(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     67556,       1883]*)
(*NotebookOutlinePosition[     91923,       2769]*)
(*  CellTagsIndexPosition[     91815,       2762]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  StyleBox["COMPLEX ANALYSIS: ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["Mathematica 4.1",
    FontSize->18,
    FontSlant->"Italic",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[" Notebooks\n(c) John H. Mathews, and\nRussell W. Howell, 2001",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["\n",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["Complimentary software to accompany our textbook:",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]]
}], "Text",
  Evaluatable->False,
  TextAlignment->Center,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["COMPLEX ANALYSIS: for Mathematics and Engineering, \n4th Edition, \
 2001,  ISBN: ",
    FontSize->18,
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["0-7637-1425-9",
    FontFamily->"Times New Roman",
    FontSize->18,
    FontColor->RGBColor[0, 0, 0.996109]],
  StyleBox["\n",
    FontSize->18,
    FontColor->RGBColor[0, 1, 1]],
  StyleBox[ButtonBox["Jones & Bartlett Publishers, Inc.",
    ButtonData:>{
      URL[ "http://www.jbpub.com/"], None},
    ButtonStyle->"Hyperlink"],
    FontSize->18,
    FontWeight->"Bold"],
  StyleBox[" ",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  StyleBox[" \n",
    FontSize->18,
    FontColor->RGBColor[0, 1, 0]],
  StyleBox["40 Tall Pine Drive, Sudbury, MA 01776  \nTele.  (800) 832-0034, \
FAX:  (508)  443-8000  \nE-mail:  mkt@jbpub.com  \nInternet:  ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["http://www.jbpub.com/",
    ButtonData:>{
      URL[ "http://www.jbpub.com/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  StyleBox["  ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["\n",
    FontSize->14],
  StyleBox["This free software is compliments of the authors.\n",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  ButtonBox["John H. Mathews",
    ButtonData:>{
      URL[ "http://www.ecs.fullerton.edu/~mathews/"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox[",   ",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["mathews@fullerton.edu ",
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["\n",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  ButtonBox["Russell W. Howell",
    ButtonData:>{
      URL[ "http://homepage.westmont.edu/~howell/"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox[",  ",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["howell@westmont.edu ",
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]]
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["CHAPTER 1",
    FontSize->18,
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["  ",
    FontSize->18],
  StyleBox["COMPLEX NUMBERS",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]]
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 1"],

Cell[TextData[{
  "Load ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "'s  \"Arrow\"  and  \"Colors\"  packages."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Needs["\<Graphics`Arrow`\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Needs["\<Graphics`Colors`\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(a = \(b = \(c = \(e = \(P = \(r = \(t = \(\[Theta] = \(v = \(V = \(w \
= \(x = \(y = \(z = \(Z = 0\)\)\)\)\)\)\)\)\)\)\)\)\)\);\)\ \), "\n", 
    \(\(Clear[a, b, bdd, c, disk, dot, e, eqn, ext, int, k, list, P, r, r1, 
        r2, set, solset, t, \[Theta], \[Theta]1, \[Theta]2, v, V, values, w, 
        x, x0, x1, x2, x3, xx, y, y0, y1, y2, y3, yy, z, z1, z2, z3, z4, 
        Z];\)\ \)}], "Input",
  InitializationCell->True]
}, Closed]],

Cell[TextData[{
  StyleBox["Section ",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["1.1",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["The Origin of Complex Numbers",
    ButtonData:>{"ca0101.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Section 1.2",
    FontSize->18,
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["  ",
    FontSize->18],
  StyleBox["The Algebra of Complex Numbers",
    FontSize->18,
    FontColor->RGBColor[0.500008, 0, 0.996109]],
  Cell[GraphicsData["Metafile", "\<\
CF5dJ6E]HGAYHf4PEfU^I6mgLb15CDHPAVmbKF5d0@0001f80@0006@000000000000001D0000E0000
00000000001?0`00C`<00215CDH00040R1d001@00002000000000000002l000080<005P200100@00
l000000000000000000004H0003H3000bP`004M4BD<1002000<00393]ST00000/P`000402@000eT6
00010284000000T0000V1Pl0201OATeBBE@Y80<0000N00D0000;0P0000050000308O01l01@800?L0
00<00@00001gMgL0EEEE0<`0b`3^k^h0IP1U0?g;0028R8P006Gm0?ooo`14A4@08R8R000000000000
00000000003k:O00M`400000e03b4P00b8/G002ni@110;`0lQ800:Cc4P00/?l04P140;OcM`0hc_<0
Mooo0?oob02;5`00^o530038G@0H01P0o18006H00000b8/05`2600:D0@3P_AX000400000b01M6000
C00000260P2D0@0004000<QM6000000000000000000100000>Bn01X0100100000000000000000>00
_AX0063c4P00K000200A000P000000000<R;01L0H01c@000e098001?L01UKP0000<000800000g?<0
4P100>i20004000001810000n00JG`00@cYL06Q_K@1UL640IfEL06MYIP1c04d0HGAX06E]H@1dJF<0
HD9Y06L^I`1YIP00g?<B0007PP3WM`000000000000008000003L0?<B000lm18004mR0?Mgc03c4P00
<0000000000300800000043^@P00kB40igND004200000P000000000060000@00dLjR00lH00000480
000000800000Ha40igN600:D0@0B0@0009G`00004P007`000000002N0P00004000000:QSG`00n1X0
G`3@00PF000C000002H0000000000000G?DB0002<`3]M`00000000PTG`00QP80U04B0040002El000
00000000P03d4P00OUSW07L8901O0000000000040000000000000000003RF>L0M`PT05l000000000
00@00030>P3XMd<0>UaX06m]I@1`HFL0IEaW06UVL`1LCF40M6QU06eQM01YHf40@VUW02iWJ@1V08H0
0Y@100000000RDX0mWM800DD001V000000P00000QP02U040>aM500260P2D0I@00@8001810000@aL0
A@2600:D0@30ma800080000000000000n1YO0007002:0A00mA8009XAk@1ge`@00GD7002:0@0N0`00
00000000J0035P000001003Hm@0B06@0BZ]g09810P00G?D04P0>05_WM`30RaL00000000000005000
8040000800000040000008Se4P00/bP0l7L0000D000800@001P10000IP000000IP0000260P2D0ML0
105e00000000208000000000001f0P00053e018000000000/?lB0014]`3cMlP0cO=g0?ooo`3o1HH0
@`2600:D0@040000=08000<0000e00D000070@<0000R1000@`lP0<`0000P02000000020080000000
:0000200000P00000@08000000001000a0h00<@>00000@0000000000001gMgL0EEEE0</0c03^k^h0
I@1V003;o@28R8P0oFD00?ooo`14A4@08R8R00000000000000000000003`:O/0005g0=@000004_80
5h_80>Fn002l044001;b01;cY03o/000A00B07Oc]`3ccSP0oomg0<Soo`005h/0@o6k05g8000H01P0
01;l0000IP2;b000QP0G006D0P0J_N0000400<P0000065d0001<00:600000I@0040001QMb0000000
0000000000000040_^@000@06P00004000000000003P000001Zm01;cH000K0004@08000P00000000
RlP006005`00@7<0B0;D071?0000KVD000<000000P3cg000@00B0012kP0000@00A800?P00000GaX0
G3Y306e_J01QL6D0G6EW06IYI`1=07<0J7AQ065]I@1SJG@0JD9Q06L^I`00IVT04_?L08870000MnL0
0000000000008000g000000Bl`0Bm3`0HTl00<agm`004_<0000`0000000200<0000004;^@00Qk@00
U7OW00020@000P00000001P000000@00X/kA000H3`120000000000000P0AH`00QWOW006D0P000A80
l9D0018000007`00000000:N00010000000005mSZ00Jn000d01O000F200001<002H0000000000000
4_EL03<20000Mnd0000005lT2002QP004P6D00000@00l9D00000080000004_@0ieQn02@8M`0005l0
000000040000000000000000003WF>8090Qg0000G`00000000@003[00013MnP0J5`j06E]K`1WHG00
IeaU07=VJ@1QCE`0IFQd07AQK@1QHfT0IfU206UW;P2606H00I@20000001:R@00B7Of000D1@0006H0
00P008H00001U080AALk00:6002D0I@0008100014P0G@`00QP15006D0P0Bml000080000000000000
Ga[h0007000@0HX001;e0>dAVP04egL01gD1006:00000ah0000006P000005P<00@000?GH001T0180
Mj]:0081TP3eG0003P0B07OWF`0GRl000000000000005000004P000800010000000001;eR00X/`00
07O`000D000400P00AP006H000000000001V00:6003G0I@0M@440000000220000000000000000WH0
mE0000004P0000004_n`0;M40038Mo<0Mo?=0?ooo`261Ol0QP13006D0P092@T00000000000000000
0000000000000000000000T000071`L71`L71`L71`L71`L71`L71`L71`L71`L000T0000000000000
0000000000000000000000001`002@0410@410@410@410@410@410@410@410@4100700T0000410@4
10@410@410@410@410@410@410@400L000T010@410@400000P4410@41040004410@410@01`002@04
10@410@02000000:100000D0000010@4100700T0000410@4100820011P0000D500030`0410@400L0
00T010@410@400P820001P051@070P0300@410@01`002@0410@4104020P8208000D01`L72`0210@4
100700T0000410@40@0820P8208000L71`L200@410@400L000T010@4104000P820P820071`L71`80
0@@410@01`002@0410@400D5000000000000000000000@@4100700T000040@0000002`X21`080P05
1@0000L000@400L000T010@000L71`L71`L000P820801@0000L000@01`002@0400<300L71`L70006
00P820P000030004100700T000000`<300L71`0000H600P820P00`<010@400L000T010800`<300L0
00D01PH600P800<30`<010@01`002@0410X0000000051@061PH600030`<30`<0100700T0000410@2
0000000000H61PH:00<30`0000@400L000T010@410@:00<30P000000000000000@@410@01`002@04
10@4100500830`<30`<300H6004410@4100700T0000410@1000700<30`<30`001PH010@410@400L0
00T010@410001`L00P<30`<020P01P0410@410@01`002@0410@400L:00000`<30P0020P000@410@4
100700T0000410@0000110400`80108000P010@410@400L000T010@410@410@4100300@410@10004
10@410@01`002@0410@410@410@4100410@410@40P@410@4100700T0000410@410@410@410@410@4
10@410@410@400L000T010@410@410@410@410@410@410@410@410@01`002@0410@410@410@410@4
10@410@410@410@410002@T000000000000000000000000000000000000000T9100002L1ool30000
00000140000<0000200000/0000@00005@0001D000090000400001D0000E00008@0000P0000:0000
40000000000000002@000100000O00007`000340000@10000@00000300400000MgMg05EEE@3<0</0
k^k^06H0I@3mb`00R8R8001Uo@3oool0A4A4028R8P0000000000000000000000nbW`07L100000=@0
lQ800<R;5`00_^D0@@2l0?8B002Tla800;3o0180A02glgL0><kc07Ooo`3oolP0RaL00;_a@`00b5d0
600H0?`B001V00000<R;01L0QP02U040h;dJ000100000<P0GAP004`00000QP80U04000100038GAP0
00000000000000000@00003T_P0J00@00@00000000000000003P0;dJ001Pla8006`000P04@008000
00000038R`0G0600Ld000=@2B000Cg00IFh00003000200000=cc0180@03^@P001000000B0@000?P0
6Ul004<jG01XKfd0IG1Q06MUG01WJFH0L`1=065dJ01UKF40M6US0652J@1W;VL0JFH00=cc4P001h80
igL000000000000002000000g03c4P00??@B001?HP3gMl`0la800300000000000`0200000010kT80
0>dQ0>MgU0010P0000800000000001P000400=7>XP0?6000001200000002000006<A0>MgQP02U040
4P40002El000018001l000000000WP8000010000002XHel00?PJ05l0d0085P004`00000V00000000
000005ce4P000S<0kGL00000000895l008H209@14P010000UO00000000000800m18007iHi`1g22@0
G`000000000010000000000000000000hUSW07L8901O0000000000040000`3X0j7M303YLJ01_KFD0
L65W06ELI`1YIW<0G4eQ07AXI@1]HG@0JF=Q049YI`0^IfT0IP2600:D0@00000008U:0?IgB0055000
IP000008000008H00Y@103/GA@00QP80U06D0042000B0@0004<G04D0QP02U040`?LB000200000000
00000?PJG`001`00RP4@0?DB002J4Nd0MmL4005e1`00RP407P<00000000006P00aH000000@00f?D0
4P1T04Z[M`2B0@8005ce01803P1KigL0`8/G00000000000001@0020100002000000100000028mA80
0;<X0?1g000050002004000H0@0006H0000006H00000QP80U07G00@1M@00000000P2000000000000
MP80001@m@0B000000000;3o4P00A;L0lgO80<gcM`3oool0o`F604<0QP02U040<00000`000010000
=00000P0000E0000300000<0001A0000N0P00000000000005@0001D0000000000000000000000000
80000200001@0000:0@007P40000100000000200c00P0000800002P0000P00008000004020000000
00@00<@>00343P000040000000000000MgMg05EEE@3;0<`0k^k^06D0IP00bod0R8R80?eU003oool0
A4A4028R8P0000000000000000000000l2Wk0001M`3D000001;b01N;b03U_P00_011000BlP0Blj@0
ok0004@04P1glkL0llhh0?ooM`38ool001N;04?a^`1Mb000600H000Bo00006H0RlP008H05`01U080
6[gP00010038000001QM0000C002QP00006D0010000HGLP0000000000000000000010;kT000401X0
0001000000000000h000000J_@0Blf0006`0014020008000000008_8001P01L0041c04P2e01`C`00
06iU000300000080lm`004004P00@^h00004004B003h000005lJ05`j@`1]KfP0HG1U05aUI`1VJFL0
C@1c06QdH@1QKFD0HfUd06U2H@1W;VL006IY01;cg0221`0007OW00000000000002000=`000004_<0
4_@l069?003<MoL001;c0000<00000000P0300000012kT008Nd009Agi`000P4000800000000H0000
00400:;>d@0060l0@P000000000000804F<008Igi`01U080004B0?2E000B000001l000000002WP00
0@000000001OHjP06_P00=00G`005PP0000C000V00000000000001;eG00c0P0007O]0000001O90P0
0XH00181U00000400?2E00000020000001;d0>MHOP0T27L0001O0000000010000000000000000000
ieSR02@8M`0005l000000004000j`000@gOX06QL>P1UKFl0If5`06MLI@1cIVT0HDeL06EXM01dHFd0
HF=Y06MY@P1YIbh0QP1V006D0P000000BXT004QgmP0050D0001V0008002600000I@204DG>`02QP00
U06D00020@000A805d<008H0A@01U0804_O0000200000000000005lJn0001`00406:000Bm@3]4IX0
1=Mg00Me0@01RP0000<N0000001X000001H30040003ef000I00B07N[BP020I80mE`000h04P1gie/0
5h_000000000000001@00001800020000@000000000BmHP0:;<0001gl00050001008004H001V0000
00000000IP02QP00e`6D07D1100000000PP0000000000000009f0?E@00000180000001;o/02gA000
b7Oc07Occ@3oool0QPGo08H0@`01U0802@T900000000000000000000000000000000000000090000
1`L71`L71`L71`L71`L71`L71`L71`L71`L7000900000000000000000000000000000000000000L0
00T010@410@410@410@410@410@410@410@410@01`09000010@410@410@410@410@410@410@410@4
1007000900@410@41000008110@410@1000110@410@400L000T010@410@400P000002P@000050000
00@410@01`09000010@410@020P00@H000051@000`<010@41007000900@410@4100820P000H01@D0
1`800`0410@400L000T010@410@100P820P2000500L71`/00P@410@01`09000010@4104020P820P2
00071`L70P0410@41007000900@410@1000820P820P01`L71`L2004410@400L000T010@410051@00
0000000000000000004410@01`0900001040000000/:0PL020801@D0000700041007000900@40007
1`L71`L7000820P200D00007000400L000T010030`071`L71`001P0820P800000`0010@01`090000
00<30`071`L000061P0820P800<300@41007000900@200<30`07000500H61P0820030`<300@400L0
00T010@:000000001@D01PH61P000`<30`<300@01`09000010@40P00000000061PH62P030`<00004
1007000900@410@42P030`80000000000000004410@400L000T010@410@01@020`<30`<30`061P01
10@410@01`09000010@40@001`030`<30`<000H600@410@41007000900@410@000L700830`<300P8
00H010@410@400L000T010@410072P0000<30`8000P8000410@410@01`09000010@400000@@100<2
00@2000800@410@41007000900@410@410@410@00`0410@40@0010@410@400L000T010@410@410@4
10@010@410@4108410@410@01`09000010@410@410@410@410@410@410@410@41007000900@410@4
10@410@410@410@410@410@410@400L000T010@410@410@410@410@410@410@410@410@000T90000
0000000000000000000000000000000000092B80000<0000ooooobD0000<00001`00P2D0000<0000
0000P300000<00003`00P4/0000@0000000000D0000X000030000040000>000010<00;`0000@0000
000007MgM`1EEED0c03;0>k^kP1V06D0oL/008R8R000IOd0oooo04A4A00R8R80nbW`07L100000=@0
lQ800<R;5`00_^D0@@2l0:Cc4P00/?l04P140;OcM`0hc_<0Mooo0?oob02;5`00^o530038G@0H01P0
o18006H00000b8/05`2600:D0@3P_AX000400000b01M6000C00000260P2D0@0004000<QM60010000
0>Bn01X010000>00_AX0063c4P00K000200A000P000G0600Ld000=@2B000Cg00IFh0000300020000
0=cc0180@03^@P001000000B0@000?P06Ul004<jG01XKfd0IG1Q06MUG01WJFH0L`1=065dJ01UKF40
M6US0652J@1W;VL0JFH00=cc4P001h80igL00000g03c4P00??@B001?HP3gMl`0<00000<00P10kT80
0>dQ0>MgU0010P0000800000603AcZ803aP00000@P00Ha40igN601810000UO00000B000O0000WP80
00010:QSG`00n1X0G`3@00PF000C000002H005ce4P000S<0kGL000PTG`2D0A80UO000000P03d4P00
OUSW07L8901O000000@00>9Hi`00`3X0j7M303YLJ01_KFD0L65W06ELI`1YIW<0G4eQ07AXI@1]HG@0
JF=Q049YI`0^IfT0IP260029BP3fMdP01A@00008000008H0>aM509@1U000@aL0A@260<3g4P3h6Ul0
00L008X1403e4P00VQ7]07OG1001M@L008X101h3000006P00aH0003Hm@0B06@0BZ]g09810P00G?D0
4P0>05_WM`30RaL001@002010028mA800;<X0?1g000800@001P10000IP2D0ML0105e00080P1f0P00
053e0180002`oa8004Bg0?=gb03=lgL0o`F604<0QP040`00
\>"], "Graphics",
    ImageSize->{21, 21}],
  "  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"Section 1.2"],

Cell[TextData[{
  "\tWe have seen that complex numbers came to be viewed as ordered pairs of \
real numbers. That is, a complex number z is ",
  StyleBox["defined to be",
    FontSlant->"Italic"],
  " \n\t\t\t",
  Cell[BoxData[
      \(z = \((x, y)\)\)]],
  ", \nwhere x and y are both real numbers.\n\tThe reason we say ",
  StyleBox["ordered",
    FontSlant->"Italic"],
  " pair is because we are thinking of a point in the plane. The point (2, \
3), for example, is not the same as (3, 2). The ",
  StyleBox["order",
    FontSlant->"Italic"],
  " in which we write x and y in the equation makes a difference. Clearly, \
then, two complex numbers are ",
  StyleBox["equal",
    FontSlant->"Italic"],
  " if and only if their x coordinates are and their y coordinates are equal. \
In other words,\n\t\t(x, y)=(u, v) iff x=u and y=v.\n\t(Throughout this text, \
iff means if and only if.)\n\n\tIf we are to have a meaningful number system, \
there needs to be a method for combining these ordered pairs. We need to \
define algebraic operations in a consistent way so that the sum, difference, \
product, and quotient of any two ordered pairs will again be an ordered pair. \
The key to defining how these numbers should be manipulated is to follow ",
  ButtonBox["Gauss'",
    ButtonData:>{
      URL[ 
      "http://www-groups.dcs.st-and.ac.uk/~history/Mathematicians/Gauss.html"]\
, None},
    ButtonStyle->"Hyperlink"],
  " lead and equate (x, y) with x+iy. Then, by letting ",
  Cell[BoxData[
      \(z\_1 = \((x\_1, y\_1)\)\)]],
  " and ",
  Cell[BoxData[
      \(z\_2 = \((x\_2, y\_2)\)\)]],
  " be arbitrary complex numbers, we see that  \n\n\t\t",
  Cell[BoxData[
      \(z\_1 + z\_2 = \((x\_1, y\_1)\) + \((x\_2, y\_2)\)\)]],
  "  \n\t\t",
  Cell[BoxData[
      \(\(\(\ \ \ \ \ \ \ \ \ \ \ \ \ \)\(\(=\)\(\((x\_1 + \[ImaginaryI]\ \
y\_1)\) + \((x\_2 + \[ImaginaryI]\ y\_2)\)\)\)\)\)]],
  "  \n\t\t",
  Cell[BoxData[
      \(\(\(\ \ \ \ \ \ \ \ \ \ \ \ \ \)\(\(=\)\(\((x\_1 + 
              x\_2)\) + \[ImaginaryI] \((y\_1 + y\_2)\)\)\)\)\)]],
  "  \n\t\t",
  Cell[BoxData[
      \(\(\(\ \ \ \ \ \ \ \ \ \ \ \ \ \)\(\(=\)\((x\_1 + x\_2, 
          y\_1 + y\_2)\)\)\)\)]],
  "  \n\n\tThus, if ",
  Cell[BoxData[
      \(z\_1 = \((x\_1, y\_1)\)\)]],
  " and ",
  Cell[BoxData[
      \(z\_2 = \((x\_2, y\_2)\)\)]],
  ", are arbitrary complex numbers, the following should certainly make \
sense:"
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["Definition 1.1, (Addition),  Page 7.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["  \nFormula (1.6)",
    FontColor->RGBColor[0, 0, 1]],
  "  We can derive the general formula  ",
  Cell[BoxData[
      \(z\_1\  + z\_2\  = \((x\_1 + y\_1)\) + \((x\_2 + y\_2)\)\)]],
  Cell[BoxData[
      \(\(\(=\)\((x\_1 + x\_2, y\_1 + y\_2)\)\)\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Derivation of  Formula (1.6).",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[x, y, z];\)\ \), "\n", 
    \(\(z\_1 = \ x\_1\  + \ \[ImaginaryI]\ y\_1;\)\ \), "\n", 
    \(\(z\_2 = \ x\_2\  + \ \[ImaginaryI]\ y\_2;\)\ \), "\n", 
    \(\(Print[\*"\"\<   \!\(z\_1\) = \>\""\ , \ z\_1];\)\ \), "\n", 
    \(\(Print[\*"\"\<   \!\(z\_2\) = \>\""\ , \ 
        z\_2];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(z\_1\) + \!\(z\_2\) = \>\""\ , \ 
        z\_1 + z\_2];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(z\_1\) + \!\(z\_2\) = \>\""\ , \ 
        ComplexExpand[z\_1 + z\_2]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
  "\n",
  StyleBox["Definition 1.2, (Subtraction),  Page 7.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["  \nFormula (1.7)",
    FontColor->RGBColor[0, 0, 1]],
  "  We can derive the general formula  ",
  Cell[BoxData[
      \(z\_1\  - z\_2\  = \((x\_1 + y\_1)\) - \((x\_2 + y\_2)\)\)]],
  Cell[BoxData[
      \(\(\(=\)\((x\_1 - x\_2, y\_1 - y\_2)\)\)\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Derivation of  Formula (1.7).",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[x, y, z];\)\ \), "\n", 
    \(\(z\_1 = \ x\_1\  + \ \[ImaginaryI]\ y\_1;\)\ \), "\n", 
    \(\(z\_2 = \ x\_2\  + \ \[ImaginaryI]\ y\_2;\)\ \), "\n", 
    \(\(Print[\*"\"\<   \!\(z\_1\) = \>\""\ , \ z\_1];\)\ \), "\n", 
    \(\(Print[\*"\"\<   \!\(z\_2\) = \>\""\ , \ 
        z\_2];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(z\_1\) - \!\(z\_2\) = \>\""\ , \ 
        z\_1 - z\_2];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(z\_1\) - \!\(z\_2\) = \>\""\ , \ 
        ComplexExpand[z\_1 - z\_2]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
  StyleBox["\nExample 1.1,  Page 7.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Given  ",
  Cell[BoxData[
      \(z\_1 = \(3 + 7  \[ImaginaryI]\ \ \ and\ \ \ z\_2 = 
          5 - 6  \[ImaginaryI]\)\)]],
  ".  ",
  StyleBox["(a)",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["  ",
    FontWeight->"Bold"],
  "Find  ",
  Cell[BoxData[
      \(z\_1 + z\_2\)]],
  "  and  ",
  StyleBox["(b)",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["  ",
    FontWeight->"Bold"],
  Cell[BoxData[
      \(z\_1 - z\_2\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 1.1. (a).",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  StyleBox["(a)",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["  ",
    FontWeight->"Bold"],
  "Compute  ",
  Cell[BoxData[
      \(z\_1 + z\_2\)]],
  "."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[V, w, z];\)\ \), "\[IndentingNewLine]", 
    \(\(z\_1 = 3 + 7  \[ImaginaryI];\)\ \), "\[IndentingNewLine]", 
    \(\(z\_2 = 5 - 6  \[ImaginaryI];\)\ \), "\n", 
    \(\(w\_1 = z\_1 + z\_2;\)\ \), "\n", 
    \(\(V\_1\  = \ 
        Graphics[{Red, Arrow[{0, \ 0}, {Re[z\_1], Im[z\_1]}]}];\)\ \), "\n", 
    \(\(V\_2\  = \ 
        Graphics[{Green, 
            Arrow[{Re[z\_1], Im[z\_1]}, {Re[w\_1], 
                Im[w\_1]}]}];\)\ \), "\n", 
    \(\(V\_3\  = \ 
        Graphics[{Blue, 
            Arrow[{0, \ 0}, {Re[w\_1], Im[w\_1]}]}];\)\ \), "\n", 
    \(\(Show[V\_1, V\_2, V\_3, 
        PlotRange \[Rule] {{0, 8}, {0, 
              7}}, \[IndentingNewLine]Ticks \[Rule] {Range[0, 8, 1], 
            Range[0, 7, 1]}, \[IndentingNewLine]AspectRatio \[Rule] 7\/8, 
        Axes \[Rule] True, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>"}];\)\ \), "\n", 
    \(\(Print[\*"\"\<     \!\(z\_1\) = \>\""\ , \ z\_1];\)\ \), "\n", 
    \(\(Print[\*"\"\<     \!\(z\_2\) = \>\""\ , \ z\_2];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(z\_1\) + \!\(z\_2\) = \>\""\ , \ 
        z\_1\  + \ z\_2];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 1.1. (b).",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  " ",
  StyleBox["(b)",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox[" ",
    FontWeight->"Bold"],
  "Compute ",
  Cell[BoxData[
      \(z\_1 - z\_2\)]],
  "."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[w, z];\)\ \), "\[IndentingNewLine]", 
    \(\(z\_1 = 3 + 7  \[ImaginaryI];\)\ \), "\[IndentingNewLine]", 
    \(\(z\_2 = 5 - 6  \[ImaginaryI];\)\ \), "\n", 
    \(\(w\_2 = z\_1 - z\_2;\)\ \), "\n", 
    \(\(v1\  = \ 
        Graphics[{Red, Arrow[{0, \ 0}, {Re[z\_1], Im[z\_1]}]}];\)\ \), "\n", 
    \(\(v2\  = \ 
        Graphics[{Green, 
            Arrow[{Re[w\_2], Im[w\_2]}, {Re[z\_1], 
                Im[z\_1]}]}];\)\ \), "\n", 
    \(\(v3\  = \ 
        Graphics[{Blue, 
            Arrow[{0, \ 0}, {Re[w\_2], Im[w\_2]}]}];\)\ \), "\n", 
    \(\(Show[v1, v2, v3, PlotRange \[Rule] {{\(-2\), 3}, {0, 13}}, 
        Ticks \[Rule] {Range[\(-2\), 3, 1], 
            Range[0, 13, 1]}, \[IndentingNewLine]AspectRatio \[Rule] 13\/5, 
        Axes \[Rule] True, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>"}];\)\ \), "\n", 
    \(\(Print[\*"\"\<     \!\(z\_1\) = \>\""\ , \ z\_1];\)\ \), "\n", 
    \(\(Print[\*"\"\<     \!\(z\_2\) = \>\""\ , \ z\_2];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(z\_1\) - \!\(z\_2\) = \>\""\ , \ 
        z\_1\  - \ z\_2];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
  "\n\tAt this point, it is tempting to define the product ",
  Cell[BoxData[
      \(z\_1\ z\_2\)]],
  " as ",
  Cell[BoxData[
      \(z\_1\ z\_2\  = \((x\_1\ x\_2, y\_1\ y\_2)\)\)]],
  ". It turns out, however, that this is not a good definition, and you will \
be asked in the problem set for this section to explain why. How, then, \
should products be defined? Again, if we equate (x,y) with x+iy and assume, \
for the moment, that ",
  Cell[BoxData[
      \(\[ImaginaryI] = \@\(-1\)\)]],
  " makes sense (so that ",
  Cell[BoxData[
      \(\[ImaginaryI]\^2 = \(-1\)\)]],
  "), we have  \n\n\t\t\t",
  Cell[BoxData[
      \(z\_1\ z\_2\  = \((x\_1, \ y\_1)\) \((x\_2, y\_2)\)\)]],
  "  \n\t\t\t",
  Cell[BoxData[
      \(\(\(\ \ \ \ \ \ \ \ \ \ \)\(\(=\)\(\((x\_1 + \[ImaginaryI]\ y\_1)\) \
\((x\_2 + \[ImaginaryI]y\_2)\)\)\)\)\)]],
  "  \n\t\t\t",
  Cell[BoxData[
      \(\(\(\ \ \ \ \ \ \ \ \ \ \)\(\(=\)\(x\_1\ x\_2 + \[ImaginaryI]\ x\_1\ \
y\_2 + \[ImaginaryI]\ x\_2\ y\_1 + \[ImaginaryI]\^2\ y\_1\ y\_2\)\)\)\)]],
  "  \n\t\t\t",
  Cell[BoxData[
      \(\(\(\ \ \ \ \ \ \ \ \ \ \)\(\(=\)\(x\_1\ x\_2 - 
          y\_1\ y\_2 + \[ImaginaryI]\ \((x\_1\ y\_2 + 
                x\_2\ y\_1)\)\)\)\)\)]],
  " \n\t\t\t",
  Cell[BoxData[
      \(\(\(\ \ \ \ \ \ \ \ \ \ \)\(\(=\)\((x\_1\ x\_2 - y\_1\ y\_2, 
          x\_1\ y\_2 + x\_2\ y\_1)\)\)\)\)]],
  "  \n\n\tThus, it appears we are forced into the following definition."
}], "Text"],

Cell[TextData[{
  StyleBox["\nDefinition 1.3, (",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  ButtonBox["Complex Multiplication",
    ButtonData:>{
      URL[ "http://mathworld.wolfram.com/ComplexMultiplication.html"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox["),  Page 8.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["  \nFormula (1.8)",
    FontColor->RGBColor[0, 0, 1]],
  "  We can derive the general formula  ",
  Cell[BoxData[
      \(z\_1\ z\_2\  = \(\(\((x\_1, \ y\_1)\) \((x\_2, y\_2)\)\)\(=\)\)\)]],
  Cell[BoxData[
      \(\((x\_1\ x\_2 - y\_1\ y\_2, x\_1\ y\_2 + x\_2\ y\_1)\)\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Derivation of  Formula (1.8).",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[x, y, z];\)\ \), "\n", 
    \(\(z\_1 = \ x\_1\  + \ \[ImaginaryI]\ y\_1;\)\ \), "\n", 
    \(\(z\_2 = \ x\_2\  + \ \[ImaginaryI]\ y\_2;\)\ \), "\n", 
    \(\(Print[\*"\"\<   \!\(z\_1\) = \>\""\ , \ z\_1];\)\ \), "\n", 
    \(\(Print[\*"\"\<   \!\(z\_2\) = \>\""\ , \ 
        z\_2];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(z\_1\) \!\(z\_2\) = \>\""\ , \ 
        z\_1\ z\_2];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(z\_1\) \!\(z\_2\) = \>\""\ , \ 
        ComplexExpand[z\_1\ z\_2]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
  StyleBox["\nExample 1.2,  Page 8.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Given  ",
  Cell[BoxData[
      \(z\_1 = \(3 + 7  \[ImaginaryI]\ \ \ and\ \ \ z\_2 = 
          5 - 6  \[ImaginaryI]\)\)]],
  ".  Find  ",
  Cell[BoxData[
      \(\(z\_1\) z\_2\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 1.2.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  "Compute ",
  Cell[BoxData[
      \(\(z\_1\) z\_2\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[V, w, z];\)\ \), "\[IndentingNewLine]", 
    \(\(z\_1 = 3 + 7  \[ImaginaryI];\)\ \), "\[IndentingNewLine]", 
    \(\(z\_2 = 5 - 6  \[ImaginaryI];\)\ \), "\n", 
    \(\(w\_3 = \(z\_1\) z\_2;\)\ \), "\n", 
    \(\(V\_1\  = \ 
        Graphics[{Red, Arrow[{0, \ 0}, {Re[z\_1], Im[z\_1]}]}];\)\ \), "\n", 
    \(\(V\_2\  = \ 
        Graphics[{Green, Arrow[{0, 0}, {Re[z\_2], Im[z\_2]}]}];\)\ \), "\n", 
    \(\(V\_3 = \ 
        Graphics[{Blue, 
            Arrow[{0, \ 0}, {Re[w\_3], Im[w\_3]}]}];\)\ \), "\n", 
    \(\(Show[V\_1, V\_2, V\_3, PlotRange \[Rule] {{0, 57}, {\(-6\), 17}}, 
        Ticks \[Rule] {Range[0, 57, 5], 
            Range[\(-6\), 17, 2]}, \[IndentingNewLine]AspectRatio \[Rule] 1, 
        Axes \[Rule] True, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>"}];\)\ \), "\n", 
    \(\(Print[\*"\"\<   \!\(z\_1\) = \>\""\ , \ z\_1];\)\ \), "\n", 
    \(\(Print[\*"\"\<   \!\(z\_2\) = \>\""\ , \ z\_2];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(z\_1\) \!\(z\_2\) = \>\""\ , \ \(z\_1\) 
          z\_2];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
  "\tTo motivate our definition for division, we will proceed along the same \
lines as we did for multiplication, assuming ",
  Cell[BoxData[
      \(z\_2 \[NotEqual] 0\)]],
  ":  \n\n\t\t\t",
  Cell[BoxData[
      \(z\_1\/z\_2 = \(\((x\_1, \ y\_1)\)\/\((x\_2, y\_2)\) = \(x\_1 + \
\[ImaginaryI]\ y\_1\)\/\(x\_2 + \[ImaginaryI]y\_2\)\)\)]],
  "  \n\t\n\tAt this point we need to figure out a way to be able to write \
the preceding quantity in the form x+iy. To do this, we use a standard trick \
and multiply the numerator and denominator by ",
  Cell[BoxData[
      \(x\_2 + \[ImaginaryI]y\_2\)]],
  ". This gives \n\n\t\t\t",
  Cell[BoxData[
      \(z\_1\/z\_2 = \(\((x\_1 + \[ImaginaryI]\ y\_1)\) \((x\_2 - \
\[ImaginaryI]\ y\_2)\)\)\/\(\((x\_2 + \[ImaginaryI]\ y\_2)\) \((x\_2 - \
\[ImaginaryI]\ y\_2)\)\)\)]],
  "  \n\t\t\t",
  Cell[BoxData[
      \(\(\(\ \ \ \ \ \ \)\(\(=\)\(\(x\_1\ x\_2 + 
              y\_1\ y\_2 + \[ImaginaryI]\ \((\(-x\_1\)\ y\_2 + 
                    x\_2\ y\_1)\)\)\/\(x\_2\%2 + y\_2\%2\)\)\)\)\)]],
  "  \n\t\t\t",
  Cell[BoxData[
      \(\(\(\ \ \ \ \ \ \)\(\(=\)\(\(x\_1\ x\_2 + y\_1\ y\_2\)\/\(x\_2\%2 + y\
\_2\%2\) + \[ImaginaryI] \(\(\ \)\(\(-x\_1\)\ y\_2 + x\_2\ \
y\_1\)\)\/\(x\_2\%2 + y\_2\%2\)\)\)\)\)]],
  "\n\t\t\t  ",
  Cell[BoxData[
      \(\(\(\ \ \ \ \)\(\(=\)\((\(x\_1\ x\_2 + y\_1\ y\_2\)\/\(x\_2\%2 + y\_2\
\%2\), \(\(\ \)\(\(-x\_1\)\ y\_2 + x\_2\ y\_1\)\)\/\(x\_2\%2 + y\_2\%2\))\)\)\
\)\)]],
  ".  \n\nThus, we finally arrive at a rather odd definition."
}], "Text"],

Cell[TextData[{
  "\n",
  StyleBox["Definition 1.4, (",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  ButtonBox["Complex Division",
    ButtonData:>{
      URL[ "http://mathworld.wolfram.com/ComplexDivision.html"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox["),  Page 9.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["  \nFormula (1.9)",
    FontColor->RGBColor[0, 0, 1]],
  "  We can derive the general formula  ",
  Cell[BoxData[
      \(z\_1\/z\_2 = \(\(\((x\_1, \ y\_1)\)\/\((x\_2, y\_2)\)\)\(=\)\)\)]],
  Cell[BoxData[
      \(\((\(x\_1\ x\_2 + y\_1\ y\_2\)\/\(x\_2\%2 + y\_2\%2\), \(\(\ \)\(\(-x\
\_1\)\ y\_2 + x\_2\ y\_1\)\)\/\(x\_2\%2 + y\_2\%2\))\)\)]],
  ", for ",
  Cell[BoxData[
      \(z\_2 \[NotEqual] 0\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Derivation of  Formula (1.9).",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[x, y, z];\)\ \), "\n", 
    \(\(z\_1 = \ x\_1\  + \ \[ImaginaryI]\ y\_1;\)\ \), "\n", 
    \(\(z\_2 = \ 
        x\_2\  + \ \[ImaginaryI]\ y\_2;\)\ \), "\[IndentingNewLine]", 
    \(\(n = 
        Expand[\(z\_1\) \((x\_2 - \[ImaginaryI]\ y\_2)\)];\)\ \), "\
\[IndentingNewLine]", 
    \(\(d = Expand[\(z\_2\) \((x\_2 - \[ImaginaryI]\ y\_2)\)];\)\ \), "\n", 
    \(\(Print[\*"\"\< \!\(z\_1\) = \>\""\ , \ z\_1];\)\ \), "\n", 
    \(\(Print[\*"\"\< \!\(z\_2\) = \>\""\ , \ 
        z\_2];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(z\_1\/z\_2\) = \>\""\ , \ z\_1\/z\_2];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(z\_1\/z\_2\) = \>\""\ , 
        n\/d];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(z\_1\/z\_2\) = \>\""\ , \(ComplexExpand[Re[n]] + \
\[ImaginaryI]\ ComplexExpand[Im[n]]\)\/d];\)\ \[IndentingNewLine]\)}], "Input"]
}, Closed]],

Cell[TextData[{
  StyleBox["\nExample 1.3,  Page 9.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Given  ",
  Cell[BoxData[
      \(z\_1 = \(3 + 7  \[ImaginaryI]\ \ \ and\ \ \ z\_2 = 
          5 - 6  \[ImaginaryI]\)\)]],
  ".  Find  ",
  Cell[BoxData[
      \(z\_1\/z\_2\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 1.3.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  "Compute ",
  Cell[BoxData[
      \(z\_1\/z\_2\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[V, w, z];\)\ \), "\[IndentingNewLine]", 
    \(\(z\_1 = 3 + 7  \[ImaginaryI];\)\ \), "\[IndentingNewLine]", 
    \(\(z\_2 = 5 - 6  \[ImaginaryI];\)\ \), "\n", 
    \(\(w\_4 = z\_1\/z\_2;\)\ \), "\n", 
    \(\(V\_1 = \ 
        Graphics[{Red, Arrow[{0, \ 0}, {Re[z\_1], Im[z\_1]}]}];\)\ \), "\n", 
    \(\(V\_2\  = \ 
        Graphics[{Green, Arrow[{0, 0}, {Re[z\_2], Im[z\_2]}]}];\)\ \), "\n", 
    \(\(V\_3\  = \ 
        Graphics[{Blue, 
            Arrow[{0, \ 0}, {Re[w\_4], Im[w\_4]}]}];\)\ \), "\n", 
    \(\(Show[V\_1, V\_2, V\_3, PlotRange \[Rule] {{\(-1\), 5}, {\(-6\), 7}}, 
        Ticks \[Rule] {Range[\(-1\), 5, 1], 
            Range[\(-6\), 7, 1]}, \[IndentingNewLine]AspectRatio \[Rule] 
          13\/6, Axes \[Rule] True, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>"}];\)\ \), "\n", 
    \(\(Print[\*"\"\< \!\(z\_1\) = \>\""\ , \ 
        z\_1];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\< \!\(z\_2\) = \>\""\ , \ z\_2];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(z\_1\/z\_2\) = \>\""\ , \ 
        z\_1\/z\_2];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
  "\n\tThe technique most mathematicians would use to perform operations on \
complex numbers is to appeal to the notation x+iy and perform the algebraic \
manipulations, as we did here, rather than to apply the complicated looking \
definitions we gave for those operations on ordered pairs. This is a valid \
procedure since the x+iy notation was used as a guide to see how we should \
define the operations in the first place. It is important to remember, \
however, that the x+iy notation is nothing more than a convenient bookkeeping \
device for keeping track of how to manipulate ordered pairs. It is the \
ordered pair algebraic definitions that really form the foundation on which \
our complex number system is based. In fact, if you were to program a \
computer to do arithmetic on complex numbers, your program would perform \
calculations on ordered pairs, using exactly the definitions that we gave.\n\n\
\tIt turns out that our algebraic definitions give complex numbers all the \
properties we normally ascribe to the real number system. Taken together, \
they describe what algebraists call a ",
  ButtonBox["Field",
    ButtonData:>{
      URL[ "http://mathworld.wolfram.com/Field.html"], None},
    ButtonStyle->"Hyperlink"],
  ". In formal terms, a field is a set (in this case, the complex numbers) \
together with two binary operations (in this case, addition and \
multiplication) with the following properties:"
}], "Text"],

Cell[TextData[{
  "\n",
  StyleBox["(P1) Commutative Law for Addition.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  \n",
  StyleBox["Property (P1), Page 10.",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["  ",
    FontColor->RGBColor[1, 0, 1]],
  "We can derive the general formula  ",
  Cell[BoxData[
      \(z\_1 + z\_2\  = \ z\_2 + z\_1\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Derivation of  Property (P1).",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[x, y, z];\)\ \), "\n", 
    \(\(z\_1\  = \ x\_1\  + \ \[ImaginaryI]\ y\_1;\)\ \), "\n", 
    \(\(z\_2\  = \ x\_2\  + \ \[ImaginaryI]\ y\_2;\)\ \), "\n", 
    \(\(Print[\*"\"\<     \!\(z\_1\) = \>\""\ , z\_1];\)\ \), "\n", 
    \(\(Print[\*"\"\<     \!\(z\_2\) = \>\""\ , \ 
        z\_2];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(z\_1\) + \!\(z\_2\) = \>\""\ , \ 
        z\_1 + z\_2];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(z\_2\) + \!\(z\_1\) = \>\""\ , \ 
        z\_2 + z\_1];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<Is \!\(z\_1\) + \!\(z\_2\) = \!\(z\_2\) + \!\(z\_1\) ? \
\>\"", z\_1 + z\_2\  \[Equal] \ 
          z\_2 + z\_1];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
  "\n",
  StyleBox["(P2) Associative Law for Addition.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  \n",
  StyleBox["Property (P2), Page 10.",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["  ",
    FontColor->RGBColor[1, 0, 1]],
  "We can derive the general formula  ",
  Cell[BoxData[
      \(z\_1 + \((z\_2 + z\_3)\) = \((z\_1 + z\_2)\) + \ z\_3\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["(P3) Additive Identity.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "\n",
  StyleBox["Property (P3), Page 10.",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["  ",
    FontColor->RGBColor[1, 0, 1]],
  "There is a complex number ",
  Cell[BoxData[
      \(\[Omega]\)]],
  " such that ",
  Cell[BoxData[
      \(z + \[Omega] = z\)]],
  " for all complex numbers z. The number ",
  Cell[BoxData[
      \(\[Omega]\)]],
  " is obviously the ordered pair (0,0). "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["(P4) Additive Inverses.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "\n",
  StyleBox["Property (P4), Page 10.",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["  ",
    FontColor->RGBColor[1, 0, 1]],
  "Given any complex number z, there is a complex number ",
  Cell[BoxData[
      \(\[Eta]\)]],
  " (depending on z) with the property that ",
  Cell[BoxData[
      \(z + \[Eta] = \((0, 0)\)\)]],
  ". Obviously, if ",
  Cell[BoxData[
      \(z = \(\((x, y)\) = x + \[ImaginaryI]\ y\)\)]],
  ", the number ",
  Cell[BoxData[
      \(\[Eta]\)]],
  " will be ",
  Cell[BoxData[
      \(\[Eta] = \(\((\(-x\), \(-y\))\) = \(\(-x\) - \[ImaginaryI]\ y = \
\(-z\)\)\)\)]],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["(P5) Commutative Law for Multiplication.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "   \n",
  StyleBox["Property (P5), Page 10.",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["  ",
    FontColor->RGBColor[1, 0, 1]],
  "We can derive the general formula  ",
  Cell[BoxData[
      \(\(z\_1\) z\_2\  = \ \(z\_2\) z\_1\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["(P6) Associative Law for Addition.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  \n",
  StyleBox["Property (P6), Page 10.",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["  ",
    FontColor->RGBColor[1, 0, 1]],
  "We can derive the general formula  ",
  Cell[BoxData[
      \(z\_1 + \((\(z\_2\) z\_3)\) = \((\(z\_1\) z\_2)\) + \ z\_3\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["(P7) Multiplicative Identity.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "\n",
  StyleBox["Property (P7), Page 10.",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["  ",
    FontColor->RGBColor[1, 0, 1]],
  "There is a complex number ",
  Cell[BoxData[
      \(\[Zeta]\)]],
  " such that ",
  Cell[BoxData[
      \(\[Zeta]z = z\)]],
  " for all complex numbers z. As one might expect, it turns out that (1,0) \
is the unique complex number ",
  Cell[BoxData[
      \(\[Zeta]\)]],
  " with this property. You will be asked to verify this in the problem set \
for this section. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["(P8) Multiplicative Inverses.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "\n",
  StyleBox["Property (P8), Page 10.",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["  ",
    FontColor->RGBColor[1, 0, 1]],
  "Given any number z other than the number (0, 0), there is a complex number \
(depending on z) which we shall denote by ",
  Cell[BoxData[
      \(z\^\(-1\)\)]],
  " with the property that ",
  Cell[BoxData[
      \(z\ z\^\(-1\) = \(\((1, 0)\) = 1\)\)]],
  ". Given our definition for division, it seems reasonable that the number \
",
  Cell[BoxData[
      \(z\^\(-1\)\)]],
  " would be ",
  Cell[BoxData[
      \(z\^\(-1\) = \(\((1, 0)\)\/z = 1\/z\)\)]],
  ". You will be asked to confirm this in the problem set for this section.  \
"
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["(P9) The Distributive Law.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  \n",
  StyleBox["Property (P 9), Page 10.",
    FontColor->RGBColor[0, 0, 1]],
  "  We can derive the general formula ",
  Cell[BoxData[
      \(\(z\_1\) \((z\_2 + z\_3)\) = \(z\_1\) \((z\_2 + z\_3)\)\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Derivation of  Property (P 9).",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[x, y, z];\)\ \), "\n", 
    \(\(z\_1 = x\_1 + \[ImaginaryI]\ y\_1;\)\ \), "\n", 
    \(\(z\_2 = x\_2 + \[ImaginaryI]\ y\_2;\)\ \), "\n", 
    \(\(z\_3 = x\_3 + \[ImaginaryI]\ y\_3;\)\ \), "\n", 
    \(\(Print[\*"\"\<          \!\(z\_1\) = \>\""\ , \ z\_1];\)\ \), "\n", 
    \(\(Print[\*"\"\<          \!\(z\_2\) = \>\""\ , \ z\_2];\)\ \), "\n", 
    \(\(Print[\*"\"\<          \!\(z\_3\) = \>\""\ , \ z\_3];\)\ \), "\n", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<  \!\(z\_1\)(\!\(z\_2\) + \!\(z\_3\)) = \>\""\ , \
\(z\_1\) \((z\_2 + z\_3)\)];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(z\_1\) \!\(z\_2\) + \!\(z\_1\) \!\(z\_3\) = \>\""\ , \
\(z\_1\) z\_2 + z\_1\ z\_3];\)\ \), "\n", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<  \!\(z\_1\)(\!\(z\_2\) + \!\(z\_3\)) = \>\""\ , \ 
        Expand[\(z\_1\) \((z\_2 + z\_3)\)]];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(z\_1\) \!\(z\_2\) + \!\(z\_1\) \!\(z\_3\) = \>\""\ , \
\ Expand[z\_1\ z\_2 + z\_1\ z\_3]];\)\ \), "\n", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<Is \!\(z\_1\)(\!\(z\_2\) + \!\(z\_3\)) =  \!\(z\_1\) \
\!\(z\_2\) + \!\(z\_1\) \!\(z\_3\) ?  \>\"", 
        Expand[\(z\_1\) \((z\_2 + z\_3)\)]\ \  \[Equal] \ \ Expand[
            z\_1\ z\_2 + z\_1\ z\_3]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell["\<\

\tNone of these properties is difficult to prove. Most of the proofs make use \
of corresponding facts in the real number system. 
Thus, we may move freely between the notations x+iy and (x,y), depending on \
which is more convenient for the context in which we are working.\
\>", "Text"],

Cell[TextData[{
  "\n",
  StyleBox["Definition 1.5, (Real Part of z), Page 12.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["  ",
    FontColor->RGBColor[0, 0, 1]],
  "The real part of z=x+iy, denoted by Re(z), is the real number x."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["Definition 1.6, (Imaginary Part of z), Page 12.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["  ",
    FontColor->RGBColor[0, 0, 1]],
  "The imaginary part of z=x+iy, denoted by Im(z), is the real number y."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["Definition 1.7, (Conjugate of z)",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox[", Page 12.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["  ",
    FontColor->RGBColor[0, 0, 1]],
  "The conjugate of z=x+iy, denoted by ",
  Cell[BoxData[
      \(\(\(z\)\(\ \)\)\&_\)]],
  ", is the complex number (x,-y) = x - iy."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\

\tThe following theorem gives some important facts relating to these \
operations. You will be asked for a proof in the exercises\
\>", "Text"],

Cell[TextData[{
  StyleBox["\nExample 1.4,  Page 12.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Given  ",
  Cell[BoxData[
      \(z\_1 = \(\(-3\) + 7  \[ImaginaryI]\ \ \ and\ \ \ z\_2 = 
          9 + 4  \[ImaginaryI]\)\)]],
  ".   \n",
  StyleBox["1.4",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  " ",
  StyleBox["(a)  ",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "Find  ",
  Cell[BoxData[
      \(Re[z\_1]\ \ and\ \ \ Re[z\_2]\)]],
  ".  \n",
  StyleBox["1.4",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  " ",
  StyleBox["(b)  ",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "Find  ",
  Cell[BoxData[
      \(Im[z\_1]\ \ and\ \ \ Im[z\_2]\)]],
  ".  \n",
  StyleBox["1.4",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  " ",
  StyleBox["(c)  ",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "Find  ",
  Cell[BoxData[
      \(\(z\_1\)\&_\ \ \ and\ \ \ \(z\_2\)\&_\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 1.4 (a).",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  StyleBox["(a)",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  " Compute ",
  Cell[BoxData[
      \(Re[z\_1]\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[V, z];\)\ \), "\n", 
    \(\(z\_1\  = \ \(-3\)\  + \ 7  \[ImaginaryI];\)\ \), "\n", 
    \(\(V\_1 = \ 
        Graphics[{Red, Arrow[{0, \ 0}, {Re[z\_1], Im[z\_1]}]}];\)\ \), "\n", 
    \(\(V\_2\  = \ 
        Graphics[{Blue, Arrow[{0, \ 0}, {Re[z\_1], 0}]}];\)\ \), "\n", 
    \(\(Show[V\_1, V\_2, 
        PlotRange \[Rule] {{\(-3\), 0}, {0, 
              7}}, \[IndentingNewLine]Ticks \[Rule] {Range[\(-3\), 0, 1], 
            Range[0, 7, 1]}, \[IndentingNewLine]AspectRatio \[Rule] 7\/3, 
        Axes \[Rule] True, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>"}];\)\ \), "\n", 
    \(\(Print[\*"\"\<    \!\(z\_1\) = \>\""\ , \ z\_1];\)\ \), "\n", 
    \(\(Print[\*"\"\<Re[\!\(z\_1\)] = \>\""\ , \ 
        Re[z\_1]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["(b)",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  " Compute ",
  Cell[BoxData[
      \(Re[z\_2]\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[V, z];\)\ \), "\n", 
    \(\(z\_2\  = \ 9\  + \ 4  \[ImaginaryI];\)\ \), "\n", 
    \(\(V\_1\  = \ 
        Graphics[{Red, Arrow[{0, \ 0}, {Re[z\_2], Im[z\_2]}]}];\)\ \), "\n", 
    \(\(V\_2\  = \ 
        Graphics[{Blue, Arrow[{0, \ 0}, {Re[z\_2], 0}]}];\)\ \), "\n", 
    \(\(Show[V\_1, V\_2, 
        PlotRange \[Rule] {{0, 9}, {0, 
              4}}, \[IndentingNewLine]Ticks \[Rule] {Range[0, 9, 1], 
            Range[0, 4, 1]}, \[IndentingNewLine]AspectRatio \[Rule] 4\/9, 
        Axes \[Rule] True, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>"}];\)\ \), "\n", 
    \(\(Print[\*"\"\<    \!\(z\_2\) = \>\""\ , \ z\_2];\)\ \), "\n", 
    \(\(Print[\*"\"\<Re[\!\(z\_2\)] = \>\""\ , \ 
        Re[z\_2]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 1.4 (b).",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  StyleBox["(a)",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  " Compute ",
  Cell[BoxData[
      \(Im[z\_1]\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[V, z];\)\ \), "\[IndentingNewLine]", 
    \(\(z\_1\  = \ \(-3\)\  + \ 7  \[ImaginaryI];\)\ \), "\n", 
    \(\(V\_1\  = \ 
        Graphics[{Red, Arrow[{0, \ 0}, {Re[z\_1], Im[z\_1]}]}];\)\ \), "\n", 
    \(\(V\_2\  = \ 
        Graphics[{Blue, Arrow[{0, \ 0}, {0, Im[z\_1]}]}];\)\ \), "\n", 
    \(\(Show[V\_1, V\_2, 
        PlotRange \[Rule] {{\(-3\), 0.1}, {0, 
              7}}, \[IndentingNewLine]Ticks \[Rule] {Range[\(-3\), 0, 1], 
            Range[0, 7, 1]}, \[IndentingNewLine]AspectRatio \[Rule] 7\/3, 
        Axes \[Rule] True, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>"}];\)\ \), "\n", 
    \(\(Print[\*"\"\<    \!\(z\_1\) = \>\""\ , \ z\_1];\)\ \), "\n", 
    \(\(Print[\*"\"\<Im[\!\(z\_1\)] = \>\""\ , \ 
        Im[z\_1]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["(b)",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  " Compute ",
  Cell[BoxData[
      \(Im[z\_2]\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[V, z];\)\ \), "\[IndentingNewLine]", 
    \(\(z\_2\  = \ 9\  + \ 4  \[ImaginaryI];\)\ \), "\n", 
    \(\(V\_1\  = \ 
        Graphics[{Red, Arrow[{0, \ 0}, {Re[z\_2], Im[z\_2]}]}];\)\ \), "\n", 
    \(\(V\_2\  = \ 
        Graphics[{Blue, Arrow[{0, \ 0}, {0, Im[z\_2]}]}];\)\ \), "\n", 
    \(\(Show[V\_1, V\_2, 
        PlotRange \[Rule] {{0, 9}, {0, 
              4}}, \[IndentingNewLine]Ticks \[Rule] {Range[0, 9, 1], 
            Range[0, 4, 1]}, \[IndentingNewLine]AspectRatio \[Rule] 4\/9, 
        Axes \[Rule] True, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>"}];\)\ \), "\n", 
    \(\(Print[\*"\"\<    \!\(z\_2\) = \>\""\ , \ z\_2];\)\ \), "\n", 
    \(\(Print[\*"\"\<Im[\!\(z\_2\)] = \>\""\ , \ 
        Im[z\_2]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 1.4 (c).",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  StyleBox["(a)",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  " Compute  ",
  Cell[BoxData[
      \(\(\(\(z\_1\)\&_\)\(\ \)\)\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[V, z];\)\ \), "\[IndentingNewLine]", 
    \(\(z\_1\  = \ \(-3\)\  + \ 7  \[ImaginaryI];\)\ \), "\n", 
    \(\(V\_1\  = \ 
        Graphics[{Red, Arrow[{0, \ 0}, {Re[z\_1], Im[z\_1]}]}];\)\ \), "\n", 
    \(\(V\_2\  = \ 
        Graphics[{Blue, 
            Arrow[{0, \ 0}, {Re[z\_1], \(-Im[z\_1]\)}]}];\)\ \), "\n", 
    \(\(Show[V\_1, V\_2, 
        PlotRange \[Rule] {{\(-3\), 0}, {\(-7\), 
              7}}, \[IndentingNewLine]Ticks \[Rule] {Range[\(-3\), 0, 1], 
            Range[\(-7\), 7, 1]}, \[IndentingNewLine]AspectRatio \[Rule] 
          7\/3, Axes \[Rule] True, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>"}];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(z\_1\) = \>\""\ , \ z\_1];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(\(z\_1\)\&_\) = \>\""\ , 
        Conjugate[z\_1]\ ];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["(b)",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  " Compute  ",
  Cell[BoxData[
      \(\(z\_2\)\&_\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[V, z];\)\ \), "\[IndentingNewLine]", 
    \(\(z\_2\  = \ 9\  + \ 4  \[ImaginaryI];\)\ \), "\n", 
    \(\(V\_1\  = \ 
        Graphics[{Red, Arrow[{0, \ 0}, {Re[z\_2], Im[z\_2]}]}];\)\ \), "\n", 
    \(\(V\_2\  = \ 
        Graphics[{Blue, 
            Arrow[{0, \ 0}, {Re[z\_2], \(-Im[z\_2]\)}]}];\)\ \), "\n", 
    \(\(Show[V\_1, V\_2, 
        PlotRange \[Rule] {{0, 9}, {\(-4\), 
              4}}, \[IndentingNewLine]Ticks \[Rule] {Range[0, 8, 1], 
            Range[\(-4\), 4, 1]}, \[IndentingNewLine]AspectRatio \[Rule] 
          8\/9, Axes \[Rule] True, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>"}];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(z\_2\) = \>\""\ , \ z\_2];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(\(z\_2\)\&_\) = \>\""\ , \ 
        Conjugate[z\_2]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
  "\n",
  StyleBox["Theorem 1.1,  Page 12.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  Suppose ",
  Cell[BoxData[
      RowBox[{\(z\_1\), ",", 
        RowBox[{\(z\_2\), " ", 
          StyleBox["and",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], " ", \(z\_3\)}]}]]],
  " are arbitrary complex numbers. Then if ",
  Cell[BoxData[
      \(z\_2 \[NotEqual] 0\)]],
  " \n\n\t\t",
  Cell[BoxData[GridBox[{
          {\(\((1.10)\)\(\ \ \ \ \ \)\), \(\(\(\(\(\(z\)\(\ \)\)\&_\)\(\ \)\)\
\&_\)\(=\)\(z\)\(\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \)\)},
          {\(\((1.11)\)\(\ \ \ \ \ \)\), \(\(z\_1 + z\_2\)\&_\  = \
\(\(\(z\_1\)\&_\)\(+\)\(\(z\_2\)\&_\)\(\ \ \ \ \)\)\)},
          {\(\((1.12)\)\(\ \ \ \ \ \)\), \(\(\(z\_1\) z\_2\)\&_\  = \
\(\(\(z\_1\)\&_\)\(\ \ \)\(\(z\_2\)\&_\)\(\ \ \ \ \ \ \ \ \ \ \)\)\)},
          {\(\((1.13)\)\(\ \ \ \ \ \)\), 
            RowBox[{\(\(z\_1\/z\_2\)\&_\), " ", "=", 
              RowBox[{
                
                RowBox[{\(\(z\_1\)\&_\/\(\(\ \)\(\(\(z\_2\)\(\ \)\)\&_\)\(\ \
\)\)\), 
                  StyleBox["if",
                    FontFamily->"Times New Roman",
                    FontSize->12,
                    FontWeight->"Plain",
                    FontSlant->"Plain",
                    FontColor->GrayLevel[0],
                    FontVariations->{"Underline"->False,
                    "StrikeThrough"->False}], " ", \(z\_2\)}], "\[NotEqual]", 
                "0"}]}]},
          {\(\((1.14)\)\(\ \ \ \ \ \)\), \(\(Re[
                z]\)\(=\)\(\(\(\ \)\(z\  + \ \ \(\(z\)\(\ \)\)\&_\)\)\/2\)\(\ \
\ \ \ \ \ \ \)\)},
          {\(\((1.15)\)\(\ \ \ \ \ \)\), \(\(Im[
                z]\)\(=\)\(\(\(\ \)\(z\  - \ \ \(\(z\)\(\ \)\)\&_\)\)\/\(2  \
\[ImaginaryI]\)\)\(\ \ \ \ \ \ \ \ \)\)},
          {\(\((1.16)\)\(\ \ \ \ \ \)\), \(Re[\[ImaginaryI]\ z] = \(-\ 
                Im[z]\)\)},
          {\(\((1.17)\)\(\ \ \ \ \ \)\), \(\(Im[\[ImaginaryI]\ z]\)\(=\)\(Re[
                z]\)\(\ \ \ \)\)}
          }]]],
  "\n"
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "\n\tBecause of what it erroneously connotes, it is a shame that the term \
",
  StyleBox["imaginary",
    FontSlant->"Italic"],
  " is used in definition the definition of complex numbers. It was coined by \
the brilliant mathematician and philosopher ",
  ButtonBox["Ren\[EAcute] Descartes",
    ButtonData:>{
      URL[ 
      "http://www-groups.dcs.st-and.ac.uk/~history/Mathematicians/Descartes.\
html"], None},
    ButtonStyle->"Hyperlink"],
  " (1596-1650) during an era when quantities such as ",
  Cell[BoxData[
      \(\@\(-1\)\)]],
  " were thought to be just that. Gauss, who was successful in getting \
mathematicians to adopt the phrase ",
  StyleBox["complex number",
    FontSlant->"Italic"],
  " rather than ",
  StyleBox["imaginary number",
    FontSlant->"Italic"],
  ", also suggested that we use ",
  StyleBox["lateral part",
    FontSlant->"Italic"],
  " of z in place of ",
  StyleBox["imaginary part",
    FontSlant->"Italic"],
  " of z. Unfortunately, this suggestion never caught on, and it appears we \
are stuck with what history has handed down to us."
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Library Research Experience for Undergraduates",
  FontSize->16,
  FontWeight->"Bold",
  FontColor->RGBColor[0.500008, 0, 0.996109]]], "Text"],

Cell[TextData[{
  StyleBox["Project I. Write a report about complex numbers.",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.996109, 0, 0.996109]],
  "\n\n",
  StyleBox["1.",
    FontWeight->"Bold"],
  " Apostol, Tom M., Gulbank D. Chakerian, Geraldine C. Darden and John D. \
Neff (Editors), (1977), Selected Papers on Precalculus: Chapter 2(c) Complex \
Numbers, The Math. Asso. of Am.\n\n",
  StyleBox["2.",
    FontWeight->"Bold"],
  " Ballantine, J. P. ''Equiangular Complex Numbers (in Classroom Notes),'' \
Am. Math. M., Vol. 67, No. 7. (Aug. - Sep., 1960), pp. 674-678, ",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   \n\n",
  StyleBox["3.",
    FontWeight->"Bold"],
  " Baker, John A. and Willem Sluis, (1997), ''Arg,'' Math. Mag., Vol. 70, \
No. 4, p. 291.\n\n",
  StyleBox["4.",
    FontWeight->"Bold"],
  " Blake, Robert G. (1962), ''Plane Geometry and Complex Numbers'', Math. \
Mag., Vol. 35 , pp. 239-242.\n\n",
  StyleBox["5.",
    FontWeight->"Bold"],
  " Bosch, W. and Krajkiewicz, P., (1970), ''A Categorical System of Axioms \
for the Complex Numbers,'' Math. Mag., Vol. 43, pp. 67-70.\n\n",
  StyleBox["6.",
    FontWeight->"Bold"],
  " Fuchs, L. and T. Szele, ''Introduction of Complex Numbers as Vectors of \
the Plane (in Classroom Notes),'' Am. Math. M., Vol. 59, No. 9. (Nov., 1952), \
pp. 628-631, ",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   \n\n",
  StyleBox["7.",
    FontWeight->"Bold"],
  " Holden, Herbert L., (1981), ''Applying Complex Arithmetic,'' T. Y. C. \
Math. J., V. 12, No. 3, pp. 190-194.\n\n",
  StyleBox["8.",
    FontWeight->"Bold"],
  " Jackson, Margaret, (1987), ''Complex Numbers and Pythagorean Triples,'' \
The Math. Gazette, V. 71, No. 456, p. 127\n\n",
  StyleBox["9.",
    FontWeight->"Bold"],
  " Kimberling, Clark, (1987), ''Power of Complex Numbers,'' The Math. \
Teach., V. 80, No. 1, pp. 63-67.\n\n",
  StyleBox["10.",
    FontWeight->"Bold"],
  " Kittappa, R., ''Complex Variables and Line-Coordinates, (1968), '' Math. \
Mag., Vol.. 41, pp. 269-272.\n\n",
  StyleBox["11.",
    FontWeight->"Bold"],
  " McGaughey, A. W., ''The Imaginary Number Problem (in Classroom Notes),'' \
Am. Math. M., Vol. 64, No. 3. (Mar., 1957), pp. 193-194., ",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   \n\n",
  StyleBox["12.",
    FontWeight->"Bold"],
  " Phillips, George M., ''Archimedes and the Complex Plane,'' Am. Math. M., \
Vol. 91, No. 2. (Feb., 1984), pp. 108-114, ",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   \n\n",
  StyleBox["13.",
    FontWeight->"Bold"],
  " Pineda, Anton and David C. Arney, (1991), ''Extending the Complex Number \
System,'' Math. and Comp. Ed., V. 25, No. 1, pp. 10-16.\n\n",
  StyleBox["14.",
    FontWeight->"Bold"],
  " Potts, D. H., ''Axioms for Complex Numbers (in Math. Notes) Am. Math. M., \
Vol. 70, No. 9. (Nov., 1963), pp. 974-975, ",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   \n\n",
  StyleBox["15.",
    FontWeight->"Bold"],
  " Richmond, D. E., ''Complex Numbers and Vector Algebra (in Classroom \
Notes),'' Am. Math. M., Vol. 58, No. 9. (Nov., 1951), pp. 622-628, ",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   \n\n",
  StyleBox["16.",
    FontWeight->"Bold"],
  " Richmond, D. E., ''Complex Numbers and Trigonometry,'' Am. Math. M., Vol. \
64, No. 7. (Aug. - Sep., 1957), pp. 478-485, ",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   \n\n",
  StyleBox["17.",
    FontWeight->"Bold"],
  " Schelkunoff, S. A., ''A Note on Geometrical Applications of Complex \
Numbers (in Questions and Discussions),'' Am. Math. M., Vol. 37, No. 6. (Jun. \
- Jul., 1930), pp. 301-303, ",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   \n\n",
  StyleBox["18.",
    FontWeight->"Bold"],
  " Small, Lloyd L., ''Some Geometrical Applications of Complex Numbers,'' \
Am. Math. M., Vol. 36, No. 10. (Dec., 1929), pp. 504-511., ",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   \n\n",
  StyleBox["19.",
    FontWeight->"Bold"],
  " Subramaniam, K. B., (1979), ''On Euler's Formula ",
  Cell[BoxData[
      \(\[ExponentialE]\^\(\[ImaginaryI]\ \[CapitalTheta]\) = 
        cos\ \[CapitalTheta]\  + \ \[ImaginaryI]\ sin\ \[CapitalTheta]\)]],
  ",'' Int. J. of Math. Ed. in Sci. and Tech., V. 10, No. 2, pp. 279.\n\n",
  StyleBox["20.",
    FontWeight->"Bold"],
  " Webb, H. E., ''Discussion: Complex Numbers in Advanced Algebra (in \
Questions and Discussions),'' Am. Math. M., Vol. 27, No. 11. (Nov., 1920), \
pp. 411-413, ",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   \n\n",
  StyleBox["21.",
    FontWeight->"Bold"],
  " Weimer, Richard C., (1976), ''Can the Complex Numbers Be Ordered?,'' \
College Math. J., Vol. 7, No. 4, pp.10-12\n\n",
  StyleBox["22.",
    FontWeight->"Bold"],
  " Willson, William Wynne, (1970), ''An Approach to Complex Numbers,'' The \
Math. Gazette, V. 54, No. 390, pp. 342-346."
}], "Text"]
}, Closed]],

Cell[TextData[{
  StyleBox["Section 1.2",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0.250004, 0.250004]],
  StyleBox["  ",
    FontSize->16,
    FontWeight->"Bold"],
  StyleBox["Exercises for The Algebra of Complex Numbers.",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.996109, 0.500008, 0.996109]],
  StyleBox["\n",
    FontSize->16,
    FontColor->RGBColor[0, 1, 0]],
  StyleBox["See textbook page 13.",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 1]]
}], "Text"]
}, Closed]],

Cell[TextData[{
  StyleBox["Section ",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["1.3",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["The Geometry of Complex Numbers",
    ButtonData:>{"ca0103.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section ",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["1.4",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["The Geometry of Complex Numbers, Continued",
    ButtonData:>{"ca0104.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section ",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["1.5",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["The Algebra of Complex Numbers, Revisited",
    ButtonData:>{"ca0105.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section ",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["1.6",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["The Topology of Complex Numbers",
    ButtonData:>{"ca0106.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["GO TO  THE",
    FontSize->18,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["  ",
    FontSize->18,
    FontWeight->"Bold"],
  StyleBox[ButtonBox["Table of Contents",
    ButtonData:>{"content.nb", None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "\n"
}], "Text"]
},
FrontEndVersion->"4.0 for Microsoft Windows",
ScreenRectangle->{{0, 800}, {0, 555}},
AutoGeneratedPackage->None,
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{783, 452},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.  Make modifications to any definition using \
commands in the Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Margins"->{1, 1},
    "Widths"->{0, 5}},
    ScriptMinSize->8,
    FontSize->11],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->5,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the \
Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    CellFrameLabelMargins->6,
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{12, Inherited}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->36,
    FontWeight->"Bold"],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{24, 10}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    FontSize->20],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {15, 30}},
    FontSize->24]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{12, Inherited}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->24],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{24, 10}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{8, 10}, {4, 4}},
    FontSize->14],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {10, 15}},
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{12, Inherited}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Helvetica",
    FontSize->14,
    FontSlant->"Italic"],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, 10}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{8, 10}, {8, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {8, 10}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{25, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold"],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{40, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{18, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{13, 0}, {7, 22}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontSize->14,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{36, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{16, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {7, 22}},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CounterIncrements->"Subsubsection",
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{34, 10}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{17, Inherited}, {6, 12}},
    FontSize->10],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{9, 0}, {7, 14}},
    FontSize->11]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {7, 7}},
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{12, 10}, {6, 6}},
    LineSpacing->{1, 3},
    CounterIncrements->"SmallText",
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{24, 10}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{8, 10}, {5, 5}},
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    FontSize->7]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{40, 10}, {2, 3}}],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[StyleData["InputOnly"],
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{47, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Output",
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, Inherited}, {10, 8}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{41, Inherited}, {3, 2}}],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Condensed"],
    ImageSize->{175, 175},
    ImageMargins->{{38, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageSize->{250, 250},
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    ScriptLevel->1,
    SingleLetterItalics->True],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["InlineFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{2, 0}, {6, 6}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{42, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    ScriptLevel->0,
    SingleLetterItalics->True,
    StyleMenuListing->None,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    LineSpacing->{1, 5}],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    LineSpacing->{1, 1}],
  
  Cell[StyleData["DisplayFormula", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic"],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic"],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard \
ButtonFunctions, for use in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same Notebook, \
or between Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontSize->16,
    FontColor->RGBColor[1, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line \
help system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder \
objects in palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles \
of most cells.  If a cell's FormatType matches the name of one of the styles \
defined below, then that style is applied between the cell's style and its \
own options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    Background->GrayLevel[1]],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{1, -5},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an \
inline cell within another.\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    Background->RGBColor[1, 0.749996, 0.8]]
  }, Closed]]
  }, Open  ]]
  }]
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "CHAPTER 1"->{
    Cell[4380, 143, 309, 12, 35, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 1"]},
  "Section 1.2"->{
    Cell[6093, 202, 10686, 143, 41, "Text",
      Evaluatable->False,
      CellTags->"Section 1.2"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"CHAPTER 1", 91570, 2750},
  {"Section 1.2", 91687, 2754}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1739, 51, 615, 20, 109, "Text",
  Evaluatable->False],
Cell[2357, 73, 1986, 65, 248, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[4380, 143, 309, 12, 35, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 1"],
Cell[4692, 157, 184, 7, 33, "Text",
  Evaluatable->False],
Cell[4879, 166, 590, 9, 110, "Input",
  InitializationCell->True]
}, Closed]],
Cell[5484, 178, 584, 20, 32, "Text"],

Cell[CellGroupData[{
Cell[6093, 202, 10686, 143, 41, "Text",
  Evaluatable->False,
  CellTags->"Section 1.2"],
Cell[16782, 347, 2462, 63, 398, "Text",
  Evaluatable->False],
Cell[19247, 412, 465, 15, 71, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[19737, 431, 168, 4, 33, "Text",
  Evaluatable->False],
Cell[19908, 437, 706, 13, 230, "Input"]
}, Closed]],
Cell[20629, 453, 468, 15, 71, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[21122, 472, 168, 4, 33, "Text",
  Evaluatable->False],
Cell[21293, 478, 706, 13, 230, "Input"]
}, Closed]],
Cell[22014, 494, 663, 28, 52, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[22702, 526, 157, 4, 33, "Text",
  Evaluatable->False],
Cell[22862, 532, 208, 10, 33, "Text"],
Cell[23073, 544, 1197, 24, 325, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[24307, 573, 157, 4, 33, "Text",
  Evaluatable->False],
Cell[24467, 579, 213, 11, 33, "Text"],
Cell[24683, 592, 1161, 23, 305, "Input"]
}, Closed]],
Cell[25859, 618, 1456, 37, 242, "Text"],
Cell[27318, 657, 713, 21, 75, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[28056, 682, 168, 4, 33, "Text",
  Evaluatable->False],
Cell[28227, 688, 700, 13, 230, "Input"]
}, Closed]],
Cell[28942, 704, 367, 14, 52, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[29334, 722, 152, 4, 33, "Text",
  Evaluatable->False],
Cell[29489, 728, 92, 5, 33, "Text"],
Cell[29584, 735, 1124, 21, 290, "Input"]
}, Closed]],
Cell[30723, 759, 1537, 35, 296, "Text"],
Cell[32263, 796, 837, 26, 84, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[33125, 826, 168, 4, 33, "Text",
  Evaluatable->False],
Cell[33296, 832, 986, 18, 335, "Input"]
}, Closed]],
Cell[34297, 853, 364, 14, 58, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[34686, 871, 152, 4, 33, "Text",
  Evaluatable->False],
Cell[34841, 877, 89, 5, 39, "Text"],
Cell[34933, 884, 1145, 22, 333, "Input"]
}, Closed]],
Cell[36093, 909, 1463, 23, 246, "Text"],
Cell[37559, 934, 434, 16, 71, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[38018, 954, 168, 4, 33, "Text",
  Evaluatable->False],
Cell[38189, 960, 846, 16, 250, "Input"]
}, Closed]],
Cell[39050, 979, 458, 16, 71, "Text",
  Evaluatable->False],
Cell[39511, 997, 572, 22, 90, "Text",
  Evaluatable->False],
Cell[40086, 1021, 784, 29, 90, "Text",
  Evaluatable->False],
Cell[40873, 1052, 445, 16, 71, "Text",
  Evaluatable->False],
Cell[41321, 1070, 462, 16, 71, "Text",
  Evaluatable->False],
Cell[41786, 1088, 692, 24, 90, "Text",
  Evaluatable->False],
Cell[42481, 1114, 859, 28, 112, "Text",
  Evaluatable->False],
Cell[43343, 1144, 402, 14, 71, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[43770, 1162, 169, 4, 33, "Text",
  Evaluatable->False],
Cell[43942, 1168, 1373, 23, 350, "Input"]
}, Closed]],
Cell[45330, 1194, 299, 6, 71, "Text"],
Cell[45632, 1202, 320, 10, 52, "Text",
  Evaluatable->False],
Cell[45955, 1214, 330, 10, 52, "Text",
  Evaluatable->False],
Cell[46288, 1226, 460, 16, 52, "Text",
  Evaluatable->False],
Cell[46751, 1244, 154, 4, 52, "Text"],
Cell[46908, 1250, 1059, 44, 109, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[47992, 1298, 156, 4, 33, "Text",
  Evaluatable->False],
Cell[48151, 1304, 165, 8, 33, "Text"],
Cell[48319, 1314, 832, 16, 245, "Input"],
Cell[49154, 1332, 165, 8, 33, "Text"],
Cell[49322, 1342, 819, 16, 245, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[50178, 1363, 156, 4, 33, "Text",
  Evaluatable->False],
Cell[50337, 1369, 165, 8, 33, "Text"],
Cell[50505, 1379, 853, 16, 245, "Input"],
Cell[51361, 1397, 173, 9, 52, "Text"],
Cell[51537, 1408, 836, 16, 245, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[52410, 1429, 156, 4, 33, "Text",
  Evaluatable->False],
Cell[52569, 1435, 183, 8, 33, "Text"],
Cell[52755, 1445, 894, 17, 245, "Input"],
Cell[53652, 1464, 177, 9, 52, "Text"],
Cell[53832, 1475, 879, 17, 245, "Input"]
}, Closed]],
Cell[54726, 1495, 2309, 57, 253, "Text",
  Evaluatable->False],
Cell[57038, 1554, 1111, 31, 132, "Text"],

Cell[CellGroupData[{
Cell[58174, 1589, 166, 3, 37, "Text"],
Cell[58343, 1594, 5912, 161, 1035, "Text"]
}, Closed]],
Cell[64270, 1758, 551, 19, 60, "Text"]
}, Closed]],
Cell[64836, 1780, 586, 20, 32, "Text"],
Cell[65425, 1802, 597, 20, 35, "Text"],
Cell[66025, 1824, 596, 20, 35, "Text"],
Cell[66624, 1846, 586, 20, 35, "Text"],
Cell[67213, 1868, 339, 13, 57, "Text"]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

