(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     57803,       1594]*)
(*NotebookOutlinePosition[     82170,       2480]*)
(*  CellTagsIndexPosition[     82062,       2473]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  StyleBox["COMPLEX ANALYSIS: ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["Mathematica 4.1",
    FontSize->18,
    FontSlant->"Italic",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[" Notebooks\n(c) John H. Mathews, and\nRussell W. Howell, 2001",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["\n",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["Complimentary software to accompany our textbook:",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]]
}], "Text",
  Evaluatable->False,
  TextAlignment->Center,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["COMPLEX ANALYSIS: for Mathematics and Engineering, \n4th Edition, \
 2001,  ISBN: ",
    FontSize->18,
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["0-7637-1425-9",
    FontFamily->"Times New Roman",
    FontSize->18,
    FontColor->RGBColor[0, 0, 0.996109]],
  StyleBox["\n",
    FontSize->18,
    FontColor->RGBColor[0, 1, 1]],
  StyleBox[ButtonBox["Jones & Bartlett Publishers, Inc.",
    ButtonData:>{
      URL[ "http://www.jbpub.com/"], None},
    ButtonStyle->"Hyperlink"],
    FontSize->18,
    FontWeight->"Bold"],
  StyleBox[" ",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  StyleBox[" \n",
    FontSize->18,
    FontColor->RGBColor[0, 1, 0]],
  StyleBox["40 Tall Pine Drive, Sudbury, MA 01776  \nTele.  (800) 832-0034, \
FAX:  (508)  443-8000  \nE-mail:  mkt@jbpub.com  \nInternet:  ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["http://www.jbpub.com/",
    ButtonData:>{
      URL[ "http://www.jbpub.com/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  StyleBox["  ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["\n",
    FontSize->14],
  StyleBox["This free software is compliments of the authors.\n",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  ButtonBox["John H. Mathews",
    ButtonData:>{
      URL[ "http://www.ecs.fullerton.edu/~mathews/"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox[",   ",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["mathews@fullerton.edu ",
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["\n",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  ButtonBox["Russell W. Howell",
    ButtonData:>{
      URL[ "http://homepage.westmont.edu/~howell/"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox[",  ",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["howell@westmont.edu ",
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]]
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["CHAPTER 1",
    FontSize->18,
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["  ",
    FontSize->18],
  StyleBox["COMPLEX NUMBERS",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]]
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 1"],

Cell[BoxData[{
    \(\(Needs["\<Graphics`Arrow`\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Needs["\<Graphics`Colors`\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(a = \(b = \(c = \(e = \(P = \(r = \(t = \(\[Theta] = \(v = \(V = \(w \
= \(x = \(y = \(z = \(Z = 0\)\)\)\)\)\)\)\)\)\)\)\)\)\);\)\ \), "\n", 
    \(\(Clear[a, b, bdd, c, disk, dot, e, eqn, ext, int, k, list, P, r, r1, 
        r2, set, solset, t, \[Theta], \[Theta]1, \[Theta]2, v, V, values, w, 
        x, x0, x1, x2, x3, xx, y, y0, y1, y2, y3, yy, z, z1, z2, z3, z4, 
        Z];\)\ \)}], "Input",
  InitializationCell->True]
}, Closed]],

Cell[TextData[{
  StyleBox["Section ",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["1.1",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["The Origin of Complex Numbers",
    ButtonData:>{"ca0101.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section ",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["1.2",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["The Algebra of Complex Numbers",
    ButtonData:>{"ca0102.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section ",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["1.3",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["The Geometry of Complex Numbers",
    ButtonData:>{"ca0103.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Section 1.4",
    FontSize->18,
    FontColor->RGBColor[0.500008, 0.250004, 0.250004]],
  StyleBox["  ",
    FontSize->18],
  StyleBox["The Geometry of Complex Numbers, Continued",
    FontSize->18,
    FontColor->RGBColor[0.500008, 0, 0.996109]],
  Cell[GraphicsData["Metafile", "\<\
CF5dJ6E]HGAYHf4PEfU^I6mgLb15CDHPAVmbKF5d0@0001f80@0006@000000000000001D0000E0000
00000000001?0`00C`<00215CDH00040R1d001@00002000000000000002l000080<005P200100@00
l000000000000000000004H0003H3000bP`004M4BD<1002000<00393]ST00000/P`000402@000eT6
00010284000000T0000V1Pl0201OATeBBE@Y80<0000N00D0000;0P0000050000308O01l01@800?L0
00<00@00001gMgL0EEEE0<`0b`3^k^h0IP1U0?g;0028R8P006Gm0?ooo`14A4@08R8R000000000000
00000000003k:O00M`400000e03b4P00b8/G002ni@110;`0lQ800:Cc4P00/?l04P140;OcM`0hc_<0
Mooo0?oob02;5`00^o530038G@0H01P0o18006H00000b8/05`2600:D0@3P_AX000400000b01M6000
C00000260P2D0@0004000<QM6000000000000000000100000>Bn01X0100100000000000000000>00
_AX0063c4P00K000200A000P000000000<R;01L0H01c@000e098001?L01UKP0000<000800000g?<0
4P100>i20004000001810000n00JG`00@cYL06Q_K@1UL640IfEL06MYIP1c04d0HGAX06E]H@1dJF<0
HD9Y06L^I`1YIP00g?<B0007PP3WM`000000000000008000003L0?<B000lm18004mR0?Mgc03c4P00
<0000000000300800000043^@P00kB40igND004200000P000000000060000@00dLjR00lH00000480
000000800000Ha40igN600:D0@0B0@0009G`00004P007`000000002N0P00004000000:QSG`00n1X0
G`3@00PF000C000002H0000000000000G?DB0002<`3]M`00000000PTG`00QP80U04B0040002El000
00000000P03d4P00OUSW07L8901O0000000000040000000000000000003RF>L0M`PT05l000000000
00@00030>P3XMd<0>UaX06m]I@1`HFL0IEaW06UVL`1LCF40M6QU06eQM01YHf40@VUW02iWJ@1V08H0
0Y@100000000RDX0mWM800DD001V000000P00000QP02U040>aM500260P2D0I@00@8001810000@aL0
A@2600:D0@30ma800080000000000000n1YO0007002:0A00mA8009XAk@1ge`@00GD7002:0@0N0`00
00000000J0035P000001003Hm@0B06@0BZ]g09810P00G?D04P0>05_WM`30RaL00000000000005000
8040000800000040000008Se4P00/bP0l7L0000D000800@001P10000IP000000IP0000260P2D0ML0
105e00000000208000000000001f0P00053e018000000000/?lB0014]`3cMlP0cO=g0?ooo`3o1HH0
@`2600:D0@040000=08000<0000e00D000070@<0000R1000@`lP0<`0000P02000000020080000000
:0000200000P00000@08000000001000a0h00<@>00000@0000000000001gMgL0EEEE0</0c03^k^h0
I@1V003;o@28R8P0oFD00?ooo`14A4@08R8R00000000000000000000003`:O/0005g0=@000004_80
5h_80>Fn002l044001;b01;cY03o/000A00B07Oc]`3ccSP0oomg0<Soo`005h/0@o6k05g8000H01P0
01;l0000IP2;b000QP0G006D0P0J_N0000400<P0000065d0001<00:600000I@0040001QMb0000000
0000000000000040_^@000@06P00004000000000003P000001Zm01;cH000K0004@08000P00000000
RlP006005`00@7<0B0;D071?0000KVD000<000000P3cg000@00B0012kP0000@00A800?P00000GaX0
G3Y306e_J01QL6D0G6EW06IYI`1=07<0J7AQ065]I@1SJG@0JD9Q06L^I`00IVT04_?L08870000MnL0
0000000000008000g000000Bl`0Bm3`0HTl00<agm`004_<0000`0000000200<0000004;^@00Qk@00
U7OW00020@000P00000001P000000@00X/kA000H3`120000000000000P0AH`00QWOW006D0P000A80
l9D0018000007`00000000:N00010000000005mSZ00Jn000d01O000F200001<002H0000000000000
4_EL03<20000Mnd0000005lT2002QP004P6D00000@00l9D00000080000004_@0ieQn02@8M`0005l0
000000040000000000000000003WF>8090Qg0000G`00000000@003[00013MnP0J5`j06E]K`1WHG00
IeaU07=VJ@1QCE`0IFQd07AQK@1QHfT0IfU206UW;P2606H00I@20000001:R@00B7Of000D1@0006H0
00P008H00001U080AALk00:6002D0I@0008100014P0G@`00QP15006D0P0Bml000080000000000000
Ga[h0007000@0HX001;e0>dAVP04egL01gD1006:00000ah0000006P000005P<00@000?GH001T0180
Mj]:0081TP3eG0003P0B07OWF`0GRl000000000000005000004P000800010000000001;eR00X/`00
07O`000D000400P00AP006H000000000001V00:6003G0I@0M@440000000220000000000000000WH0
mE0000004P0000004_n`0;M40038Mo<0Mo?=0?ooo`261Ol0QP13006D0P092@T00000000000000000
0000000000000000000000T000071`L71`L71`L71`L71`L71`L71`L71`L71`L000T0000000000000
0000000000000000000000001`002@0410@410@410@410@410@410@410@410@4100700T0000410@4
10@410@410@410@410@410@410@400L000T010@410@400000P4410@41040004410@410@01`002@04
10@410@02000000:100000D0000010@4100700T0000410@4100820011P0000D500030`0410@400L0
00T010@410@400P820001P051@070P0300@410@01`002@0410@4104020P8208000D01`L72`0210@4
100700T0000410@40@0820P8208000L71`L200@410@400L000T010@4104000P820P820071`L71`80
0@@410@01`002@0410@400D5000000000000000000000@@4100700T000040@0000002`X21`080P05
1@0000L000@400L000T010@000L71`L71`L000P820801@0000L000@01`002@0400<300L71`L70006
00P820P000030004100700T000000`<300L71`0000H600P820P00`<010@400L000T010800`<300L0
00D01PH600P800<30`<010@01`002@0410X0000000051@061PH600030`<30`<0100700T0000410@2
0000000000H61PH:00<30`0000@400L000T010@410@:00<30P000000000000000@@410@01`002@04
10@4100500830`<30`<300H6004410@4100700T0000410@1000700<30`<30`001PH010@410@400L0
00T010@410001`L00P<30`<020P01P0410@410@01`002@0410@400L:00000`<30P0020P000@410@4
100700T0000410@0000110400`80108000P010@410@400L000T010@410@410@4100300@410@10004
10@410@01`002@0410@410@410@4100410@410@40P@410@4100700T0000410@410@410@410@410@4
10@410@410@400L000T010@410@410@410@410@410@410@410@410@01`002@0410@410@410@410@4
10@410@410@410@410002@T000000000000000000000000000000000000000T9100002L1ool30000
00000140000<0000200000/0000@00005@0001D000090000400001D0000E00008@0000P0000:0000
40000000000000002@000100000O00007`000340000@10000@00000300400000MgMg05EEE@3<0</0
k^k^06H0I@3mb`00R8R8001Uo@3oool0A4A4028R8P0000000000000000000000nbW`07L100000=@0
lQ800<R;5`00_^D0@@2l0?8B002Tla800;3o0180A02glgL0><kc07Ooo`3oolP0RaL00;_a@`00b5d0
600H0?`B001V00000<R;01L0QP02U040h;dJ000100000<P0GAP004`00000QP80U04000100038GAP0
00000000000000000@00003T_P0J00@00@00000000000000003P0;dJ001Pla8006`000P04@008000
00000038R`0G0600Ld000=@2B000Cg00IFh00003000200000=cc0180@03^@P001000000B0@000?P0
6Ul004<jG01XKfd0IG1Q06MUG01WJFH0L`1=065dJ01UKF40M6US0652J@1W;VL0JFH00=cc4P001h80
igL000000000000002000000g03c4P00??@B001?HP3gMl`0la800300000000000`0200000010kT80
0>dQ0>MgU0010P0000800000000001P000400=7>XP0?6000001200000002000006<A0>MgQP02U040
4P40002El000018001l000000000WP8000010000002XHel00?PJ05l0d0085P004`00000V00000000
000005ce4P000S<0kGL00000000895l008H209@14P010000UO00000000000800m18007iHi`1g22@0
G`000000000010000000000000000000hUSW07L8901O0000000000040000`3X0j7M303YLJ01_KFD0
L65W06ELI`1YIW<0G4eQ07AXI@1]HG@0JF=Q049YI`0^IfT0IP2600:D0@00000008U:0?IgB0055000
IP000008000008H00Y@103/GA@00QP80U06D0042000B0@0004<G04D0QP02U040`?LB000200000000
00000?PJG`001`00RP4@0?DB002J4Nd0MmL4005e1`00RP407P<00000000006P00aH000000@00f?D0
4P1T04Z[M`2B0@8005ce01803P1KigL0`8/G00000000000001@0020100002000000100000028mA80
0;<X0?1g000050002004000H0@0006H0000006H00000QP80U07G00@1M@00000000P2000000000000
MP80001@m@0B000000000;3o4P00A;L0lgO80<gcM`3oool0o`F604<0QP02U040<00000`000010000
=00000P0000E0000300000<0001A0000N0P00000000000005@0001D0000000000000000000000000
80000200001@0000:0@007P40000100000000200c00P0000800002P0000P00008000004020000000
00@00<@>00343P000040000000000000MgMg05EEE@3;0<`0k^k^06D0IP00bod0R8R80?eU003oool0
A4A4028R8P0000000000000000000000l2Wk0001M`3D000001;b01N;b03U_P00_011000BlP0Blj@0
ok0004@04P1glkL0llhh0?ooM`38ool001N;04?a^`1Mb000600H000Bo00006H0RlP008H05`01U080
6[gP00010038000001QM0000C002QP00006D0010000HGLP0000000000000000000010;kT000401X0
0001000000000000h000000J_@0Blf0006`0014020008000000008_8001P01L0041c04P2e01`C`00
06iU000300000080lm`004004P00@^h00004004B003h000005lJ05`j@`1]KfP0HG1U05aUI`1VJFL0
C@1c06QdH@1QKFD0HfUd06U2H@1W;VL006IY01;cg0221`0007OW00000000000002000=`000004_<0
4_@l069?003<MoL001;c0000<00000000P0300000012kT008Nd009Agi`000P4000800000000H0000
00400:;>d@0060l0@P000000000000804F<008Igi`01U080004B0?2E000B000001l000000002WP00
0@000000001OHjP06_P00=00G`005PP0000C000V00000000000001;eG00c0P0007O]0000001O90P0
0XH00181U00000400?2E00000020000001;d0>MHOP0T27L0001O0000000010000000000000000000
ieSR02@8M`0005l000000004000j`000@gOX06QL>P1UKFl0If5`06MLI@1cIVT0HDeL06EXM01dHFd0
HF=Y06MY@P1YIbh0QP1V006D0P000000BXT004QgmP0050D0001V0008002600000I@204DG>`02QP00
U06D00020@000A805d<008H0A@01U0804_O0000200000000000005lJn0001`00406:000Bm@3]4IX0
1=Mg00Me0@01RP0000<N0000001X000001H30040003ef000I00B07N[BP020I80mE`000h04P1gie/0
5h_000000000000001@00001800020000@000000000BmHP0:;<0001gl00050001008004H001V0000
00000000IP02QP00e`6D07D1100000000PP0000000000000009f0?E@00000180000001;o/02gA000
b7Oc07Occ@3oool0QPGo08H0@`01U0802@T900000000000000000000000000000000000000090000
1`L71`L71`L71`L71`L71`L71`L71`L71`L7000900000000000000000000000000000000000000L0
00T010@410@410@410@410@410@410@410@410@01`09000010@410@410@410@410@410@410@410@4
1007000900@410@41000008110@410@1000110@410@400L000T010@410@400P000002P@000050000
00@410@01`09000010@410@020P00@H000051@000`<010@41007000900@410@4100820P000H01@D0
1`800`0410@400L000T010@410@100P820P2000500L71`/00P@410@01`09000010@4104020P820P2
00071`L70P0410@41007000900@410@1000820P820P01`L71`L2004410@400L000T010@410051@00
0000000000000000004410@01`0900001040000000/:0PL020801@D0000700041007000900@40007
1`L71`L7000820P200D00007000400L000T010030`071`L71`001P0820P800000`0010@01`090000
00<30`071`L000061P0820P800<300@41007000900@200<30`07000500H61P0820030`<300@400L0
00T010@:000000001@D01PH61P000`<30`<300@01`09000010@40P00000000061PH62P030`<00004
1007000900@410@42P030`80000000000000004410@400L000T010@410@01@020`<30`<30`061P01
10@410@01`09000010@40@001`030`<30`<000H600@410@41007000900@410@000L700830`<300P8
00H010@410@400L000T010@410072P0000<30`8000P8000410@410@01`09000010@400000@@100<2
00@2000800@410@41007000900@410@410@410@00`0410@40@0010@410@400L000T010@410@410@4
10@010@410@4108410@410@01`09000010@410@410@410@410@410@410@410@41007000900@410@4
10@410@410@410@410@410@410@400L000T010@410@410@410@410@410@410@410@410@000T90000
0000000000000000000000000000000000092B80000<0000ooooobD0000<00001`00P2D0000<0000
0000P300000<00003`00P4/0000@0000000000D0000X000030000040000>000010<00;`0000@0000
000007MgM`1EEED0c03;0>k^kP1V06D0oL/008R8R000IOd0oooo04A4A00R8R80nbW`07L100000=@0
lQ800<R;5`00_^D0@@2l0:Cc4P00/?l04P140;OcM`0hc_<0Mooo0?oob02;5`00^o530038G@0H01P0
o18006H00000b8/05`2600:D0@3P_AX000400000b01M6000C00000260P2D0@0004000<QM60010000
0>Bn01X010000>00_AX0063c4P00K000200A000P000G0600Ld000=@2B000Cg00IFh0000300020000
0=cc0180@03^@P001000000B0@000?P06Ul004<jG01XKfd0IG1Q06MUG01WJFH0L`1=065dJ01UKF40
M6US0652J@1W;VL0JFH00=cc4P001h80igL00000g03c4P00??@B001?HP3gMl`0<00000<00P10kT80
0>dQ0>MgU0010P0000800000603AcZ803aP00000@P00Ha40igN601810000UO00000B000O0000WP80
00010:QSG`00n1X0G`3@00PF000C000002H005ce4P000S<0kGL000PTG`2D0A80UO000000P03d4P00
OUSW07L8901O000000@00>9Hi`00`3X0j7M303YLJ01_KFD0L65W06ELI`1YIW<0G4eQ07AXI@1]HG@0
JF=Q049YI`0^IfT0IP260029BP3fMdP01A@00008000008H0>aM509@1U000@aL0A@260<3g4P3h6Ul0
00L008X1403e4P00VQ7]07OG1001M@L008X101h3000006P00aH0003Hm@0B06@0BZ]g09810P00G?D0
4P0>05_WM`30RaL001@002010028mA800;<X0?1g000800@001P10000IP2D0ML0105e00080P1f0P00
053e0180002`oa8004Bg0?=gb03=lgL0o`F604<0QP040`00
\>"], "Graphics",
    ImageSize->{21, 21}],
  "  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"Section 1.4"],

Cell[TextData[{
  "\tIn ",
  ButtonBox["Section 1.3",
    ButtonData:>{"ca0103.nb", None},
    ButtonStyle->"Hyperlink"],
  " we saw that a complex number  ",
  Cell[BoxData[
      \(z = x + \[ImaginaryI]\ y\)]],
  "  could be viewed as a vector in the xy-plane whose tail is at the origin \
and whose head is at the point (x,y). A vector can be uniquely specified by \
giving its magnitude (i.e., its length) and direction (i.e., the angle it \
makes with the positive x-axis). In this section, we focus on these two \
geometric aspects of complex numbers.\n\t\n\tLet r be the modulus of z (i.e., \
r = |z|), and let  ",
  Cell[BoxData[
      \(\[Theta]\)]],
  "  be the angle that the line from the origin to the complex number z makes \
with the positive x-axis. (Note: The number  ",
  Cell[BoxData[
      \(\[Theta]\)]],
  "  is undefined if z=0). Then, we make the following definition."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Definition 1.9, (Polar Representation),  Page 23.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox[" ",
    FontColor->RGBColor[0, 0, 1]],
  " The identity \n\n\t\t\t",
  Cell[BoxData[
      \(z\  = \(\((r\ cos\ \[Theta], r\ sin\ \[Theta])\) = \ 
          r \((cos\ \[Theta]\  + \ i\ sin\ \[Theta])\)\)\)]],
  "  \n\nis known as a ",
  StyleBox["polar representation",
    FontSlant->"Italic"],
  " of z, and the values r and  ",
  Cell[BoxData[
      \(\[Theta]\)]],
  "  are called ",
  StyleBox["polar coordinates",
    FontSlant->"Italic"],
  " of z. "
}], "Text"],

Cell[TextData[{
  StyleBox["\nExample 1.7,  Page 23.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Find a coordinate representation of  ",
  Cell[BoxData[
      \(z = 1 + \[ImaginaryI]\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 1.7.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  "Enter  ",
  Cell[BoxData[
      \(z\_1 = \ 1 + \[ImaginaryI]\)],
    AspectRatioFixed->True],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[z];\)\ \), "\n", 
    \(\(z\_1 = \ 1 + \ \[ImaginaryI];\)\ \), "\n", 
    \(\(r = Abs[z\_1];\)\ \), "\n", 
    \(\(\[Theta] = Arg[z\_1];\)\ \), "\[IndentingNewLine]", 
    \(\(V\_1\  = \ 
        Graphics[{Magenta, 
            Arrow[{0, \ 0}, {Re[z\_1], Im[z\_1]}]}];\)\ \), "\n", 
    \(\(Show[V\_1, 
        PlotRange \[Rule] {{0, 1.1}, {0, 
              1.1}}, \[IndentingNewLine]Ticks \[Rule] {Range[0, 2, 1\/2], 
            Range[0, 1, 1\/2]}, \[IndentingNewLine]AspectRatio \[Rule] 1, 
        Axes \[Rule] True, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>"}];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(z\_1\) = \>\"", z\_1];\)\ \), "\n", 
    \(\(Print["\<r = \>", r];\)\ \), "\n", 
    \(\(Print["\<\[Theta] = \>", \[Theta]];\)\ \[IndentingNewLine]\)}], \
"Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
  "\n\tThe angle ",
  Cell[BoxData[
      \(\[Theta]\)]],
  "  can be ",
  StyleBox["any",
    FontSlant->"Italic"],
  " value for which the identities ",
  Cell[BoxData[
      \(cos\ \[Theta] = \(x\/r\ and\ cos\ \[Theta] = y\/r\)\)]],
  " hold true. Given ",
  Cell[BoxData[
      \(\(\(\ \)\(z \[NotEqual] 0\)\)\)]],
  ", the collection of all values of  ",
  Cell[BoxData[
      \(\[Theta]\)]],
  " for which ",
  Cell[BoxData[
      \(z\  = r \((cos\ \[Theta]\  + \ i\ sin\ \[Theta])\)\)]],
  " is denoted by ",
  Cell[BoxData[
      \(arg\ z\)]],
  ". Formally, we have:"
}], "Text"],

Cell[TextData[{
  StyleBox["Definition 1.10, (",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  ButtonBox["Argument",
    ButtonData:>{
      URL[ "http://mathworld.wolfram.com/ArgumentComplexNumber.html"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox[", arg z),  Page 23.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox[" ",
    FontColor->RGBColor[0, 0, 1]],
  " If  ",
  Cell[BoxData[
      \(\(\(\ \)\(z \[NotEqual] 0\)\)\)]],
  ",  we denote ",
  Cell[BoxData[
      \(arg\ z\)]],
  " by  \n\n\t\t\t",
  Cell[BoxData[
      \(arg\ z\  = {\[Theta] : \ z = 
            r \((cos\ \[Theta]\  + \[ImaginaryI]\ sin\ \[Theta])\)}\)]],
  ".  \n\nIf ",
  Cell[BoxData[
      \(\[Theta]\  \[Element] arg\ z\)]],
  ", we say that ",
  Cell[BoxData[
      \(\[Theta]\)]],
  " is ",
  StyleBox["an argument ",
    FontSlant->"Italic"],
  "of z. "
}], "Text"],

Cell[TextData[{
  "\tNotice that we write ",
  Cell[BoxData[
      \(\[Theta]\  \[Element] arg\ z\)]],
  " as opposed to ",
  Cell[BoxData[
      \(\[Theta]\  = arg\ z\)]],
  ". This is because ",
  Cell[BoxData[
      \(arg\ z\)]],
  " is a set, and the designation ",
  Cell[BoxData[
      \(\[Theta]\  \[Element] arg\ z\)]],
  " indicates that ",
  Cell[BoxData[
      \(\[Theta]\)]],
  " is an element of that set. Notice, also,\n\n\tif ",
  Cell[BoxData[
      RowBox[{\(\[Theta]\_1\), " ", "\[Element]", 
        RowBox[{"arg", " ", "z", " ", 
          StyleBox["and",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], " ", \(\[Theta]\_2\)}], " ", 
        "\[Element]", \(arg\ z\)}]]],
  ", then there exists some integer n such that  ",
  Cell[BoxData[
      \(\[Theta]\_2\  = \ \[Theta]\_1\  + \ 2  n\ \[Pi]\)]],
  ".  "
}], "Text"],

Cell[TextData[{
  StyleBox["\nExample 1.8,  Page 24.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Since ",
  Cell[BoxData[
      \(1 + \[ImaginaryI] = \(\@2\) \((Cos[\[Pi]\/4] + \[ImaginaryI]\ Sin[\
\[Pi]\/4])\)\)]],
  ", we have \n\n\t\t\t",
  Cell[BoxData[
      RowBox[{\(arg \((1 + \[ImaginaryI])\)\), "=", 
        RowBox[{"{", 
          RowBox[{\(\[Pi]\/4\), "+", 
            RowBox[{"2", "n", " ", 
              RowBox[{"\[Pi]", ":", " ", 
                RowBox[{"n", " ", 
                  StyleBox["an",
                    FontFamily->"Times New Roman",
                    FontSize->12,
                    FontWeight->"Plain",
                    FontSlant->"Plain",
                    FontColor->GrayLevel[0],
                    FontVariations->{"Underline"->False,
                    "StrikeThrough"->False}], 
                  StyleBox[" ",
                    FontFamily->"Times New Roman",
                    FontSize->12,
                    FontWeight->"Plain",
                    FontSlant->"Plain",
                    FontColor->GrayLevel[0],
                    FontVariations->{"Underline"->False,
                    "StrikeThrough"->False}], 
                  StyleBox["integer",
                    FontFamily->"Times New Roman",
                    FontSize->12,
                    FontWeight->"Plain",
                    FontSlant->"Plain",
                    FontColor->GrayLevel[0],
                    FontVariations->{"Underline"->False,
                    "StrikeThrough"->False}]}]}]}]}], "}"}]}]]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 1.8.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  "Enter several values ",
  Cell[BoxData[
      RowBox[{\(arg \((1 + \[ImaginaryI])\)\), "=", 
        RowBox[{"{", 
          RowBox[{\(\[Pi]\/4\), "+", 
            RowBox[{"2", "n", " ", 
              RowBox[{"\[Pi]", ":", " ", 
                RowBox[{"n", " ", 
                  StyleBox["an",
                    FontFamily->"Times New Roman",
                    FontSize->12,
                    FontWeight->"Plain",
                    FontSlant->"Plain",
                    FontColor->GrayLevel[0],
                    FontVariations->{"Underline"->False,
                    "StrikeThrough"->False}], 
                  StyleBox[" ",
                    FontFamily->"Times New Roman",
                    FontSize->12,
                    FontWeight->"Plain",
                    FontSlant->"Plain",
                    FontColor->GrayLevel[0],
                    FontVariations->{"Underline"->False,
                    "StrikeThrough"->False}], 
                  StyleBox["integer",
                    FontFamily->"Times New Roman",
                    FontSize->12,
                    FontWeight->"Plain",
                    FontSlant->"Plain",
                    FontColor->GrayLevel[0],
                    FontVariations->{"Underline"->False,
                    "StrikeThrough"->False}]}]}]}]}], "}"}]}]]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[z];\)\ \), "\n", 
    \(\(z\_1 = \ 1 + \ \[ImaginaryI];\)\ \), "\[IndentingNewLine]", 
    \(\(z\_2\  = \ \@2\ \[ExponentialE]\^\(\[ImaginaryI]\ \[Pi]/4\);\)\ \), "\
\n", 
    \(\(z\_3\  = \ \@2\ \[ExponentialE]\^\(\[ImaginaryI]\ 9\ \[Pi]/4\);\)\ \
\), "\n", 
    \(\(z\_4\  = \ \@2\ \[ExponentialE]\^\(\(-\ \[ImaginaryI]\)\ 7\ \
\[Pi]/4\);\)\ \), "\[IndentingNewLine]", 
    \(\(z\_5\  = \ \@2\ \[ExponentialE]\^\(\[ImaginaryI]\ 17  \[Pi]/4\);\)\ \
\), "\n", 
    \(\(r = Abs[z\_1];\)\ \), "\n", 
    \(\(\[Theta] = Arg[z\_1];\)\ \), "\[IndentingNewLine]", 
    \(\(V\_1\  = \ 
        Graphics[{Magenta, 
            Arrow[{0, \ 0}, {Re[z\_1], Im[z\_1]}]}];\)\ \), "\n", 
    \(\(Show[V\_1, 
        PlotRange \[Rule] {{0, 1.1}, {0, 
              1.1}}, \[IndentingNewLine]Ticks \[Rule] {Range[0, 2, 1\/2], 
            Range[0, 1, 1\/2]}, \[IndentingNewLine]AspectRatio \[Rule] 1, 
        Axes \[Rule] True, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>"}];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(z\_1\) = \>\"", z\_1];\)\ \), "\n", 
    \(\(Print["\<r = \>", r];\)\ \), "\n", 
    \(\(Print["\<\[Theta] = \>", \[Theta]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(z\_2\) = \!\(\@2\) \!\(\[ExponentialE]\^\\\"\<\
\[ImaginaryI]\[Pi]/4\>\\\"\)   = \>\"", z\_2, "\< = \>", 
        ComplexExpand[z\_2]];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(z\_3\) = \!\(\@2\) \!\(\[ExponentialE]\^\\\"\<\
\[ImaginaryI]13\[Pi]/4\>\\\"\)  = \>\"", z\_3, "\< = \>", 
        ComplexExpand[z\_3]];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(z\_4\) = \!\(\@2\) \!\(\[ExponentialE]\^\\\"\<-\
\[ImaginaryI]11\[Pi]/4\>\\\"\) = \>\"", z\_4, "\< = \>", 
        ComplexExpand[z\_4]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(z\_5\) = \!\(\@2\) \!\(\[ExponentialE]\^\\\"\<\
\[ImaginaryI]25\[Pi]/4\>\\\"\)  = \>\"", z\_5, "\< = \>", 
        ComplexExpand[z\_5]];\)\ \)}], "Input"],

Cell["\<\

Here is another way to look at it.\
\>", "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[n, w];\)\ \), "\[IndentingNewLine]", 
    \(\(w\  = \ \@2\ \[ExponentialE]\^\(\[ImaginaryI]\ \[Pi]/4 + \ \
\[ImaginaryI]\ 2  \[Pi]\ n\);\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<w = \>", w];\)\ \), "\[IndentingNewLine]", 
    \(\(w\  = \ Simplify[w];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<w = \>", w];\)\ \), "\[IndentingNewLine]", 
    \(\(w\  = \ 
        Simplify[w, Element[n, Integers]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<w = \>", w];\)\ \[IndentingNewLine]\)}], "Input"]
}, Closed]],

Cell[TextData[{
  "\n\tMathematicians have agreed to single out a special choice of ",
  Cell[BoxData[
      \(\[Theta]\  \[Element] arg\ z\)]],
  ". It is that value of ",
  Cell[BoxData[
      \(\[Theta]\)]],
  " for which ",
  Cell[BoxData[
      \(\(-\[Pi]\) < \[Theta] \[LessEqual] \[Pi]\)]],
  " as the following definition indicates."
}], "Text"],

Cell[TextData[{
  StyleBox["Definition 1.11, (The principal value of argument, Arg z),  Page \
24.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox[" ",
    FontColor->RGBColor[0, 0, 1]],
  " If  ",
  Cell[BoxData[
      \(\(\(\ \)\(z \[NotEqual] 0\)\)\)]],
  ",  be a complex number.  We define ",
  Cell[BoxData[
      \(Arg\ z\)]],
  " by  \n\n\t\t",
  Cell[BoxData[
      \(Arg\ z\  = \[Theta]\)]],
  ", provided ",
  Cell[BoxData[
      \(z\  = r \((cos\ \[Theta]\  + \ i\ sin\ \[Theta])\)\)]],
  " and ",
  Cell[BoxData[
      \(\(-\[Pi]\) < \[Theta] \[LessEqual] \[Pi]\)]],
  ".  \n\nIf ",
  Cell[BoxData[
      \(\[Theta]\  = Arg\ z\)]],
  ", we call ",
  Cell[BoxData[
      \(\[Theta]\)]],
  " is ",
  StyleBox["the argument ",
    FontSlant->"Italic"],
  "of z. "
}], "Text"],

Cell[TextData[{
  StyleBox["\nExample 1.9,  Page 24.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  ",
  Cell[BoxData[
      \(Arg \((1 + \[ImaginaryI])\) = \[Pi]\/4\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 1.9.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[BoxData[{
    \(\(z = 1 + \[ImaginaryI];\)\ \), "\[IndentingNewLine]", 
    \(\(\[Theta] = Arg[z];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<z = \>", z];\)\ \), "\n", 
    \(\(Print["\<\[Theta] = \>", \[Theta]];\)\ \)}], "Input"]
}, Closed]],

Cell[TextData[{
  "\n",
  StyleBox["Remark.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  " Clearly if ",
  Cell[BoxData[
      \(z\  = \(x + \[ImaginaryI]\ y = 
          r \((cos\ \[Theta]\  + \ i\ sin\ \[Theta])\)\)\)]],
  ", where ",
  Cell[BoxData[
      \(x \[NotEqual] 0\)]],
  ", then  \n\n\t\t\t",
  Cell[BoxData[
      \(arg\ z\  \[Subset] \ arctan\ y\/x\)]],
  ".  \n\nWe specifically identify ",
  Cell[BoxData[
      \(arg\ z\)]],
  " as a ",
  StyleBox["proper subset",
    FontSlant->"Italic"],
  " of ",
  Cell[BoxData[
      \(arctan\ y\/x\)]],
  " because ",
  Cell[BoxData[
      \(arctan\ \[Theta]\)]],
  " has period ",
  Cell[BoxData[
      \(\[Pi]\)]],
  ", whereas ",
  Cell[BoxData[
      RowBox[{"cos", " ", "\[Theta]", " ", 
        StyleBox["and",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], " ", "sin", " ", "\[Theta]", " "}]]],
  " have period ",
  Cell[BoxData[
      \(2  \[Pi]\)]],
  ". In selecting the proper values for ",
  Cell[BoxData[
      \(arg\ z\)]],
  ", we must be careful in specifying the choices of ",
  Cell[BoxData[
      \(arctan  y\/r\)]],
  " so that the point z associated with r and ",
  Cell[BoxData[
      \(\[Theta]\)]],
  "  lies in the appropriate quadrant."
}], "Text"],

Cell[TextData[{
  StyleBox["\nExample 1.10,  Page 24.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Find several polar forms of  ",
  Cell[BoxData[
      \(z = \(-\@3\) + \[ImaginaryI]\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 1.10.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  "Enter  ",
  Cell[BoxData[
      \(z\_1 = \ \@3 + \[ImaginaryI]\)],
    AspectRatioFixed->True],
  "  and  ",
  Cell[BoxData[
      \(z\_2, z\_3, z\_4, z\_5\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[z];\)\ \), "\n", 
    \(\(z\_1 = \ \(-\@3\)\  - \ \[ImaginaryI];\)\ \), "\n", 
    \(\(z\_2\  = \ 
        2\ \[ExponentialE]\^\(\(-\[ImaginaryI]\)\ 5  \[Pi]/6\);\)\ \), "\n", 
    \(\(z\_3\  = \ 
        2\ \[ExponentialE]\^\(\[ImaginaryI]\ 7  \[Pi]/6\);\)\ \), "\n", 
    \(\(z\_4\  = \ 
        2\ \[ExponentialE]\^\(\(-\ \[ImaginaryI]\)\ 17\ \[Pi]/6\);\)\ \), "\
\[IndentingNewLine]", 
    \(\(z\_5\  = \ 
        2\ \[ExponentialE]\^\(\[ImaginaryI]\ 19  \[Pi]/6\);\)\ \), "\
\[IndentingNewLine]", 
    \(\(V\_1\  = \ 
        Graphics[{Magenta, 
            Arrow[{0, \ 0}, {Re[z\_1], Im[z\_1]}]}];\)\ \), "\n", 
    \(\(Show[V\_1, 
        PlotRange \[Rule] {{\(-2\), 0}, {\(-1\), 
              1}}, \[IndentingNewLine]Ticks \[Rule] {Range[\(-2\), 2, 1\/2], 
            Range[\(-1\)\/2, 1, 
              1\/2]}, \[IndentingNewLine]AspectRatio \[Rule] 1, 
        Axes \[Rule] True, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>"}];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(z\_1\) = \>\"", z\_1];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(z\_2\) = 2 \
\!\(\[ExponentialE]\^\\\"\<-\[ImaginaryI]5\[Pi]/6\>\\\"\) = \>\"", 
        z\_2, "\< = \>", ComplexExpand[z\_2]];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(z\_3\) = 2 \!\(\[ExponentialE]\^\\\"\<\[ImaginaryI]7\
\[Pi]/6\>\\\"\) = \>\"", z\_3, "\< = \>", ComplexExpand[z\_3]];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(z\_4\) = 2 \
\!\(\[ExponentialE]\^\\\"\<-\[ImaginaryI]17\[Pi]/6\>\\\"\) = \>\"", 
        z\_4, "\< = \>", ComplexExpand[z\_4]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(z\_5\) = 2 \
\!\(\[ExponentialE]\^\\\"\<\[ImaginaryI]19\[Pi]/6\>\\\"\) = \>\"", 
        z\_5, "\< = \>", 
        ComplexExpand[z\_5]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell["\<\

Here is another way to look at it.\
\>", "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[n, w];\)\ \), "\[IndentingNewLine]", 
    \(\(w\  = \ 
        2\ \[ExponentialE]\^\(\(-\[ImaginaryI]\)\ 5  \[Pi]/6 + \ \
\[ImaginaryI]\ 2  \[Pi]\ n\);\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<w = \>", w];\)\ \), "\[IndentingNewLine]", 
    \(\(w\  = \ 
        Simplify[w, Element[n, Integers]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<w = \>", w];\)\ \), "\[IndentingNewLine]", 
    \(\(w\  = \ ComplexExpand[w];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<w = \>", w];\)\ \[IndentingNewLine]\)}], "Input"]
}, Closed]],

Cell[TextData[{
  StyleBox["\nExample 1.11,  Page 25.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  If  ",
  Cell[BoxData[
      \(z = \(x + \[ImaginaryI]\ y = 0 + 4  \[ImaginaryI]\)\)]],
  ", it would be a mistake to attempt to find ",
  Cell[BoxData[
      \(arg\ z\)]],
  " by looking at ",
  Cell[BoxData[
      \(arctan\ y\/x\)]],
  ", as x=0, so ",
  Cell[BoxData[
      \(y\/x\)]],
  " is undefined. If ",
  Cell[BoxData[
      \(z \[NotEqual] 0\)]],
  " is on the y-axis, then  \n\n\t\t\t",
  Cell[BoxData[
      \(\(\(Arg\ z\)\(\ \)\(=\)\(\ \)\(\[Pi]\/2\)\(\ \)\)\)]],
  " if ",
  Cell[BoxData[
      RowBox[{GridBox[{
            {\(Im\ z\), "<"}
            }], "0"}]]],
  ", and \n\t\t\t",
  Cell[BoxData[
      \(Arg\ z\  = \ \(-\[Pi]\)\/2\)]],
  " if ",
  Cell[BoxData[
      RowBox[{GridBox[{
            {\(Im\ z\), "<"}
            }], "0"}]]],
  ".  \n\nIn this case ",
  Cell[BoxData[
      \(Arg \((4\ \[ImaginaryI])\) = \[Pi]\/2\)]],
  ", and ",
  Cell[BoxData[
      RowBox[{\(arg \((4  \[ImaginaryI])\)\), "=", 
        RowBox[{"{", 
          RowBox[{\(\[Pi]\/2\), "+", 
            RowBox[{"2", "n", " ", 
              RowBox[{"\[Pi]", ":", " ", 
                RowBox[{"n", " ", 
                  StyleBox["is",
                    FontFamily->"Times New Roman",
                    FontSize->12,
                    FontWeight->"Plain",
                    FontSlant->"Plain",
                    FontColor->GrayLevel[0],
                    FontVariations->{"Underline"->False,
                    "StrikeThrough"->False}], 
                  StyleBox[" ",
                    FontFamily->"Times New Roman",
                    FontSize->12,
                    FontWeight->"Plain",
                    FontSlant->"Plain",
                    FontColor->GrayLevel[0],
                    FontVariations->{"Underline"->False,
                    "StrikeThrough"->False}], 
                  StyleBox["an",
                    FontFamily->"Times New Roman",
                    FontSize->12,
                    FontWeight->"Plain",
                    FontSlant->"Plain",
                    FontColor->GrayLevel[0],
                    FontVariations->{"Underline"->False,
                    "StrikeThrough"->False}], 
                  StyleBox[" ",
                    FontFamily->"Times New Roman",
                    FontSize->12,
                    FontWeight->"Plain",
                    FontSlant->"Plain",
                    FontColor->GrayLevel[0],
                    FontVariations->{"Underline"->False,
                    "StrikeThrough"->False}], 
                  StyleBox["integer",
                    FontFamily->"Times New Roman",
                    FontSize->12,
                    FontWeight->"Plain",
                    FontSlant->"Plain",
                    FontColor->GrayLevel[0],
                    FontVariations->{"Underline"->False,
                    "StrikeThrough"->False}]}]}]}]}], "}"}]}]]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "\n\tAs we shall see in Chapter 2, ",
  Cell[BoxData[
      \(\(\(Arg\)\(\ \)\(z\)\(\ \)\)\)]],
  " is a discontinuous function of z because it \"jumps'' by an amount of ",
  Cell[BoxData[
      \(2  \[Pi]\)]],
  " as z crosses the negative real axis.\n\tIn Chapter 5 we will define ",
  Cell[BoxData[
      \(\[ExponentialE]\^z\)]],
  " for any complex number z. You will see that this complex exponential has \
all the properties of real exponentials that you studied in earlier \
mathematics courses. That is, ",
  Cell[BoxData[
      \(\(\[ExponentialE]\^z\_1\) \[ExponentialE]\^z\_2 = \
\[ExponentialE]\^\(z\_1 + z\_2\)\)]],
  ", and so forth. You will also see, amazingly, that if z=x+iy, then  \n\t\t\
\t",
  Cell[BoxData[
      \(\[ExponentialE]\^z = \(\[ExponentialE]\^\(x + \[ImaginaryI]\ y\) = \(\
\[ExponentialE]\^x\) \((cos\ y\  + \ i\ sin\ y)\)\)\)]],
  ".  \n\n\tWe will use these facts freely from now on, and will prove the \
validity of our actions when we get to Chapter 5. If we set x=0 and let ",
  Cell[BoxData[
      \(\[Theta]\)]],
  " take the role of y in the above equation, we get a famous result known as \
",
  ButtonBox["Euler Formula",
    ButtonData:>{
      URL[ "http://mathworld.wolfram.com/EulerFormula.html"], None},
    ButtonStyle->"Hyperlink"],
  ": \n\n\t\t\t",
  Cell[BoxData[
      \(e\^\[ImaginaryI]\[Theta] = \ \(cos\ \[Theta]\  + \ 
            i\ sin\ \[Theta] = \((cos\ \[Theta]\ , sin\ \[Theta])\)\)\)]],
  ".  \n\nIf ",
  Cell[BoxData[
      \(\[Theta]\)]],
  " is a real number, ",
  Cell[BoxData[
      \(e\^\[ImaginaryI]\[Theta]\)]],
  " will be located somewhere on the circle with radius 1 centered at the \
origin. This is easy to verify since  \n\n\t\t\t",
  Cell[BoxData[
      \(\(\(|\)\(e\^\[ImaginaryI]\[Theta]\)\(|\)\) = \ \(\@\(cos\^2\ \[Theta]\
\  + \ sin\^2\ \[Theta]\) = 1\)\)]],
  ".  \n\nNotice that when ",
  Cell[BoxData[
      \(\[Theta] = \[Pi]\)]],
  ", we get ",
  Cell[BoxData[
      \(e\^\[ImaginaryI]\[Pi] = \(\((cos\ \[Pi]\ , 
            sin\ \[Pi])\) = \(\((\(-1\)\ , 0)\) = \(-1\)\)\)\)]],
  ", so\n\n\t\t\t",
  Cell[BoxData[
      \(e\^\[ImaginaryI]\[Pi] + 1 = 0\)]],
  ".  \n"
}], "Text"],

Cell[TextData[{
  "\t",
  ButtonBox["Euler",
    ButtonData:>{
      URL[ 
      "http://www-groups.dcs.st-and.ac.uk/~history/Mathematicians/Euler.html"]\
, None},
    ButtonStyle->"Hyperlink"],
  " was the first to discover this relationship;  it is referred to as ",
  StyleBox["Euler's identity",
    FontSlant->"Italic"],
  ". It has been labeled by many as the most amazing relation in analysis, \
and with good reason. Symbols with a rich history are miraculously woven \
together---the constant ",
  Cell[BoxData[
      \(\[Pi]\)]],
  ", used by ",
  ButtonBox["Hippocrates",
    ButtonData:>{
      URL[ 
      "http://www-groups.dcs.st-and.ac.uk/~history/Mathematicians/Hippocrates.\
html"], None},
    ButtonStyle->"Hyperlink"],
  " as early as 400 B.C.;  ",
  Cell[BoxData[
      \(e\)]],
  " the base of the natural logarithms;  the basic concepts of addition + and \
equality =;  the foundational whole numbers 0 and 1",
  "; ",
  " and ",
  Cell[BoxData[
      \(\[ImaginaryI]\)]],
  ", the number that is the central focus of this book.\n\t\n\tEuler's \
formula is of tremendous use in establishing important algebraic and \
geometric properties of complex numbers. You will see shortly that it enables \
us to multiply complex numbers with great ease. It also allows us to express \
a polar form of the complex number z in a more compact way. Recall that if \
r=| z| and  ",
  Cell[BoxData[
      \(\[Theta]\  \[Element] arg\ z\)]],
  ", then  ",
  Cell[BoxData[
      \(z\  = r \((cos\ \[Theta]\  + \ i\ sin\ \[Theta])\)\)]],
  ". Using Euler's formula we can now write z in its",
  StyleBox[" ",
    FontSlant->"Italic"],
  ButtonBox["Exponential Form",
    ButtonData:>{
      URL[ "http://mathworld.wolfram.com/Phasor.html"], None},
    ButtonStyle->"Hyperlink"],
  ":  \n\t\n\t\t\t",
  Cell[BoxData[
      \(z = r\ e\^\[ImaginaryI]\[Theta]\)]],
  ".  "
}], "Text"],

Cell[TextData[{
  "\n",
  StyleBox["Example 1.12,  Page 19.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  In a previous example we investigated the polar form of  ",
  Cell[BoxData[
      \(z = \(-\ \@3\) - \[ImaginaryI]\)],
    AspectRatioFixed->True],
  ".  Now we have ",
  Cell[BoxData[
      \(z = 2\ e\^\(\[ImaginaryI] \((\(-5\) \[Pi]/6)\)\)\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 1.12.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  "Enter  ",
  Cell[BoxData[
      \(z = \(-\ \@3\) - \[ImaginaryI]\)],
    AspectRatioFixed->True],
  "  and compute  ",
  Cell[BoxData[
      \(z\_1\ \ and\ \ z\_2\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[e, \[Theta], r, z];\)\ \), "\n", 
    \(\(z\  = \ \(-\ \@3\)\  - \ \[ImaginaryI];\)\ \), "\n", 
    \(\(r\  = \ Abs[z];\)\ \), "\n", 
    \(\(\[Theta] = Arg[z];\)\ \), "\n", 
    \(\(Z = 
        r \((Cos[\[Theta]]\  + \ \[ImaginaryI]\ Sin[\[Theta]])\);\)\ \), "\
\[IndentingNewLine]", 
    \(\(V\  = \ 
        Graphics[{Purple, Arrow[{0, \ 0}, {Re[z], Im[z]}]}];\)\ \), "\n", 
    \(\(Show[V, 
        PlotRange \[Rule] {{\(-2\), 0}, {\(-1\), 
              0}}, \[IndentingNewLine]Ticks \[Rule] {Range[\(-2\), 0, 1\/2], 
            Range[\(-1\), 0, 1\/2]}, \[IndentingNewLine]AspectRatio \[Rule] 
          1\/2, Axes \[Rule] True, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>"}];\)\ \), "\n", 
    \(\(Print["\<z = \>", z];\)\ \), "\n", 
    \(\(Print["\<r = |z| = \>", r];\)\ \), "\n", 
    \(\(Print["\<\[Theta] = Arg[z] = \>", \[Theta]];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print[\*"\"\<Z = r \!\(e\^\\\"\<i\[Theta]\>\\\"\)\>\""\ ];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print["\<  = \>", r, 
        e\^\(i\ \[Theta]\)];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<  = \>", Z, "\< = \>", 
        ComplexExpand[Z]\ ];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
  "\n\tTogether with the rules for exponentiation that we will verify in \
Chapter 5, the exponential form has interesting applications. \n\t\nIf ",
  Cell[BoxData[
      \(z\_1 = \(r\_1\) \[ExponentialE]\^\[ImaginaryI]\[Theta]\_1\)]],
  " and ",
  Cell[BoxData[
      \(z\_2 = \(r\_2\) \[ExponentialE]\^\[ImaginaryI]\[Theta]\_2\)]],
  ", then  \n\n\t",
  Cell[BoxData[
      \(\(z\_1\) 
          z\_2 = \(\(\(r\_1\) \(\[ExponentialE]\^\[ImaginaryI]\[Theta]\_1\) \
\(r\_2\) \[ExponentialE]\^\[ImaginaryI]\[Theta]\_2\)\(=\)\(\ \)\)\)]],
  Cell[BoxData[
      \(\(\(\(r\_1\) \(r\_2\) \[ExponentialE]\^\(\[ImaginaryI] \((\[Theta]\_1 \
+ \[Theta]\_2)\)\)\)\(=\)\(\ \)\)\)]],
  Cell[BoxData[
      \(\(r\_1\) \(r\_2\) \((cos \((\[Theta]\_1 + \[Theta]\_2)\) + \
\[ImaginaryI]\ sin \((\[Theta]\_1 + \[Theta]\_2)\))\)\)]],
  ".  \n\n\tWe have already seen that the modulus of the product is the \
product of the moduli",
  "; ",
  " that is, ",
  Cell[BoxData[
      \(\(\(|\)\(\(z\_1\) z\_2\)\(|\)\) = \(\(|\)\(z\_1 || z\_2\)\(|\)\)\)]],
  ". The above identity establishes that an argument of ",
  Cell[BoxData[
      \(\(z\_1\) z\_2\)]],
  " is an argument of ",
  Cell[BoxData[
      \(z\_1\)]],
  " plus an argument of ",
  Cell[BoxData[
      \(z\_2\)]],
  ". It also answers the question posed at the end of ",
  ButtonBox["Section 1.3",
    ButtonData:>{"ca0103.nb", None},
    ButtonStyle->"Hyperlink"],
  " regarding why the product ",
  Cell[BoxData[
      \(\(z\_1\) z\_2\)]],
  " was in a different quadrant than either ",
  Cell[BoxData[
      \(z\_1\)]],
  " or ",
  Cell[BoxData[
      \(z\_2\)]],
  ". It further offers an interesting explanation as to why the product of \
two negative real numbers is a positive real number. The negative numbers, \
each of which has an angular displacement of ",
  Cell[BoxData[
      \(\[Pi]\)]],
  " radians, combine to produce a product that is rotated to a point with an \
argument of ",
  Cell[BoxData[
      \(\[Pi] + \[Pi] = 2  \[Pi]\)]],
  " radians, coinciding with the positive real axis.\n\t\n\tUsing exponential \
form, if ",
  Cell[BoxData[
      \(z \[NotEqual] 0\)]],
  ", we can write  ",
  Cell[BoxData[
      \(arg\ z\)]],
  ",  a little more compactly as \n\n\t\t\t",
  Cell[BoxData[
      \(arg\ z\  = \ {\[Theta] : \ z = 
            r\ \[ExponentialE]\^\[ImaginaryI]\[Theta]}\)]],
  ".  \n\nThis enables us to see a nice relationship between the sets ",
  Cell[BoxData[
      \(arg \((\(z\_1\) z\_2)\)\)]],
  ", ",
  Cell[BoxData[
      \(arg \((z\_1)\)\)]],
  ", and ",
  Cell[BoxData[
      \(arg \((z\_2)\)\)]],
  ".  "
}], "Text"],

Cell[TextData[{
  StyleBox["Theorem 1.3,  Page 27.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  If ",
  Cell[BoxData[
      \(z\_1 = \(r\_1\) \[ExponentialE]\^\[ImaginaryI]\[Theta]\_1 \[NotEqual] 
          0\)]],
  " and ",
  Cell[BoxData[
      \(z\_2 = \(r\_2\) \[ExponentialE]\^\[ImaginaryI]\[Theta]\_2 \[NotEqual] 
          0\)]],
  ", then as sets,\n\n\t\t\t",
  Cell[BoxData[
      \(arg \((\(z\_1\) z\_2)\) = arg \((z\_1)\) + arg \((z\_2)\)\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "\n\tUsing the exponential form,",
  Cell[BoxData[
      \(z = r\ e\^\[ImaginaryI]\[Theta]\)]],
  ", we see that \n\n\t\t\t",
  Cell[BoxData[
      \(z\^\(-1\) = \(1\/z = \(1\/\(r\ e\^\[ImaginaryI]\[Theta]\) = \(1\/r\) 
              e\^\(-\[ImaginaryI]\[Theta]\)\)\)\)]],
  ".  \n\nIn other words,\n\n\t\t\t",
  Cell[BoxData[
      \(z\^\(-1\) = \(\(1\/r\)[
            cos \((\(-\[Theta]\))\) + \[ImaginaryI]\ sin\ \
\((\(-\[Theta]\))\)] = \(1\/r\) e\^\(-\[ImaginaryI]\[Theta]\)\)\)]],
  ".  \n\nRecalling that ",
  Cell[BoxData[
      \(cos \((\(-\[Theta]\))\) = cos \((\[Theta])\)\)]],
  " and ",
  Cell[BoxData[
      \(sin \((\(-\[Theta]\))\) = \(-sin\) \((\[Theta])\)\)]],
  ", we also have  \n\n\t\t",
  Cell[BoxData[
      \(\(\(z\)\(\ \)\)\&_\  = \ \(\(r \((cos\ \[Theta]\  - \ \[ImaginaryI]\ \
sin\ \[Theta])\)\)\(=\)\(\ \)\)\)]],
  Cell[BoxData[
      \(r[
          cos\ \((\(-\[Theta]\))\)\  + \ \[ImaginaryI]\ sin \((\(-\ \
\[Theta]\))\)] = r\ e\^\(-\[ImaginaryI]\[Theta]\)\)]],
  ",\n\tand\n  \t\t",
  Cell[BoxData[
      \(z\_1\/z\_2 = \(\(r\_1\/r\_2\)[
            cos\ \((\[Theta]\_1 - \[Theta]\_2)\)\  + \ \[ImaginaryI]\ sin \((\
\[Theta]\_1 - \[Theta]\_2)\)] = \(r\_1\/r\_2\) 
            e\^\(\(-\[ImaginaryI]\) \((\[Theta]\_1 - \[Theta]\_2)\)\)\)\)]],
  ".  "
}], "Text"],

Cell[TextData[{
  "\n",
  StyleBox["Example 1.13,  Page 28.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Given  ",
  Cell[BoxData[
      \(z = 1 + \[ImaginaryI]\)]],
  ",  compute  ",
  Cell[BoxData[
      \(1\/z\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 1.13.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  "Enter  ",
  Cell[BoxData[
      \(z\  = \ 1\  + \[ImaginaryI]\)]],
  "  and compute ",
  Cell[BoxData[
      \(1\/z\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[r, w, z];\)\ \), "\n", 
    \(\(z\  = \ 1 + \[ImaginaryI];\)\ \), "\n", 
    \(\(r\  = \ Abs[z];\)\ \), "\n", 
    \(\(z\_1\  = \ Conjugate[z];\)\ \), "\n", 
    \(\(z\_2\  = \ Conjugate[z]\/r;\)\ \), "\n", 
    \(\(z\_3\  = \ 1\/r\ Conjugate[z]\/r;\)\ \), "\[IndentingNewLine]", 
    \(\(w = ComplexExpand[1\/z];\)\ \), "\n", 
    \(\(V\_1\  = \ 
        Graphics[{Red, Arrow[{0, \ 0}, {Re[z], Im[z]}]}];\)\ \), "\n", 
    \(\(V\_2\  = \ 
        Graphics[{Blue, Arrow[{0, \ 0}, {Re[w], Im[w]}]}];\)\ \), "\n", 
    \(\(g1 = 
        Show[V\_1, 
          PlotRange \[Rule] {{\(-0.1\), 1.1}, {\(-0.1\), 
                1.1}}, \[IndentingNewLine]Ticks \[Rule] {Range[0, 5, 1], 
              Range[0, 12, 1]}, \[IndentingNewLine]AspectRatio \[Rule] 1, 
          Axes \[Rule] True, 
          AxesLabel \[Rule] {"\<x\>", "\<y\>"}];\)\ \), \
"\[IndentingNewLine]", 
    \(\(g2 = 
        Show[V\_2, 
          PlotRange \[Rule] {{\(-0.1\), 1.1}, {\(-1.1\), 
                0.1}}, \[IndentingNewLine]Ticks \[Rule] {Range[0, 1, 1\/2], 
              Range[\(-1\), 0, 1\/2]}, \[IndentingNewLine]AspectRatio \[Rule] 
            1, Axes \[Rule] True, 
          AxesLabel \[Rule] {"\<x\>", "\<y\>"}];\)\ \), "\n", 
    \(\(Print["\<z = \>", z];\)\ \), "\n", 
    \(\(Print["\<r = |z| = \>", r];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(z\&_\) = \>\"", z\_1];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(z\&_\/r\) = \>\"", 
        z\_2];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<  \!\(1\/z\) = \>\"", 
        1\/z];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(1\/r\)\!\(z\&_\/r\) = \>\"", 
        z\_3];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<Is \!\(1\/z\) =  \!\(1\/r\)\!\(z\&_\/r\) ?  \>\"", 
        1\/z\  \[Equal] \ 
          1\/r\ Conjugate[z]\/r];\)\ \[IndentingNewLine]\)}], "Input"]
}, Closed]],

Cell[TextData[{
  "\n",
  StyleBox["Example 1.14,  Page 29.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Given  ",
  Cell[BoxData[
      \(z\_1 = \(8  \[ImaginaryI]\ \ and\ \ z\_2 = 
          1 + \[ImaginaryI]\ \@3\)\)]],
  ",  compute  ",
  Cell[BoxData[
      \(z\_1\/z\_2\)]],
  "  using polar computations."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 1.14.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  "Enter  ",
  Cell[BoxData[
      \(z\_1 = \(8  \[ImaginaryI]\ \ and\ \ z\_2 = 
          1 + \[ImaginaryI]\ \@3\)\)]],
  "   and compute ",
  Cell[BoxData[
      \(z\_1\/z\_2\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[\[Theta], r, w, z];\)\ \), "\n", 
    \(\(z\_1 = 8  \[ImaginaryI];\)\ \), "\n", 
    \(\(z\_2 = 1 + \[ImaginaryI]\ \@3;\)\ \), "\[IndentingNewLine]", 
    \(\(w\_3 = ComplexExpand[z\_1\/z\_2];\)\ \), "\n", 
    \(\(v1\  = \ 
        Graphics[{Red, Arrow[{0, \ 0}, {Re[z\_1], Im[z\_1]}]}];\)\ \), "\n", 
    \(\(v2\  = \ 
        Graphics[{Green, Arrow[{0, 0}, {Re[z\_2], Im[z\_2]}]}];\)\ \), "\n", 
    \(\(v3\  = \ 
        Graphics[{Blue, 
            Arrow[{0, \ 0}, {Re[w\_3], Im[w\_3]}]}];\)\ \), "\n", 
    \(\(Show[v1, v2, v3, 
        PlotRange \[Rule] {{\(-0.5\), 3.5}, {\(-0.5\), 
              8.5}}, \[IndentingNewLine]Ticks \[Rule] {Range[0, 3, 1], 
            Range[0, 8, 1]}, \[IndentingNewLine]AspectRatio \[Rule] 9\/4, 
        Axes \[Rule] True, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>"}];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(z\_1\) = \>\""\ , \ 
        z\_1, \*"\"\<,  \!\(z\_2\) = \>\""\ , \ z\_2];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(z\_1\/z\_2\) = \>\""\ , \ 
        w\_3];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(r\_1 = Abs[z\_1];\)\ \), "\n", 
    \(\(\[Theta]\_1 = Arg[z\_1];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(z\_1\) = \>\"", z\_1];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(r\_1\) = |\!\(z\_1\)| = \>\"", r\_1];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(\[Theta]\_1\) = Arg[\!\(z\_1\)] = \>\"", \
\[Theta]\_1];\)\ \), "\n", 
    \(\(r\_2 = Abs[z\_2];\)\ \), "\n", 
    \(\(\[Theta]\_2 = Arg[z\_2];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(z\_2\) = \>\"", z\_2];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(r\_2\) = |\!\(z\_2\)| = \>\"", r\_2];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(\[Theta]\_2\) = Arg[\!\(z\_2\)] = \>\"", \
\[Theta]\_2];\)\ \), "\n", 
    \(\(w\_1 = z\_1\/z\_2;\)\ \), "\n", 
    \(\(w\_2 = 
        r\_1\/r\_2\ \[ExponentialE]\^\(\[ImaginaryI] \((\[Theta]\_1 - \
\[Theta]\_2)\)\);\)\ \), "\n", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(z\_1\/z\_2\) = \>\"", w\_1];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(r\_1\/r\_2\)\!\(\[ExponentialE]\^\*\\\"\\\\\\\"\<\
\[ImaginaryI](\\!\\(\[Theta]\\_1\\) - \\!\\(\[Theta]\\_2\\))\>\\\\\\\"\\\"\) \
= \>\"", w\_2];\)\ \), "\n", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(z\_1\/z\_2\) = \>\"", 
        ComplexExpand[w\_1]];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(r\_1\/r\_2\)\!\(\[ExponentialE]\^\*\\\"\\\\\\\"\<\
\[ImaginaryI](\\!\\(\[Theta]\\_1\\) - \\!\\(\[Theta]\\_2\\))\>\\\\\\\"\\\"\) \
= \>\"", ComplexExpand[w\_2]];\)\ \), "\n", 
    \(\(Print[\*"\"\<Is \!\(z\_1\/z\_2\) = \
\!\(r\_1\/r\_2\)\!\(\[ExponentialE]\^\*\\\"\\\\\\\"\<\[ImaginaryI](\\!\\(\
\[Theta]\\_1\\) - \\!\\(\[Theta]\\_2\\))\>\\\\\\\"\\\"\) ?  \>\"", \
\[IndentingNewLine]ComplexExpand[z\_1\/z\_2]\  \[Equal] \ 
          ComplexExpand[
            r\_1\/r\_2\ \[ExponentialE]\^\(\[ImaginaryI] \((\[Theta]\_1 - \
\[Theta]\_2)\)\)]];\)\ \[IndentingNewLine]\)}], "Input"]
}, Closed]],

Cell[TextData[{
  StyleBox["Section 1.4",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0.250004, 0.250004]],
  StyleBox["  ",
    FontSize->16,
    FontWeight->"Bold"],
  StyleBox["Exercises for The Geometry of Complex Numbers, Continued.",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.996109, 0.500008, 0.996109]],
  StyleBox["\n",
    FontSize->16,
    FontColor->RGBColor[0, 1, 0]],
  StyleBox["See textbook page 29.",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 1]]
}], "Text"]
}, Closed]],

Cell[TextData[{
  StyleBox["Section ",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["1.5",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["The Algebra of Complex Numbers, Revisited",
    ButtonData:>{"ca0105.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section ",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["1.6",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["The Topology of Complex Numbers",
    ButtonData:>{"ca0106.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["GO TO  THE",
    FontSize->18,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["  ",
    FontSize->18,
    FontWeight->"Bold"],
  StyleBox[ButtonBox["Table of Contents",
    ButtonData:>{"content.nb", None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "\n"
}], "Text"]
},
FrontEndVersion->"4.0 for Microsoft Windows",
ScreenRectangle->{{0, 800}, {0, 555}},
AutoGeneratedPackage->None,
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{789, 437},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.  Make modifications to any definition using \
commands in the Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Margins"->{1, 1},
    "Widths"->{0, 5}},
    ScriptMinSize->8,
    FontSize->11],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->5,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the \
Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    CellFrameLabelMargins->6,
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{12, Inherited}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->36,
    FontWeight->"Bold"],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{24, 10}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    FontSize->20],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {15, 30}},
    FontSize->24]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{12, Inherited}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->24],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{24, 10}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{8, 10}, {4, 4}},
    FontSize->14],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {10, 15}},
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{12, Inherited}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Helvetica",
    FontSize->14,
    FontSlant->"Italic"],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, 10}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{8, 10}, {8, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {8, 10}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{25, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold"],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{40, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{18, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{13, 0}, {7, 22}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontSize->14,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{36, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{16, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {7, 22}},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CounterIncrements->"Subsubsection",
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{34, 10}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{17, Inherited}, {6, 12}},
    FontSize->10],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{9, 0}, {7, 14}},
    FontSize->11]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {7, 7}},
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{12, 10}, {6, 6}},
    LineSpacing->{1, 3},
    CounterIncrements->"SmallText",
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{24, 10}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{8, 10}, {5, 5}},
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    FontSize->7]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{40, 10}, {2, 3}}],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[StyleData["InputOnly"],
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{47, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Output",
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, Inherited}, {10, 8}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{41, Inherited}, {3, 2}}],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Condensed"],
    ImageSize->{175, 175},
    ImageMargins->{{38, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageSize->{250, 250},
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    ScriptLevel->1,
    SingleLetterItalics->True],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["InlineFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{2, 0}, {6, 6}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{42, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    ScriptLevel->0,
    SingleLetterItalics->True,
    StyleMenuListing->None,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    LineSpacing->{1, 5}],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    LineSpacing->{1, 1}],
  
  Cell[StyleData["DisplayFormula", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic"],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic"],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard \
ButtonFunctions, for use in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same Notebook, \
or between Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontSize->16,
    FontColor->RGBColor[1, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line \
help system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder \
objects in palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles \
of most cells.  If a cell's FormatType matches the name of one of the styles \
defined below, then that style is applied between the cell's style and its \
own options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    Background->GrayLevel[1]],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{1, -5},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an \
inline cell within another.\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    Background->RGBColor[1, 0.749996, 0.8]]
  }, Closed]]
  }, Open  ]]
  }]
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "CHAPTER 1"->{
    Cell[4380, 143, 309, 12, 35, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 1"]},
  "Section 1.4"->{
    Cell[7083, 237, 10705, 143, 41, "Text",
      Evaluatable->False,
      CellTags->"Section 1.4"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"CHAPTER 1", 81817, 2461},
  {"Section 1.4", 81934, 2465}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1739, 51, 615, 20, 109, "Text",
  Evaluatable->False],
Cell[2357, 73, 1986, 65, 248, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[4380, 143, 309, 12, 35, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 1"],
Cell[4692, 157, 590, 9, 110, "Input",
  InitializationCell->True]
}, Closed]],
Cell[5297, 169, 584, 20, 32, "Text"],
Cell[5884, 191, 585, 20, 35, "Text"],
Cell[6472, 213, 586, 20, 35, "Text"],

Cell[CellGroupData[{
Cell[7083, 237, 10705, 143, 41, "Text",
  Evaluatable->False,
  CellTags->"Section 1.4"],
Cell[17791, 382, 953, 23, 132, "Text",
  Evaluatable->False],
Cell[18747, 407, 620, 20, 109, "Text"],
Cell[19370, 429, 277, 10, 52, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[19672, 443, 152, 4, 33, "Text",
  Evaluatable->False],
Cell[19827, 449, 132, 6, 33, "Text"],
Cell[19962, 457, 846, 18, 286, "Input"]
}, Closed]],
Cell[20823, 478, 604, 23, 74, "Text"],
Cell[21430, 503, 893, 33, 113, "Text"],
Cell[22326, 538, 1050, 33, 90, "Text"],
Cell[23379, 573, 1639, 43, 96, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[25043, 620, 152, 4, 33, "Text",
  Evaluatable->False],
Cell[25198, 626, 1370, 34, 36, "Text"],
Cell[26571, 662, 1927, 36, 446, "Input"],
Cell[28501, 700, 59, 3, 52, "Text"],
Cell[28563, 705, 555, 9, 192, "Input"]
}, Closed]],
Cell[29133, 717, 353, 11, 71, "Text"],
Cell[29489, 730, 809, 32, 109, "Text"],
Cell[30301, 764, 257, 10, 55, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[30583, 778, 152, 4, 33, "Text",
  Evaluatable->False],
Cell[30738, 784, 240, 4, 90, "Input"]
}, Closed]],
Cell[30993, 791, 1447, 54, 175, "Text"],
Cell[32443, 847, 277, 10, 52, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[32745, 861, 153, 4, 33, "Text",
  Evaluatable->False],
Cell[32901, 867, 199, 9, 33, "Text"],
Cell[33103, 878, 1796, 36, 377, "Input"],
Cell[34902, 916, 59, 3, 52, "Text"],
Cell[34964, 921, 575, 10, 190, "Input"]
}, Closed]],
Cell[35554, 934, 3056, 89, 178, "Text",
  Evaluatable->False],
Cell[38613, 1025, 2190, 57, 379, "Text"],
Cell[40806, 1084, 1885, 54, 216, "Text"],
Cell[42694, 1140, 440, 15, 52, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[43159, 1159, 153, 4, 33, "Text",
  Evaluatable->False],
Cell[43315, 1165, 206, 9, 33, "Text"],
Cell[43524, 1176, 1248, 26, 383, "Input"]
}, Closed]],
Cell[44787, 1205, 2618, 77, 360, "Text"],
Cell[47408, 1284, 543, 18, 71, "Text",
  Evaluatable->False],
Cell[47954, 1304, 1312, 34, 293, "Text"],
Cell[49269, 1340, 306, 14, 55, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[49600, 1358, 153, 4, 33, "Text",
  Evaluatable->False],
Cell[49756, 1364, 159, 8, 36, "Text"],
Cell[49918, 1374, 1996, 41, 667, "Input"]
}, Closed]],
Cell[51929, 1418, 393, 15, 58, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[52347, 1437, 153, 4, 33, "Text",
  Evaluatable->False],
Cell[52503, 1443, 217, 9, 39, "Text"],
Cell[52723, 1454, 2956, 56, 867, "Input"]
}, Closed]],
Cell[55694, 1513, 563, 19, 60, "Text"]
}, Closed]],
Cell[56272, 1535, 596, 20, 32, "Text"],
Cell[56871, 1557, 586, 20, 35, "Text"],
Cell[57460, 1579, 339, 13, 57, "Text"]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

