(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     52092,       1370]*)
(*NotebookOutlinePosition[     76459,       2256]*)
(*  CellTagsIndexPosition[     76351,       2249]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  StyleBox["COMPLEX ANALYSIS: ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["Mathematica 4.1",
    FontSize->18,
    FontSlant->"Italic",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[" Notebooks\n(c) John H. Mathews, and\nRussell W. Howell, 2001",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["\n",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["Complimentary software to accompany our textbook:",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]]
}], "Text",
  Evaluatable->False,
  TextAlignment->Center,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["COMPLEX ANALYSIS: for Mathematics and Engineering, \n4th Edition, \
 2001,  ISBN: ",
    FontSize->18,
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["0-7637-1425-9",
    FontFamily->"Times New Roman",
    FontSize->18,
    FontColor->RGBColor[0, 0, 0.996109]],
  StyleBox["\n",
    FontSize->18,
    FontColor->RGBColor[0, 1, 1]],
  StyleBox[ButtonBox["Jones & Bartlett Publishers, Inc.",
    ButtonData:>{
      URL[ "http://www.jbpub.com/"], None},
    ButtonStyle->"Hyperlink"],
    FontSize->18,
    FontWeight->"Bold"],
  StyleBox[" ",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  StyleBox[" \n",
    FontSize->18,
    FontColor->RGBColor[0, 1, 0]],
  StyleBox["40 Tall Pine Drive, Sudbury, MA 01776  \nTele.  (800) 832-0034, \
FAX:  (508)  443-8000  \nE-mail:  mkt@jbpub.com  \nInternet:  ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["http://www.jbpub.com/",
    ButtonData:>{
      URL[ "http://www.jbpub.com/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  StyleBox["  ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["\n",
    FontSize->14],
  StyleBox["This free software is compliments of the authors.\n",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  ButtonBox["John H. Mathews",
    ButtonData:>{
      URL[ "http://www.ecs.fullerton.edu/~mathews/"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox[",   ",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["mathews@fullerton.edu ",
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["\n",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  ButtonBox["Russell W. Howell",
    ButtonData:>{
      URL[ "http://homepage.westmont.edu/~howell/"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox[",  ",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["howell@westmont.edu ",
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]]
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["CHAPTER 1",
    FontSize->18,
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["  ",
    FontSize->18],
  StyleBox["COMPLEX NUMBERS",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]]
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 1"],

Cell[BoxData[{
    \(\(Needs["\<Graphics`Arrow`\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Needs["\<Graphics`Colors`\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(a = \(b = \(c = \(e = \(P = \(r = \(t = \(\[Theta] = \(v = \(V = \(w \
= \(x = \(y = \(z = \(Z = 0\)\)\)\)\)\)\)\)\)\)\)\)\)\);\)\ \), "\n", 
    \(\(Clear[a, b, bdd, c, disk, dot, e, eqn, ext, int, k, list, P, r, r1, 
        r2, set, solset, t, \[Theta], \[Theta]1, \[Theta]2, v, V, values, w, 
        x, x0, x1, x2, x3, xx, y, y0, y1, y2, y3, yy, z, z1, z2, z3, z4, 
        Z];\)\ \)}], "Input",
  InitializationCell->True]
}, Closed]],

Cell[TextData[{
  StyleBox["Section ",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["1.1",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["The Origin of Complex Numbers",
    ButtonData:>{"ca0101.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section ",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["1.2",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["The Algebra of Complex Numbers",
    ButtonData:>{"ca0102.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section ",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["1.3",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["The Geometry of Complex Numbers",
    ButtonData:>{"ca0103.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section ",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["1.4",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["The Geometry of Complex Numbers, Continued",
    ButtonData:>{"ca0104.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Section 1.5",
    FontSize->18,
    FontColor->RGBColor[0.500008, 0.250004, 0.250004]],
  StyleBox["  ",
    FontSize->18],
  StyleBox["The Algebra of Complex Numbers, Revisited",
    FontSize->18,
    FontColor->RGBColor[0.500008, 0, 0.996109]],
  Cell[GraphicsData["Metafile", "\<\
CF5dJ6E]HGAYHf4PEfU^I6mgLb15CDHPAVmbKF5d0@0001f80@0006@000000000000001D0000E0000
00000000001?0`00C`<00215CDH00040R1d001@00002000000000000002l000080<005P200100@00
l000000000000000000004H0003H3000bP`004M4BD<1002000<00393]ST00000/P`000402@000eT6
00010284000000T0000V1Pl0201OATeBBE@Y80<0000N00D0000;0P0000050000308O01l01@800?L0
00<00@00001gMgL0EEEE0<`0b`3^k^h0IP1U0?g;0028R8P006Gm0?ooo`14A4@08R8R000000000000
00000000003k:O00M`400000e03b4P00b8/G002ni@110;`0lQ800:Cc4P00/?l04P140;OcM`0hc_<0
Mooo0?oob02;5`00^o530038G@0H01P0o18006H00000b8/05`2600:D0@3P_AX000400000b01M6000
C00000260P2D0@0004000<QM6000000000000000000100000>Bn01X0100100000000000000000>00
_AX0063c4P00K000200A000P000000000<R;01L0H01c@000e098001?L01UKP0000<000800000g?<0
4P100>i20004000001810000n00JG`00@cYL06Q_K@1UL640IfEL06MYIP1c04d0HGAX06E]H@1dJF<0
HD9Y06L^I`1YIP00g?<B0007PP3WM`000000000000008000003L0?<B000lm18004mR0?Mgc03c4P00
<0000000000300800000043^@P00kB40igND004200000P000000000060000@00dLjR00lH00000480
000000800000Ha40igN600:D0@0B0@0009G`00004P007`000000002N0P00004000000:QSG`00n1X0
G`3@00PF000C000002H0000000000000G?DB0002<`3]M`00000000PTG`00QP80U04B0040002El000
00000000P03d4P00OUSW07L8901O0000000000040000000000000000003RF>L0M`PT05l000000000
00@00030>P3XMd<0>UaX06m]I@1`HFL0IEaW06UVL`1LCF40M6QU06eQM01YHf40@VUW02iWJ@1V08H0
0Y@100000000RDX0mWM800DD001V000000P00000QP02U040>aM500260P2D0I@00@8001810000@aL0
A@2600:D0@30ma800080000000000000n1YO0007002:0A00mA8009XAk@1ge`@00GD7002:0@0N0`00
00000000J0035P000001003Hm@0B06@0BZ]g09810P00G?D04P0>05_WM`30RaL00000000000005000
8040000800000040000008Se4P00/bP0l7L0000D000800@001P10000IP000000IP0000260P2D0ML0
105e00000000208000000000001f0P00053e018000000000/?lB0014]`3cMlP0cO=g0?ooo`3o1HH0
@`2600:D0@040000=08000<0000e00D000070@<0000R1000@`lP0<`0000P02000000020080000000
:0000200000P00000@08000000001000a0h00<@>00000@0000000000001gMgL0EEEE0</0c03^k^h0
I@1V003;o@28R8P0oFD00?ooo`14A4@08R8R00000000000000000000003`:O/0005g0=@000004_80
5h_80>Fn002l044001;b01;cY03o/000A00B07Oc]`3ccSP0oomg0<Soo`005h/0@o6k05g8000H01P0
01;l0000IP2;b000QP0G006D0P0J_N0000400<P0000065d0001<00:600000I@0040001QMb0000000
0000000000000040_^@000@06P00004000000000003P000001Zm01;cH000K0004@08000P00000000
RlP006005`00@7<0B0;D071?0000KVD000<000000P3cg000@00B0012kP0000@00A800?P00000GaX0
G3Y306e_J01QL6D0G6EW06IYI`1=07<0J7AQ065]I@1SJG@0JD9Q06L^I`00IVT04_?L08870000MnL0
0000000000008000g000000Bl`0Bm3`0HTl00<agm`004_<0000`0000000200<0000004;^@00Qk@00
U7OW00020@000P00000001P000000@00X/kA000H3`120000000000000P0AH`00QWOW006D0P000A80
l9D0018000007`00000000:N00010000000005mSZ00Jn000d01O000F200001<002H0000000000000
4_EL03<20000Mnd0000005lT2002QP004P6D00000@00l9D00000080000004_@0ieQn02@8M`0005l0
000000040000000000000000003WF>8090Qg0000G`00000000@003[00013MnP0J5`j06E]K`1WHG00
IeaU07=VJ@1QCE`0IFQd07AQK@1QHfT0IfU206UW;P2606H00I@20000001:R@00B7Of000D1@0006H0
00P008H00001U080AALk00:6002D0I@0008100014P0G@`00QP15006D0P0Bml000080000000000000
Ga[h0007000@0HX001;e0>dAVP04egL01gD1006:00000ah0000006P000005P<00@000?GH001T0180
Mj]:0081TP3eG0003P0B07OWF`0GRl000000000000005000004P000800010000000001;eR00X/`00
07O`000D000400P00AP006H000000000001V00:6003G0I@0M@440000000220000000000000000WH0
mE0000004P0000004_n`0;M40038Mo<0Mo?=0?ooo`261Ol0QP13006D0P092@T00000000000000000
0000000000000000000000T000071`L71`L71`L71`L71`L71`L71`L71`L71`L000T0000000000000
0000000000000000000000001`002@0410@410@410@410@410@410@410@410@4100700T0000410@4
10@410@410@410@410@410@410@400L000T010@410@400000P4410@41040004410@410@01`002@04
10@410@02000000:100000D0000010@4100700T0000410@4100820011P0000D500030`0410@400L0
00T010@410@400P820001P051@070P0300@410@01`002@0410@4104020P8208000D01`L72`0210@4
100700T0000410@40@0820P8208000L71`L200@410@400L000T010@4104000P820P820071`L71`80
0@@410@01`002@0410@400D5000000000000000000000@@4100700T000040@0000002`X21`080P05
1@0000L000@400L000T010@000L71`L71`L000P820801@0000L000@01`002@0400<300L71`L70006
00P820P000030004100700T000000`<300L71`0000H600P820P00`<010@400L000T010800`<300L0
00D01PH600P800<30`<010@01`002@0410X0000000051@061PH600030`<30`<0100700T0000410@2
0000000000H61PH:00<30`0000@400L000T010@410@:00<30P000000000000000@@410@01`002@04
10@4100500830`<30`<300H6004410@4100700T0000410@1000700<30`<30`001PH010@410@400L0
00T010@410001`L00P<30`<020P01P0410@410@01`002@0410@400L:00000`<30P0020P000@410@4
100700T0000410@0000110400`80108000P010@410@400L000T010@410@410@4100300@410@10004
10@410@01`002@0410@410@410@4100410@410@40P@410@4100700T0000410@410@410@410@410@4
10@410@410@400L000T010@410@410@410@410@410@410@410@410@01`002@0410@410@410@410@4
10@410@410@410@410002@T000000000000000000000000000000000000000T9100002L1ool30000
00000140000<0000200000/0000@00005@0001D000090000400001D0000E00008@0000P0000:0000
40000000000000002@000100000O00007`000340000@10000@00000300400000MgMg05EEE@3<0</0
k^k^06H0I@3mb`00R8R8001Uo@3oool0A4A4028R8P0000000000000000000000nbW`07L100000=@0
lQ800<R;5`00_^D0@@2l0?8B002Tla800;3o0180A02glgL0><kc07Ooo`3oolP0RaL00;_a@`00b5d0
600H0?`B001V00000<R;01L0QP02U040h;dJ000100000<P0GAP004`00000QP80U04000100038GAP0
00000000000000000@00003T_P0J00@00@00000000000000003P0;dJ001Pla8006`000P04@008000
00000038R`0G0600Ld000=@2B000Cg00IFh00003000200000=cc0180@03^@P001000000B0@000?P0
6Ul004<jG01XKfd0IG1Q06MUG01WJFH0L`1=065dJ01UKF40M6US0652J@1W;VL0JFH00=cc4P001h80
igL000000000000002000000g03c4P00??@B001?HP3gMl`0la800300000000000`0200000010kT80
0>dQ0>MgU0010P0000800000000001P000400=7>XP0?6000001200000002000006<A0>MgQP02U040
4P40002El000018001l000000000WP8000010000002XHel00?PJ05l0d0085P004`00000V00000000
000005ce4P000S<0kGL00000000895l008H209@14P010000UO00000000000800m18007iHi`1g22@0
G`000000000010000000000000000000hUSW07L8901O0000000000040000`3X0j7M303YLJ01_KFD0
L65W06ELI`1YIW<0G4eQ07AXI@1]HG@0JF=Q049YI`0^IfT0IP2600:D0@00000008U:0?IgB0055000
IP000008000008H00Y@103/GA@00QP80U06D0042000B0@0004<G04D0QP02U040`?LB000200000000
00000?PJG`001`00RP4@0?DB002J4Nd0MmL4005e1`00RP407P<00000000006P00aH000000@00f?D0
4P1T04Z[M`2B0@8005ce01803P1KigL0`8/G00000000000001@0020100002000000100000028mA80
0;<X0?1g000050002004000H0@0006H0000006H00000QP80U07G00@1M@00000000P2000000000000
MP80001@m@0B000000000;3o4P00A;L0lgO80<gcM`3oool0o`F604<0QP02U040<00000`000010000
=00000P0000E0000300000<0001A0000N0P00000000000005@0001D0000000000000000000000000
80000200001@0000:0@007P40000100000000200c00P0000800002P0000P00008000004020000000
00@00<@>00343P000040000000000000MgMg05EEE@3;0<`0k^k^06D0IP00bod0R8R80?eU003oool0
A4A4028R8P0000000000000000000000l2Wk0001M`3D000001;b01N;b03U_P00_011000BlP0Blj@0
ok0004@04P1glkL0llhh0?ooM`38ool001N;04?a^`1Mb000600H000Bo00006H0RlP008H05`01U080
6[gP00010038000001QM0000C002QP00006D0010000HGLP0000000000000000000010;kT000401X0
0001000000000000h000000J_@0Blf0006`0014020008000000008_8001P01L0041c04P2e01`C`00
06iU000300000080lm`004004P00@^h00004004B003h000005lJ05`j@`1]KfP0HG1U05aUI`1VJFL0
C@1c06QdH@1QKFD0HfUd06U2H@1W;VL006IY01;cg0221`0007OW00000000000002000=`000004_<0
4_@l069?003<MoL001;c0000<00000000P0300000012kT008Nd009Agi`000P4000800000000H0000
00400:;>d@0060l0@P000000000000804F<008Igi`01U080004B0?2E000B000001l000000002WP00
0@000000001OHjP06_P00=00G`005PP0000C000V00000000000001;eG00c0P0007O]0000001O90P0
0XH00181U00000400?2E00000020000001;d0>MHOP0T27L0001O0000000010000000000000000000
ieSR02@8M`0005l000000004000j`000@gOX06QL>P1UKFl0If5`06MLI@1cIVT0HDeL06EXM01dHFd0
HF=Y06MY@P1YIbh0QP1V006D0P000000BXT004QgmP0050D0001V0008002600000I@204DG>`02QP00
U06D00020@000A805d<008H0A@01U0804_O0000200000000000005lJn0001`00406:000Bm@3]4IX0
1=Mg00Me0@01RP0000<N0000001X000001H30040003ef000I00B07N[BP020I80mE`000h04P1gie/0
5h_000000000000001@00001800020000@000000000BmHP0:;<0001gl00050001008004H001V0000
00000000IP02QP00e`6D07D1100000000PP0000000000000009f0?E@00000180000001;o/02gA000
b7Oc07Occ@3oool0QPGo08H0@`01U0802@T900000000000000000000000000000000000000090000
1`L71`L71`L71`L71`L71`L71`L71`L71`L7000900000000000000000000000000000000000000L0
00T010@410@410@410@410@410@410@410@410@01`09000010@410@410@410@410@410@410@410@4
1007000900@410@41000008110@410@1000110@410@400L000T010@410@400P000002P@000050000
00@410@01`09000010@410@020P00@H000051@000`<010@41007000900@410@4100820P000H01@D0
1`800`0410@400L000T010@410@100P820P2000500L71`/00P@410@01`09000010@4104020P820P2
00071`L70P0410@41007000900@410@1000820P820P01`L71`L2004410@400L000T010@410051@00
0000000000000000004410@01`0900001040000000/:0PL020801@D0000700041007000900@40007
1`L71`L7000820P200D00007000400L000T010030`071`L71`001P0820P800000`0010@01`090000
00<30`071`L000061P0820P800<300@41007000900@200<30`07000500H61P0820030`<300@400L0
00T010@:000000001@D01PH61P000`<30`<300@01`09000010@40P00000000061PH62P030`<00004
1007000900@410@42P030`80000000000000004410@400L000T010@410@01@020`<30`<30`061P01
10@410@01`09000010@40@001`030`<30`<000H600@410@41007000900@410@000L700830`<300P8
00H010@410@400L000T010@410072P0000<30`8000P8000410@410@01`09000010@400000@@100<2
00@2000800@410@41007000900@410@410@410@00`0410@40@0010@410@400L000T010@410@410@4
10@010@410@4108410@410@01`09000010@410@410@410@410@410@410@410@41007000900@410@4
10@410@410@410@410@410@410@400L000T010@410@410@410@410@410@410@410@410@000T90000
0000000000000000000000000000000000092B80000<0000ooooobD0000<00001`00P2D0000<0000
0000P300000<00003`00P4/0000@0000000000D0000X000030000040000>000010<00;`0000@0000
000007MgM`1EEED0c03;0>k^kP1V06D0oL/008R8R000IOd0oooo04A4A00R8R80nbW`07L100000=@0
lQ800<R;5`00_^D0@@2l0:Cc4P00/?l04P140;OcM`0hc_<0Mooo0?oob02;5`00^o530038G@0H01P0
o18006H00000b8/05`2600:D0@3P_AX000400000b01M6000C00000260P2D0@0004000<QM60010000
0>Bn01X010000>00_AX0063c4P00K000200A000P000G0600Ld000=@2B000Cg00IFh0000300020000
0=cc0180@03^@P001000000B0@000?P06Ul004<jG01XKfd0IG1Q06MUG01WJFH0L`1=065dJ01UKF40
M6US0652J@1W;VL0JFH00=cc4P001h80igL00000g03c4P00??@B001?HP3gMl`0<00000<00P10kT80
0>dQ0>MgU0010P0000800000603AcZ803aP00000@P00Ha40igN601810000UO00000B000O0000WP80
00010:QSG`00n1X0G`3@00PF000C000002H005ce4P000S<0kGL000PTG`2D0A80UO000000P03d4P00
OUSW07L8901O000000@00>9Hi`00`3X0j7M303YLJ01_KFD0L65W06ELI`1YIW<0G4eQ07AXI@1]HG@0
JF=Q049YI`0^IfT0IP260029BP3fMdP01A@00008000008H0>aM509@1U000@aL0A@260<3g4P3h6Ul0
00L008X1403e4P00VQ7]07OG1001M@L008X101h3000006P00aH0003Hm@0B06@0BZ]g09810P00G?D0
4P0>05_WM`30RaL001@002010028mA800;<X0?1g000800@001P10000IP2D0ML0105e00080P1f0P00
053e0180002`oa8004Bg0?=gb03=lgL0o`F604<0QP040`00
\>"], "Graphics",
    ImageSize->{21, 21}],
  "  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"Section 1.5"],

Cell[TextData[{
  "\n\tThe real numbers are deficient in the sense that not all algebraic \
operations on them produce real numbers. Thus, for ",
  Cell[BoxData[
      \(\@\(-1\)\)]],
  " to make sense, we must lift our sights to the domain of complex numbers. \
Do complex numbers have this same deficiency? That is, if we are to make \
sense out of expressions like ",
  Cell[BoxData[
      \(\@\(1 + \[ImaginaryI]\)\)]],
  ", must we appeal to yet another new number system? The answer to this \
question is ",
  StyleBox["no",
    FontSlant->"Italic"],
  ". It turns out that any reasonable algebraic operation we perform on \
complex numbers gives us complex numbers. In this respect, we say that the \
complex numbers are ",
  StyleBox["complete",
    FontSlant->"Italic"],
  ". Later we will learn how to evaluate intriguing algebraic expressions \
such as ",
  Cell[BoxData[
      \(\((\(-1\))\)\^\[ImaginaryI]\)]],
  ". For now we will be content to study integral powers and roots of complex \
numbers.\n\t\n\tThe important players in this regard are the exponential and \
polar forms of a non-zero complex number   ",
  Cell[BoxData[
      \(z = \(r\ \[ExponentialE]\^\[ImaginaryI]\[Theta] = 
          r \((cos\ \[Theta]\  + \ \[ImaginaryI]\ sin\ \[Theta])\)\)\)]],
  ". By the laws of exponents (which, you recall, we have promised to prove \
in Chapter 5) we have  \n\n\t\t\t",
  Cell[BoxData[
      \(z\^n = \(\((r\ \[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\))\)\^n = \
\(r\^n\) \[ExponentialE]\^\(\[ImaginaryI]\ n\ \[Theta]\)\)\)]],
  Cell[BoxData[
      \(\(\(\ \)\(\(=\)\(\(r\^n\)[
          cos\ \((n\[Theta])\)\  + \ \[ImaginaryI]\ sin\ \((n\[Theta])\)]\)\)\
\)\)]],
  ",  \n\t\tand\n\t\t\t",
  Cell[BoxData[
      \(z\^\(-n\) = \(\((r\ \[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\))\)\^\
\(-n\) = \(\(r\^\(-n\)\) \[ExponentialE]\^\(\[ImaginaryI]\ n\ \[Theta]\) = \
\(r\^\(-n\)\)[
              cos\ \((\(-n\[Theta]\))\)\  + \ \[ImaginaryI]\ sin\ \((\(-n\
\[Theta]\))\)]\)\)\)]],
  ".  "
}], "Text"],

Cell[TextData[{
  StyleBox["\nExample 1.15,  Page 31.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Show that  ",
  Cell[BoxData[
      \(\((\(-\@3\) - \[ImaginaryI])\)\^3 = \(-8\) \[ImaginaryI]\)]],
  "  in two ways."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 1.15.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  "Enter  ",
  Cell[BoxData[
      \(z\  = \(-\ \@3\) - \[ImaginaryI]\)]],
  "  and compute  ",
  Cell[BoxData[
      \(\((\(-\@3\) - \[ImaginaryI])\)\^3\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[e, \[Theta], r, z, Z];\)\ \), "\n", 
    \(\(z\  = \ \(-\ \@3\)\  - \ \[ImaginaryI];\)\ \), "\n", 
    \(\(r\  = \ Abs[z];\)\ \), "\n", 
    \(\(\[Theta]\  = \ Arg[z];\)\ \), "\n", 
    \(\(Z\  = \ 
        ComplexExpand[
          r\ \[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\)];\)\ \), "\
\[IndentingNewLine]", 
    \(\(V\_1\  = \ 
        Graphics[{Blue, 
            Arrow[{0, \ 0}, {Re[z], Im[z]}]}];\)\ \), "\[IndentingNewLine]", 
    \(\(V\_2\  = \ 
        Graphics[{Magenta, 
            Arrow[{0, \ 0}, {Re[z\^3], Im[z\^3]}]}];\)\ \), "\n", 
    \(\(Show[V\_1, V\_2, 
        PlotRange \[Rule] {{\(-2\), 0.5}, {\(-8\), 
              0.5}}, \[IndentingNewLine]Ticks \[Rule] {Range[\(-2\), 0, 1], 
            Range[\(-8\), 0, 1]}, \[IndentingNewLine]AspectRatio \[Rule] 
          8.5\/2.5, Axes \[Rule] True, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>"}];\)\ \), "\n", 
    \(\(Print["\<z = \>", z];\)\ \), "\n", 
    \(\(Print["\<r = |z| = \>", r];\)\ \), "\n", 
    \(\(Print["\<\[Theta] = Arg[z] = \>", \[Theta]];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print[\*"\"\<z = \!\(r\[ExponentialE]\^\[ImaginaryI]\[Theta]\) = \
\>\"", r, e\^\(\[ImaginaryI]\ \[Theta]\)];\)\ \), "\n", 
    \(\(Print[\*"\"\<z = \!\(r\[ExponentialE]\^\[ImaginaryI]\[Theta]\) = \
\>\"", Z];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\< \>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(z\^3\) = \>\"", \ 
        z\^3];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(z\^3\) = (\>\"", \ z, "\<)\>", 
        z\^2];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(z\^3\) = (\>\"", \ z, "\<)\>", "\<(\>", 
        Expand[z\^2], "\<)\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(z\^3\) = \>\"", \ 
        Expand[z\^3]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\< \>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(z\^3\) = \
\!\(r\^3\)\!\(\[ExponentialE]\^\[ImaginaryI]3\[Theta]\) = \>\"", \ r\^3\ , 
        e\^\(\[ImaginaryI]\ 3  \[Theta]\)];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(z\^3\) = \
\!\(r\^3\)\!\(\[ExponentialE]\^\[ImaginaryI]3\[Theta]\) = \>\"", \ 
        r\^3\ \[ExponentialE]\^\(\[ImaginaryI]\ 3\ \[Theta]\)];\)\ \
\[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
  "\n\tWhich method would you use if you were asked to compute ",
  Cell[BoxData[
      \(\((\(-\@3\) - \[ImaginaryI])\)\^30\)]],
  "? "
}], "Text"],

Cell[TextData[{
  StyleBox["\nExample 1.16,  Page 32.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Evaluate  ",
  Cell[BoxData[
      \(\((\(-\@3\) - \[ImaginaryI])\)\^30\)]],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 1.16.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  "Enter  ",
  Cell[BoxData[
      \(z\  = \(-\ \@3\) - \[ImaginaryI]\)]],
  "  and compute  ",
  Cell[BoxData[
      \(\((\(-\@3\) - \[ImaginaryI])\)\^30\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\(Clear[e, \[Theta], r, z, Z];\)\ \), "\n", 
    \(\(z\  = \ \(-\ \@3\)\  - \ \[ImaginaryI];\)\ \), "\n", 
    \(\(r\  = \ Abs[z];\)\ \), "\n", 
    \(\(\[Theta]\  = \ Arg[z];\)\ \), "\n", 
    \(\(Z\  = \ 
        ComplexExpand[
          r\ \[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\)];\)\ \
\[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Print["\<z = \>", z];\)\ \), "\n", 
    \(\(Print["\<r = |z| = \>", r];\)\ \), "\n", 
    \(\(Print["\<\[Theta] = Arg[z] = \>", \[Theta]];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print[\*"\"\<z = \!\(r\[ExponentialE]\^\[ImaginaryI]\[Theta]\) = \
\>\"", r, e\^\(\[ImaginaryI]\ \[Theta]\)];\)\ \), "\n", 
    \(\(Print[\*"\"\<z = \!\(r\[ExponentialE]\^\[ImaginaryI]\[Theta]\) = \
\>\"", Z];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\< \>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(z\^30\) = \!\(r\^30\)\!\(\[ExponentialE]\^\
\[ImaginaryI]30\[Theta]\) = \>\"", \ r\^30\ , 
        e\^\(\[ImaginaryI]\ 30  \[Theta]\)];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(z\^30\) = \!\(r\^30\)\!\(\[ExponentialE]\^\
\[ImaginaryI]30\[Theta]\) = \>\"", \ 
        r\^30\ \[ExponentialE]\^\(\[ImaginaryI]\ 30\ \[Theta]\)];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print["\< \>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(z\^30\) = \>\"", \ 
        z\^30];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(z\^30\) = \>\"", \ 
        Expand[\((\(-\ \@3\)\  - \ i)\)\^30]];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(z\^30\) = \>\"", \ 
        Expand[z\^30]];\)\ \[IndentingNewLine]\)}], "Input"]
}, Closed]],

Cell[TextData[{
  StyleBox["\nExtra Example for Page 32.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Evaluate  ",
  Cell[BoxData[
      \(\((\(-\@3\) - \[ImaginaryI])\)\^\(-6\) = \(-\ 1\)\/64\)]],
  "  in two ways."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution for Page 32.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  "Enter  ",
  Cell[BoxData[
      \(z = \(-\ \@3\) - \[ImaginaryI]\)]],
  "  and compute ",
  Cell[BoxData[
      \(\((\(-\@3\) - \[ImaginaryI])\)\^\(-6\)\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[e, \[Theta], r, z, Z];\)\ \), "\n", 
    \(\(z\  = \(-\ \@3\)\  - \ \[ImaginaryI];\)\ \), "\n", 
    \(\(r\  = \ Abs[z];\)\ \), "\n", 
    \(\(\[Theta]\  = \ Arg[z];\)\ \), "\n", 
    \(\(Z\  = \ 
        ComplexExpand[
          r\ \[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\)];\)\ \), "\
\[IndentingNewLine]", 
    \(\(V\_1\  = \ 
        Graphics[{Blue, Arrow[{0, \ 0}, {Re[z], Im[z]}]}];\)\ \), "\n", 
    \(\(V\_2\  = \ 
        Graphics[{Magenta, 
            Arrow[{0, \ 0}, {Re[z\^\(-6\)], Im[z\^\(-6\)]}]}];\)\ \), "\n", 
    \(\(Show[V\_1, 
        PlotRange \[Rule] {{\(-2\), 0.1}, {\(-1\), 
              0.05}}, \[IndentingNewLine]Ticks \[Rule] {Range[\(-\@3\), 
              0, \@3], 
            Range[\(-8\), 0, 1]}, \[IndentingNewLine]AspectRatio \[Rule] 
          1\/2, Axes \[Rule] True, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>"}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<z = \>", z];\)\ \), "\n", 
    \(\(Show[V\_2, 
        PlotRange \[Rule] {{\(-0.05\), 0.01}, {\(-0.03\), 
              0.03}}, \[IndentingNewLine]Ticks \[Rule] {Range[\(-3\)\/64, 0, 
              1\/64], Range[\(-2\)\/100, 2\/100, 
              1\/100]}, \[IndentingNewLine]AspectRatio \[Rule] 1, 
        Axes \[Rule] True, 
        AxesLabel \[Rule] {"\<u\>", "\<v\>"}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(z\^\(-6\)\) = \>\"", \ 
        ExpandAll[z\^\(-6\)]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<z = \>", z];\)\ \), "\n", 
    \(\(Print["\<r = |z| = \>", r];\)\ \), "\n", 
    \(\(Print["\<\[Theta] = Arg[z] = \>", \[Theta]];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print[\*"\"\<z = \!\(r\[ExponentialE]\^\[ImaginaryI]\[Theta]\) = \
\>\"", r, e\^\(\[ImaginaryI]\ \[Theta]\)];\)\ \), "\n", 
    \(\(Print[\*"\"\<z = \!\(r\[ExponentialE]\^\[ImaginaryI]\[Theta]\) = \
\>\"", Z];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(z\^6\) = \>\"", z\^6, "\< = \>", 
        Expand[z\^6]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(z\^\(-6\)\) = \>\"", \ 
        Expand[z\^\(-6\)], \ "\< = \>"\ , \ 
        ExpandAll[z\^\(-6\)]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(z\^\(-6\)\) = \
\!\(r\^\(-6\)\)\!\(\[ExponentialE]\^\(-\[ImaginaryI]6\[Theta]\)\) = \>\"", \ 
        r\^\(-6\)\ , 
        e\^\(\(-\[ImaginaryI]\)\ 6\ \[Theta]\)];\)\ \), \
"\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(z\^\(-6\)\) = \
\!\(r\^\(-6\)\)\!\(\[ExponentialE]\^\(-\[ImaginaryI]6\[Theta]\)\) = \>\"", \ 
        r\^\(-6\)\ \[ExponentialE]\^\(\(-\[ImaginaryI]\)\ 6\ \[Theta]\)];\)\ \
\[IndentingNewLine]\)}], "Input"]
}, Closed]],

Cell[TextData[{
  "\n\tAn interesting application of the laws of exponents comes from putting \
the equation ",
  Cell[BoxData[
      \(\((\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\))\)\^n = \
\[ExponentialE]\^\(\[ImaginaryI]\ n\ \[Theta]\)\)]],
  " into its polar form. This gives  \n\n\t\t\t",
  Cell[BoxData[
      \(\((cos\ \[Theta]\  + i\ sin\ \[Theta])\)\^n\  = \ 
        cos \((n\ \[Theta])\)\  + i\ sin\ \((n\ \[Theta])\)\)]],
  ", \n\t\n\twhich is known as ",
  ButtonBox["De Moivre's Formula",
    ButtonData:>{
      URL[ "http://mathworld.wolfram.com/deMoivresIdentity.html"], None},
    ButtonStyle->"Hyperlink"],
  ", in honor of the French mathematician ",
  ButtonBox["Abraham de Moivre",
    ButtonData:>{
      URL[ 
      "http://www-groups.dcs.st-and.ac.uk/~history/Mathematicians/De_Moivre.\
html"], None},
    ButtonStyle->"Hyperlink"],
  " (1667--1754)."
}], "Text"],

Cell[TextData[{
  "\n",
  StyleBox["Example 1.17,  Page 32.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Use DeMoivre's formula to establish the trigonometric identity ",
  Cell[BoxData[
      \(cos \((5\ \[Theta])\) = \(cos\^5\) \((\[Theta])\) - 
          10\ \(cos\^3\) \((\[Theta])\)\ \(sin\^2\) \((\[Theta])\) + 
          5\ cos[\[Theta]] \((\[Theta])\)\ \(sin\^4\) \((\[Theta])\)\)]],
  ".  \n\nFurthermore, we establish the trigonometric identity \n",
  Cell[BoxData[
      \(Sin[5\ \[Theta]] = 
        5\ Cos[\[Theta]]\^4\ Sin[\[Theta]] - 
          10\ Cos[\[Theta]]\^2\ Sin[\[Theta]]\^3 + Sin[\[Theta]]\^5\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 1.17.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  "Enter  ",
  Cell[BoxData[
      \(z\_1 = Cos[n\ \[Theta]] + \[ImaginaryI]\ Sin[n\ \[Theta]]\)],
    AspectRatioFixed->True],
  "  and compute  ",
  Cell[BoxData[
      \(\((Cos[\[Theta]]\  + \ \[ImaginaryI]\ Sin[\[Theta]])\)\^n\)],
    AspectRatioFixed->True],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[\[Theta], z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[n];\)\ \), "\[IndentingNewLine]", 
    \(\(n = 5;\)\ \), "\n", 
    \(\(z\_1 = 
        Cos[n\ \[Theta]] + \[ImaginaryI]\ Sin[n\ \[Theta]];\)\ \), "\n", 
    \(\(z\_2\  = \ \((Cos[\[Theta]]\  + \ \[ImaginaryI]\ Sin[\[Theta]])\)\^n;\
\)\ \), "\n", 
    \(\(z\_3\  = \ ComplexExpand[z\_2];\)\ \), "\n", 
    \(\(Print[z\_1, "\< = \>", z\_2];\)\ \), "\n", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print[z\_1, "\< = \>", z\_3];\)\ \), "\n", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<Take the real part of both sides and obtain\>"];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[
        ComplexExpand[Re[z\_1]]\  \[Equal] \ 
          ComplexExpand[Re[z\_3]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<Take the imaginary part of both sides and obtain\>"];\)\ \), \
"\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[
        ComplexExpand[Im[z\_1]]\  \[Equal] \ 
          ComplexExpand[Im[z\_3]]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
  "\nA key ingredient in determining roots of complex numbers turns out to be \
a corollary to the ",
  ButtonBox["Fundamental Theorem of Algebra",
    ButtonData:>{
      URL[ "http://mathworld.wolfram.com/FundamentalTheoremofAlgebra.html"], 
      None},
    ButtonStyle->"Hyperlink"],
  ". We will prove the theorem in Chapter 6. Our proofs must be independent \
of conclusions we derive here since we are going to make use of the corollary \
now:"
}], "Text"],

Cell[TextData[{
  "\n",
  StyleBox["Theorem 1.4  (Corollary to the Fundamental Theorem of Algebra),  \
Page 32.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  If  P(z)  is a polynomial of degree n  (n>0)  with complex coefficients, \
then the equation  P(z) = 0  has precisely  n  (not necessarily distinct) \
solutions."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[StyleBox["Proof of Corollary 1.1, see text Page 206.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text"],

Cell[TextData[{
  "\n",
  StyleBox["Example 1.18,  Page 33.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Factor the polynomial  ",
  Cell[BoxData[
      \(P \((z)\) = 
        z\^3 + \((2 - 2  \[ImaginaryI])\)\ z\^2 + \((\(-1\) - 
                4  \[ImaginaryI])\) z - 2\)],
    AspectRatioFixed->True],
  ", and find its zeros."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 1.18.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  "Enter the polynomial  ",
  Cell[BoxData[
      \(P[z] = 
        z\^3 + \((2 - 2  \[ImaginaryI])\)\ z\^2 + \((\(-1\) - 
                4  \[ImaginaryI])\) z - 2\)],
    AspectRatioFixed->True],
  "  and factor it."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[P, z];\)\ \), "\n", 
    \(\(P[z_]\  = \ 
        z\^3\  + \ \((2 - 2  \[ImaginaryI])\)\ z\^2\  + \ \((\(-1\) - 
                4  \[ImaginaryI])\)\ z\  - \ 
          2;\)\ \), "\[IndentingNewLine]", 
    \(\(solset = Solve[P[z] \[Equal] 0, z];\)\ \), "\n", 
    \(\(Print["\<P[z] = \>", P[z]];\)\ \), "\n", 
    \(\(Print["\<P[z] = \>", Factor[P[z]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\< \>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<And we can find the roots of P[z]\>"];\)\ \), "\n", 
    \(\(Print["\<Solve \>", P[z]\ , "\< = 0\>"];\)\ \), "\n", 
    \(\(Print[solset];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(z\_1\) = \>\"", 
        solset\_\(\(\[LeftDoubleBracket]\)\(1, 1, \
2\)\(\[RightDoubleBracket]\)\)];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(z\_2\) = \>\"", 
        solset\_\(\(\[LeftDoubleBracket]\)\(2, 1, \
2\)\(\[RightDoubleBracket]\)\)];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(z\_3\) = \>\"", 
        solset\_\(\(\[LeftDoubleBracket]\)\(3, 1, \
2\)\(\[RightDoubleBracket]\)\)];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
  "\n\n\t\n\tThe corollary implies that if we can find ",
  StyleBox["n distinct",
    FontSlant->"Italic"],
  " solutions to the equation ",
  Cell[BoxData[
      \(z\^n = c\)]],
  "  (or ",
  Cell[BoxData[
      \(z\^n - c = 0\)]],
  ") , we will have found ",
  StyleBox["all",
    FontSlant->"Italic"],
  " the solutions. We begin our search for these solutions by looking at the \
simpler equation ",
  Cell[BoxData[
      \(z\^n = 1\)]],
  ". You will soon see that solving this equation will enable us to handle \
the more general one quite easily."
}], "Text"],

Cell[TextData[{
  "\t\n\tThe n solutions to  ",
  Cell[BoxData[
      \(z\^n = 1\)]],
  "  are can be expressed as  \n\n\t",
  Cell[BoxData[
      RowBox[{
        SubscriptBox["z", 
          StyleBox["k",
            FontSize->10]], "=", 
        SuperscriptBox["\[ExponentialE]", 
          StyleBox[\(\[ImaginaryI]\ 2  \[Pi]\ k/n\),
            FontSize->10]]}]]],
  Cell[BoxData[
      \(\(\(\ \)\(\(=\)\(cos \( 2\ \[Pi]\ k\)\/n + \[ImaginaryI]\ sin \( 2\ \
\[Pi]\ k\)\/n\)\)\)\)]],
  "  for  ",
  Cell[BoxData[
      \(k = 0, 1, \[CenterEllipsis], n - 1\)]],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Definition 1.9 (",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  ButtonBox["nth Root of Unity",
    ButtonData:>{
      URL[ "http://mathworld.wolfram.com/RootofUnity.html"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox["),  Page 33.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox[" ",
    FontColor->RGBColor[0, 0, 1]],
  " For any natural number n, the value ",
  Cell[BoxData[
      SubscriptBox["\[Omega]", 
        StyleBox["n",
          FontSize->10]]]],
  " given by  \n\n\t\t\t",
  Cell[BoxData[
      RowBox[{
        SubscriptBox["\[Omega]", 
          StyleBox["n",
            FontSize->10]], "=", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            StyleBox[\(\[ImaginaryI]2\ \[Pi]/n\),
              FontSize->10]], 
          "=", \(cos \( 2\ \[Pi]\)\/n + \[ImaginaryI]\ sin \( 2\ \
\[Pi]\)\/n\)}]}]]],
  "\n\nis called the ",
  StyleBox["primitive nth root of unity",
    FontSlant->"Italic"],
  ". "
}], "Text"],

Cell[TextData[{
  "\tBy De Moivre's formula, the ",
  Cell[BoxData[
      \(TraditionalForm\`n\^th\)]],
  " roots of unity can be expressed as  \n\n\t\t\t",
  Cell[BoxData[
      \(1, \[Omega]\_n, \[Omega]\_n\%2, \[Omega]\_n\%3,  ... , \
\[Omega]\_n\%\(n - 1\)\)]],
  ".  \n\nGeometrically, the ",
  Cell[BoxData[
      \(TraditionalForm\`n\^th\)]],
  " roots of unity are equally spaced points that lie on the unit circle ",
  Cell[BoxData[
      \(\(C\_1\) \((0)\) = {z : \ \(\(|\)\(z\)\(|\)\) = 1}\)]],
  " and form the vertices of a regular polygon with n sides."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["Example 1.19,  Page 34.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Find all the solutions to the equation  ",
  Cell[BoxData[
      \(z\^8 = 1\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 1.19.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  "Enter the polynomial  ",
  Cell[BoxData[
      \(P[z] = z\^8 - 1\)],
    AspectRatioFixed->True],
  "  and find its zeros."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[k, list, set, solset, values, xx, yy, 
        z];\)\ \), "\[IndentingNewLine]", 
    \(\(P[z_]\  = \ z\^8\  - \ 1\ ;\)\ \), "\[IndentingNewLine]", 
    \(\(solset = Solve[P[z] \[Equal] 0, z];\)\ \), "\n", 
    \(\(values\  = \ 
        solset[\([Table[k, {k, Length[solset]}], 1, 2]\)];\)\ \), "\n", 
    \(\(set\  = \ 
        N[solset[\([Table[k, {k, Length[solset]}], 1, 2]\)]];\)\ \), "\n", 
    \(\(set\  = \ \ ReplaceAll[set, xx_Real \[Rule] {xx, 0}];\)\ \), "\n", 
    \(\(list\  = \ \ ReplaceAll[set, 
          Complex[xx_, yy_] \[Rule] {xx, yy}];\)\ \), "\[IndentingNewLine]", 
    \(\(ListPlot[list, 
        Prolog \[Rule] {PointSize[0.03], 
            Green}, \[IndentingNewLine]AspectRatio \[Rule] 1, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>"}, \[IndentingNewLine]Ticks \
\[Rule] {{\(-1\), \(-1\)\/\@2, 1\/\@2, 1}, {\(-1\), \(-1\)\/\@2, 1\/\@2, 
              1}}, \[IndentingNewLine]PlotRange \[Rule] {{\(-1.1\), 
              1.1}, {\(-1.1\), 1.1}}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<P[z] = \>", P[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Solve \>", P[z] \[Equal] 0];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<The roots of  \!\(z\^8\) = 1  are\>\""];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(1\^\(1\/8\)\) = \>\"", 
        values];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<The expanded form of the roots are\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(1\^\(1\/8\)\) = \>\"", 
        ComplexExpand[values]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
  "\n",
  StyleBox["Example 1.20,  Page 35.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Find all the cube roots of  ",
  Cell[BoxData[
      \(8  \[ImaginaryI]\)]],
  ",  i.e. find all solutions to the equation  ",
  Cell[BoxData[
      \(z\^3 = 8  \[ImaginaryI]\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 1.20.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  "Enter the polynomial  ",
  Cell[BoxData[
      \(P[z] = z\^3 - 8  \[ImaginaryI]\)],
    AspectRatioFixed->True],
  "  and find its zeros."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[k, list, set, solset, values, xx, yy, 
        z];\)\ \), "\[IndentingNewLine]", 
    \(\(P[z_]\  = \ z\^3 - 8  \[ImaginaryI]\ ;\)\ \), "\[IndentingNewLine]", 
    \(\(solset = Solve[P[z] \[Equal] 0, z];\)\ \), "\n", 
    \(\(values\  = \ 
        solset[\([Table[k, {k, Length[solset]}], 1, 2]\)];\)\ \), "\n", 
    \(\(set\  = \ 
        N[solset[\([Table[k, {k, Length[solset]}], 1, 2]\)]];\)\ \), "\n", 
    \(\(set\  = \ ReplaceAll[set, xx_Real \[Rule] {xx, 0}];\)\ \), "\n", 
    \(\(list\  = \ \ ReplaceAll[set, 
          Complex[xx_, yy_] \[Rule] {xx, yy}];\)\ \), "\[IndentingNewLine]", 
    \(\(ListPlot[list, 
        Prolog \[Rule] {PointSize[0.03], 
            Orange}, \[IndentingNewLine]AspectRatio \[Rule] 1, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>"}, \[IndentingNewLine]Ticks \
\[Rule] {{\(-\@3\), \(-1\), 1, \@3}, 
            Range[\(-2\), 2, 
              1]}, \[IndentingNewLine]PlotRange \[Rule] {{\(-2.1\), 
              2.1}, {\(-2.1\), 2.1}}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<P[z] = \>", P[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Solve \>", P[z] \[Equal] 0];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<The cube roots of  8\[ImaginaryI]  are\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<(8\[ImaginaryI]\!\(\()\^\(1\/3\)\)\) = \>\"", 
        values];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<The expanded form of the cube roots are\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<(8\[ImaginaryI]\!\(\()\^\(1\/3\)\)\) = \>\"", 
        ComplexExpand[values]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
  StyleBox["Theorem 1.5  (Quadratic Formula), Page 36.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  If ",
  Cell[BoxData[
      \(a\ z\^2 + \ b\ z\  + \ c\  = \ \ 0\)]],
  ", then the solution set for z is \n\n\t\t\t",
  Cell[BoxData[
      \({z \[Rule] \(\(-b\)\  + \ \((b\^2 - 4\ a\ c)\)\^\(1/2\)\)\/\(2\ \
a\)}\)]],
  ",  \n\nwhere by  ",
  Cell[BoxData[
      \(\((b\^2 - 4\ a\ c)\)\^\(1/2\)\)]],
  " we mean all distinct square roots of the number inside the radical."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Proof of Theorem 1.5.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 1]],
  " The proof is left as an exercise. "
}], "Text"],

Cell[TextData[{
  "\n",
  StyleBox["Example 1.21,  Page 36.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Find all solutions to the equation ",
  Cell[BoxData[
      \(z\^2 + \((1 + \[ImaginaryI])\) z + 5  \[ImaginaryI] = 0\)],
    AspectRatioFixed->True],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 1.21.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  "Enter the polynomial  ",
  Cell[BoxData[
      \(P[z] = z\^2 + \((1 + \[ImaginaryI])\) z + 5  \[ImaginaryI]\)],
    AspectRatioFixed->True],
  "  and find its zeros."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[k, list, set, solset, values, xx, yy, 
        z];\)\ \), "\[IndentingNewLine]", 
    \(\(P[z_]\  = \ 
        z\^2 + \((1 + \[ImaginaryI])\) z + 
          5  \[ImaginaryI]\ ;\)\ \), "\[IndentingNewLine]", 
    \(\(solset = Solve[P[z] \[Equal] 0, z];\)\ \), "\n", 
    \(\(values\  = \ 
        solset[\([Table[k, {k, Length[solset]}], 1, 2]\)];\)\ \), "\n", 
    \(\(set\  = \ 
        N[solset[\([Table[k, {k, Length[solset]}], 1, 2]\)]];\)\ \), "\n", 
    \(\(set\  = \ ReplaceAll[set, xx_Real \[Rule] {xx, 0}];\)\ \), "\n", 
    \(\(list\  = \ \ ReplaceAll[set, 
          Complex[xx_, yy_] \[Rule] {xx, yy}];\)\ \), "\[IndentingNewLine]", 
    \(\(ListPlot[list, 
        Prolog \[Rule] {PointSize[0.03], 
            Orange}, \[IndentingNewLine]AspectRatio \[Rule] 1, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>"}, \[IndentingNewLine]Ticks \
\[Rule] {{\(-\@3\), \(-1\), 1, \@3}, 
            Range[\(-2\), 2, 
              1]}, \[IndentingNewLine]PlotRange \[Rule] {{\(-2.1\), 
              2.1}, {\(-2.1\), 2.1}}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<P[z] = \>", P[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Solve \>", P[z] \[Equal] 0];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<The solution set is \>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[values];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Library Research Experience for Undergraduates",
  FontSize->16,
  FontWeight->"Bold",
  FontColor->RGBColor[0.500008, 0, 0.996109]]], "Text"],

Cell[TextData[{
  StyleBox["Project I. Write a report on quaternions.",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.996109, 0, 0.996109]],
  "\n\n",
  StyleBox["1.",
    FontWeight->"Bold"],
  " Altmann, Simon L., (1989), ''Hamilton, Rodrigues, and the Quaternion \
Scandal,'' Math. Mag., V. 62, No. 5., pp. 291-307.\n\n",
  StyleBox["2.",
    FontWeight->"Bold"],
  " Deavours, C. A., ''The Quaternion Calculus,'' Am. Math. M., Vol. 80, No. \
9. (Nov., 1973), pp. 995-1008, ",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   \n\n",
  StyleBox["3.",
    FontWeight->"Bold"],
  " McAllister, Byron L., (1989), ''A Quick Introduction to Quaternions,'' Pi \
Mu Epsilon J., V. 9, No. 1, pp. 23-25.\n\n",
  StyleBox["4.",
    FontWeight->"Bold"],
  " Van Der Waerden, B. L., (1976), ''Hamilton's Discovery of Quaternions,'' \
Math. Mag., V. 49, No. 5, pp. 227-234."
}], "Text"],

Cell[TextData[{
  StyleBox["Project II. Write a report on complex roots of polynomials.",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.996109, 0, 0.996109]],
  "\n\n",
  StyleBox["1.",
    FontWeight->"Bold"],
  " Ballantine, J. P., ''Complex Roots of Real Polynomials (in Classroom \
Notes),'' Am. Math. M., Vol. 66, No. 5. (May, 1959), pp. 411-414, ",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   \n\n",
  StyleBox["2.",
    FontWeight->"Bold"],
  " Denton, Brian, (1985), ''Roots of unity revisited!'' The Math. Gazette, \
V. 69, No. 447, pp. 17-20.\n\n",
  StyleBox["3.",
    FontWeight->"Bold"],
  " Farnsworth, David, (1983), ''Measuring Complex Roots,'' Math. and Comp. \
Ed., V. 17, No. 3, pp. 191-194.\n\n",
  StyleBox["4.",
    FontWeight->"Bold"],
  " Gehman, H. M. ''Complex Roots of a Polynomial Equation,'' Am. Math. M., \
Vol. 48, No. 4. (Apr., 1941), pp. 237-239, ",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   \n\n",
  StyleBox["5.",
    FontWeight->"Bold"],
  " Gomez-Calderon, Javier and David M. Wells, ''Why Polynomials Have \
Roots,'' The College Math. J., Vol. 27, No. 2, March 1996.\n\n",
  StyleBox["6.",
    FontWeight->"Bold"],
  " Henriquez, Garcia, ''The Graphical Interpretation of the Complex Roots of \
Cubic Equations (in Questions, Discussions, and Notes),'' Am. Math. M., Vol. \
42, No. 6. (Jun. - Jul., 1935), pp. 383-384., ",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   \n\n",
  StyleBox["7.",
    FontWeight->"Bold"],
  " Kim, David and Robert Travers, (1982), ''Those elusive imaginary zeros,'' \
The Math. Teach., V. 75, pp. 62-64.\n\n",
  StyleBox["8.",
    FontWeight->"Bold"],
  " Kowalski, Robert and Helen Skala, (1990), ''Determining Roots of Complex \
Functions with Computer Graphics,'' Coll. Micro., V. VIII, No.1, pp. 51-54.\n\
\n",
  StyleBox["9.",
    FontWeight->"Bold"],
  " Long, Cliff and Thomas Hern, (1989), ''Graphing the Complex Zeros of \
Polynomials Using Modulus Surfaces,'' Coll. Math. J., V. 20, No. 2, pp. \
98-105.\n\n",
  StyleBox["10.",
    FontWeight->"Bold"],
  " Long, Cliff, (1971), ''A note on the Geometry of Zeros of Polynomials,'' \
Math. Mag., V. 44, pp. 157-159.\n\n",
  StyleBox["11.",
    FontWeight->"Bold"],
  " Norton, Alec and Benjamin Lotto, (1984), ''Complex Roots Made Visible,'' \
Coll. Math. J., V. 15, No. 3, pp. 248-249.\n\n",
  StyleBox["12.",
    FontWeight->"Bold"],
  " Renka, Robert J. and Floyd Vest, (1988), ''Graphical Representation of \
Complex Function,'' Math. and Comp. Ed., V. 22, No. 1, pp. 33-45.\n\n",
  StyleBox["13.",
    FontWeight->"Bold"],
  " Vest, Floyd, (1985), ''Graphing the Complex Roots of a Quadratic \
Equation,'' Coll. Math. J., V. 16, No. 4, pp. 257-261.\n\n",
  StyleBox["14.",
    FontWeight->"Bold"],
  " Ward, James A., (1937), ''Graphical Representation of Complex Roots,'' \
Math. Mag., Vol. 11 , pp. 297-303."
}], "Text"]
}, Closed]],

Cell[TextData[{
  StyleBox["Section 1.5",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0.250004, 0.250004]],
  StyleBox["  ",
    FontSize->16,
    FontWeight->"Bold"],
  StyleBox["Exercises for The Algebra of Complex Numbers, Revisited.",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.996109, 0.500008, 0.996109]],
  StyleBox["\n",
    FontSize->16,
    FontColor->RGBColor[0, 1, 0]],
  StyleBox["See textbook page 37.",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 1]]
}], "Text"]
}, Closed]],

Cell[TextData[{
  StyleBox["Section ",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["1.6",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["The Topology of Complex Numbers",
    ButtonData:>{"ca0106.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["GO TO  THE",
    FontSize->18,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["  ",
    FontSize->18,
    FontWeight->"Bold"],
  StyleBox[ButtonBox["Table of Contents",
    ButtonData:>{"content.nb", None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "\n"
}], "Text"]
},
FrontEndVersion->"4.0 for Microsoft Windows",
ScreenRectangle->{{0, 800}, {0, 555}},
AutoGeneratedPackage->None,
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{791, 486},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.  Make modifications to any definition using \
commands in the Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Margins"->{1, 1},
    "Widths"->{0, 5}},
    ScriptMinSize->8,
    FontSize->11],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->5,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the \
Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    CellFrameLabelMargins->6,
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{12, Inherited}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->36,
    FontWeight->"Bold"],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{24, 10}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    FontSize->20],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {15, 30}},
    FontSize->24]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{12, Inherited}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->24],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{24, 10}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{8, 10}, {4, 4}},
    FontSize->14],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {10, 15}},
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{12, Inherited}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Helvetica",
    FontSize->14,
    FontSlant->"Italic"],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, 10}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{8, 10}, {8, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {8, 10}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{25, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold"],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{40, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{18, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{13, 0}, {7, 22}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontSize->14,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{36, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{16, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {7, 22}},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CounterIncrements->"Subsubsection",
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{34, 10}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{17, Inherited}, {6, 12}},
    FontSize->10],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{9, 0}, {7, 14}},
    FontSize->11]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {7, 7}},
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{12, 10}, {6, 6}},
    LineSpacing->{1, 3},
    CounterIncrements->"SmallText",
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{24, 10}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{8, 10}, {5, 5}},
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    FontSize->7]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{40, 10}, {2, 3}}],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[StyleData["InputOnly"],
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{47, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Output",
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, Inherited}, {10, 8}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{41, Inherited}, {3, 2}}],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Condensed"],
    ImageSize->{175, 175},
    ImageMargins->{{38, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageSize->{250, 250},
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    ScriptLevel->1,
    SingleLetterItalics->True],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["InlineFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{2, 0}, {6, 6}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{42, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    ScriptLevel->0,
    SingleLetterItalics->True,
    StyleMenuListing->None,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    LineSpacing->{1, 5}],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    LineSpacing->{1, 1}],
  
  Cell[StyleData["DisplayFormula", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic"],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic"],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard \
ButtonFunctions, for use in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same Notebook, \
or between Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontSize->16,
    FontColor->RGBColor[1, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line \
help system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder \
objects in palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles \
of most cells.  If a cell's FormatType matches the name of one of the styles \
defined below, then that style is applied between the cell's style and its \
own options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    Background->GrayLevel[1]],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{1, -5},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an \
inline cell within another.\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    Background->RGBColor[1, 0.749996, 0.8]]
  }, Closed]]
  }, Open  ]]
  }]
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "CHAPTER 1"->{
    Cell[4380, 143, 309, 12, 35, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 1"]},
  "Section 1.5"->{
    Cell[7683, 259, 10704, 143, 41, "Text",
      Evaluatable->False,
      CellTags->"Section 1.5"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"CHAPTER 1", 76106, 2237},
  {"Section 1.5", 76223, 2241}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1739, 51, 615, 20, 109, "Text",
  Evaluatable->False],
Cell[2357, 73, 1986, 65, 248, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[4380, 143, 309, 12, 35, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 1"],
Cell[4692, 157, 590, 9, 110, "Input",
  InitializationCell->True]
}, Closed]],
Cell[5297, 169, 584, 20, 32, "Text"],
Cell[5884, 191, 585, 20, 35, "Text"],
Cell[6472, 213, 586, 20, 35, "Text"],
Cell[7061, 235, 597, 20, 35, "Text"],

Cell[CellGroupData[{
Cell[7683, 259, 10704, 143, 41, "Text",
  Evaluatable->False,
  CellTags->"Section 1.5"],
Cell[18390, 404, 2019, 46, 280, "Text"],
Cell[20412, 452, 298, 10, 52, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[20735, 466, 153, 4, 33, "Text",
  Evaluatable->False],
Cell[20891, 472, 194, 8, 33, "Text"],
Cell[21088, 482, 2292, 46, 542, "Input"]
}, Closed]],
Cell[23395, 531, 164, 5, 52, "Text"],
Cell[23562, 538, 262, 10, 52, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[23849, 552, 153, 4, 33, "Text",
  Evaluatable->False],
Cell[24005, 558, 195, 8, 33, "Text"],
Cell[24203, 568, 375, 9, 134, "Input"],
Cell[24581, 579, 1255, 23, 285, "Input"]
}, Closed]],
Cell[25851, 605, 297, 10, 55, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[26173, 619, 160, 4, 33, "Text",
  Evaluatable->False],
Cell[26336, 625, 196, 8, 33, "Text"],
Cell[26535, 635, 2736, 55, 640, "Input"]
}, Closed]],
Cell[29286, 693, 891, 23, 132, "Text"],
Cell[30180, 718, 711, 18, 128, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[30916, 740, 153, 4, 33, "Text",
  Evaluatable->False],
Cell[31072, 746, 299, 10, 33, "Text"],
Cell[31374, 758, 1189, 26, 390, "Input"]
}, Closed]],
Cell[32578, 787, 479, 11, 75, "Text"],
Cell[33060, 800, 400, 11, 71, "Text",
  Evaluatable->False],
Cell[33463, 813, 132, 2, 33, "Text"],
Cell[33598, 817, 412, 14, 52, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[34035, 835, 153, 4, 33, "Text",
  Evaluatable->False],
Cell[34191, 841, 246, 8, 33, "Text"],
Cell[34440, 851, 1181, 22, 290, "Input"]
}, Closed]],
Cell[35636, 876, 584, 19, 128, "Text"],
Cell[36223, 897, 630, 22, 93, "Text",
  Evaluatable->False],
Cell[36856, 921, 1024, 34, 116, "Text"],
Cell[37883, 957, 627, 17, 128, "Text",
  Evaluatable->False],
Cell[38513, 976, 274, 11, 52, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[38812, 991, 153, 4, 33, "Text",
  Evaluatable->False],
Cell[38968, 997, 154, 6, 33, "Text"],
Cell[39125, 1005, 1657, 29, 471, "Input"]
}, Closed]],
Cell[40797, 1037, 373, 14, 52, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[41195, 1055, 153, 4, 33, "Text",
  Evaluatable->False],
Cell[41351, 1061, 169, 6, 33, "Text"],
Cell[41523, 1069, 1703, 30, 451, "Input"]
}, Closed]],
Cell[43241, 1102, 570, 17, 116, "Text",
  Evaluatable->False],
Cell[43814, 1121, 162, 5, 33, "Text"],
Cell[43979, 1128, 344, 12, 52, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[44348, 1144, 153, 4, 33, "Text",
  Evaluatable->False],
Cell[44504, 1150, 197, 6, 33, "Text"],
Cell[44704, 1158, 1444, 27, 375, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[46185, 1190, 166, 3, 37, "Text"],
Cell[46354, 1195, 1003, 28, 193, "Text"],
Cell[47360, 1225, 3208, 83, 638, "Text"]
}, Closed]],
Cell[50583, 1311, 562, 19, 60, "Text"]
}, Closed]],
Cell[51160, 1333, 586, 20, 32, "Text"],
Cell[51749, 1355, 339, 13, 57, "Text"]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

