(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    155864,       8475]*)
(*NotebookOutlinePosition[    180233,       9361]*)
(*  CellTagsIndexPosition[    180123,       9354]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  StyleBox["COMPLEX ANALYSIS: ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["Mathematica 4.1",
    FontSize->18,
    FontSlant->"Italic",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[" Notebooks\n(c) John H. Mathews, and\nRussell W. Howell, 2001",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["\n",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["Complimentary software to accompany our textbook:",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]]
}], "Text",
  Evaluatable->False,
  TextAlignment->Center,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["COMPLEX ANALYSIS: for Mathematics and Engineering, \n4th Edition, \
 2001,  ISBN: ",
    FontSize->18,
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["0-7637-1425-9",
    FontFamily->"Times New Roman",
    FontSize->18,
    FontColor->RGBColor[0, 0, 0.996109]],
  StyleBox["\n",
    FontSize->18,
    FontColor->RGBColor[0, 1, 1]],
  StyleBox[ButtonBox["Jones & Bartlett Publishers, Inc.",
    ButtonData:>{
      URL[ "http://www.jbpub.com/"], None},
    ButtonStyle->"Hyperlink"],
    FontSize->18,
    FontWeight->"Bold"],
  StyleBox[" ",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  StyleBox[" \n",
    FontSize->18,
    FontColor->RGBColor[0, 1, 0]],
  StyleBox["40 Tall Pine Drive, Sudbury, MA 01776  \nTele.  (800) 832-0034, \
FAX:  (508)  443-8000  \nE-mail:  mkt@jbpub.com  \nInternet:  ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["http://www.jbpub.com/",
    ButtonData:>{
      URL[ "http://www.jbpub.com/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  StyleBox["  ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["\n",
    FontSize->14],
  StyleBox["This free software is compliments of the authors.\n",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  ButtonBox["John H. Mathews",
    ButtonData:>{
      URL[ "http://www.ecs.fullerton.edu/~mathews/"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox[",   ",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["mathews@fullerton.edu ",
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["\n",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  ButtonBox["Russell W. Howell",
    ButtonData:>{
      URL[ "http://homepage.westmont.edu/~howell/"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox[",  ",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["howell@westmont.edu ",
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]]
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["CHAPTER 2",
    FontSize->18,
    FontColor->RGBColor[0.500008, 0.250004, 0.250004]],
  StyleBox["   ",
    FontSize->18],
  StyleBox["COMPLEX FUNCTIONS",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]]
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 2"],

Cell[BoxData[{
    \(\n\(Needs["\<Graphics`ComplexMap`\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Needs["\<Graphics`ImplicitPlot`\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Needs["\<Graphics`Colors`\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Needs["\<Algebra`InequalitySolve`\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(a = \(u = \(v = \(w = \(x = \(y = \(z = \(Z = 
                      0\)\)\)\)\)\)\);\)\ \), "\n", 
    \(\(Clear[a, ac, al, b, bc, bhc, bl, bverti, circlea, circleb, eq1, eq2, 
        eq3, eq4, eq5, eqn, eqns, f, \ F, hc, hl, horiz, Iden, ineq, ineq1, 
        ineq2, ineq3, ineq4, ineq5, ineq6, ineq7, ineq8, ineq9, \[Theta], r, 
        u, u0, u1, u2, \ U, U0, v, vc, vl, verti, V, w, wplane, W, x, \ X, y, 
        Y, z, Z, zplane];\)\ \)}], "Input",
  InitializationCell->True]
}, Closed]],

Cell[TextData[{
  StyleBox["Section 2",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".1",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Functions of a Complex Variable",
    ButtonData:>{"ca0201.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section 2",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".2",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Transformations and Linear Mappings",
    ButtonData:>{"ca0202.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section 2",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".3",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["The Mappings w = z^n and w = z^1/n",
    ButtonData:>{"ca0203.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section 2",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".4",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Limits and Continuity",
    ButtonData:>{"ca0204.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section 2",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".5",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Branches of Functions",
    ButtonData:>{"ca0205.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Section 2.6",
    FontSize->18,
    FontColor->RGBColor[0.500008, 0.250004, 0.250004]],
  StyleBox[" ",
    FontSize->18],
  StyleBox["The Reciprocal Transformation  w = 1/z",
    FontSize->18,
    FontColor->RGBColor[0.500008, 0, 0.996109]],
  Cell[GraphicsData["Metafile", "\<\
CF5dJ6E]HGAYHf4PEfU^I6mgLb15CDHPAVmbKF5d0@0001f80@0006@000000000000001D0000E0000
00000000001?0`00C`<00215CDH00040R1d001@00002000000000000002l000080<005P200100@00
l000000000000000000004H0003H3000bP`004M4BD<1002000<00393]ST00000/P`000402@000eT6
00010284000000T0000V1Pl0201OATeBBE@Y80<0000N00D0000;0P0000050000308O01l01@800?L0
00<00@00001gMgL0EEEE0<`0b`3^k^h0IP1U0?g;0028R8P006Gm0?ooo`14A4@08R8R000000000000
00000000003k:O00M`400000e03b4P00b8/G002ni@110;`0lQ800:Cc4P00/?l04P140;OcM`0hc_<0
Mooo0?oob02;5`00^o530038G@0H01P0o18006H00000b8/05`2600:D0@3P_AX000400000b01M6000
C00000260P2D0@0004000<QM6000000000000000000100000>Bn01X0100100000000000000000>00
_AX0063c4P00K000200A000P000000000<R;01L0H01c@000e098001?L01UKP0000<000800000g?<0
4P100>i20004000001810000n00JG`00@cYL06Q_K@1UL640IfEL06MYIP1c04d0HGAX06E]H@1dJF<0
HD9Y06L^I`1YIP00g?<B0007PP3WM`000000000000008000003L0?<B000lm18004mR0?Mgc03c4P00
<0000000000300800000043^@P00kB40igND004200000P000000000060000@00dLjR00lH00000480
000000800000Ha40igN600:D0@0B0@0009G`00004P007`000000002N0P00004000000:QSG`00n1X0
G`3@00PF000C000002H0000000000000G?DB0002<`3]M`00000000PTG`00QP80U04B0040002El000
00000000P03d4P00OUSW07L8901O0000000000040000000000000000003RF>L0M`PT05l000000000
00@00030>P3XMd<0>UaX06m]I@1`HFL0IEaW06UVL`1LCF40M6QU06eQM01YHf40@VUW02iWJ@1V08H0
0Y@100000000RDX0mWM800DD001V000000P00000QP02U040>aM500260P2D0I@00@8001810000@aL0
A@2600:D0@30ma800080000000000000n1YO0007002:0A00mA8009XAk@1ge`@00GD7002:0@0N0`00
00000000J0035P000001003Hm@0B06@0BZ]g09810P00G?D04P0>05_WM`30RaL00000000000005000
8040000800000040000008Se4P00/bP0l7L0000D000800@001P10000IP000000IP0000260P2D0ML0
105e00000000208000000000001f0P00053e018000000000/?lB0014]`3cMlP0cO=g0?ooo`3o1HH0
@`2600:D0@040000=08000<0000e00D000070@<0000R1000@`lP0<`0000P02000000020080000000
:0000200000P00000@08000000001000a0h00<@>00000@0000000000001gMgL0EEEE0</0c03^k^h0
I@1V003;o@28R8P0oFD00?ooo`14A4@08R8R00000000000000000000003`:O/0005g0=@000004_80
5h_80>Fn002l044001;b01;cY03o/000A00B07Oc]`3ccSP0oomg0<Soo`005h/0@o6k05g8000H01P0
01;l0000IP2;b000QP0G006D0P0J_N0000400<P0000065d0001<00:600000I@0040001QMb0000000
0000000000000040_^@000@06P00004000000000003P000001Zm01;cH000K0004@08000P00000000
RlP006005`00@7<0B0;D071?0000KVD000<000000P3cg000@00B0012kP0000@00A800?P00000GaX0
G3Y306e_J01QL6D0G6EW06IYI`1=07<0J7AQ065]I@1SJG@0JD9Q06L^I`00IVT04_?L08870000MnL0
0000000000008000g000000Bl`0Bm3`0HTl00<agm`004_<0000`0000000200<0000004;^@00Qk@00
U7OW00020@000P00000001P000000@00X/kA000H3`120000000000000P0AH`00QWOW006D0P000A80
l9D0018000007`00000000:N00010000000005mSZ00Jn000d01O000F200001<002H0000000000000
4_EL03<20000Mnd0000005lT2002QP004P6D00000@00l9D00000080000004_@0ieQn02@8M`0005l0
000000040000000000000000003WF>8090Qg0000G`00000000@003[00013MnP0J5`j06E]K`1WHG00
IeaU07=VJ@1QCE`0IFQd07AQK@1QHfT0IfU206UW;P2606H00I@20000001:R@00B7Of000D1@0006H0
00P008H00001U080AALk00:6002D0I@0008100014P0G@`00QP15006D0P0Bml000080000000000000
Ga[h0007000@0HX001;e0>dAVP04egL01gD1006:00000ah0000006P000005P<00@000?GH001T0180
Mj]:0081TP3eG0003P0B07OWF`0GRl000000000000005000004P000800010000000001;eR00X/`00
07O`000D000400P00AP006H000000000001V00:6003G0I@0M@440000000220000000000000000WH0
mE0000004P0000004_n`0;M40038Mo<0Mo?=0?ooo`261Ol0QP13006D0P092@T00000000000000000
0000000000000000000000T000071`L71`L71`L71`L71`L71`L71`L71`L71`L000T0000000000000
0000000000000000000000001`002@0410@410@410@410@410@410@410@410@4100700T0000410@4
10@410@410@410@410@410@410@400L000T010@410@400000P4410@41040004410@410@01`002@04
10@410@02000000:100000D0000010@4100700T0000410@4100820011P0000D500030`0410@400L0
00T010@410@400P820001P051@070P0300@410@01`002@0410@4104020P8208000D01`L72`0210@4
100700T0000410@40@0820P8208000L71`L200@410@400L000T010@4104000P820P820071`L71`80
0@@410@01`002@0410@400D5000000000000000000000@@4100700T000040@0000002`X21`080P05
1@0000L000@400L000T010@000L71`L71`L000P820801@0000L000@01`002@0400<300L71`L70006
00P820P000030004100700T000000`<300L71`0000H600P820P00`<010@400L000T010800`<300L0
00D01PH600P800<30`<010@01`002@0410X0000000051@061PH600030`<30`<0100700T0000410@2
0000000000H61PH:00<30`0000@400L000T010@410@:00<30P000000000000000@@410@01`002@04
10@4100500830`<30`<300H6004410@4100700T0000410@1000700<30`<30`001PH010@410@400L0
00T010@410001`L00P<30`<020P01P0410@410@01`002@0410@400L:00000`<30P0020P000@410@4
100700T0000410@0000110400`80108000P010@410@400L000T010@410@410@4100300@410@10004
10@410@01`002@0410@410@410@4100410@410@40P@410@4100700T0000410@410@410@410@410@4
10@410@410@400L000T010@410@410@410@410@410@410@410@410@01`002@0410@410@410@410@4
10@410@410@410@410002@T000000000000000000000000000000000000000T9100002L1ool30000
00000140000<0000200000/0000@00005@0001D000090000400001D0000E00008@0000P0000:0000
40000000000000002@000100000O00007`000340000@10000@00000300400000MgMg05EEE@3<0</0
k^k^06H0I@3mb`00R8R8001Uo@3oool0A4A4028R8P0000000000000000000000nbW`07L100000=@0
lQ800<R;5`00_^D0@@2l0?8B002Tla800;3o0180A02glgL0><kc07Ooo`3oolP0RaL00;_a@`00b5d0
600H0?`B001V00000<R;01L0QP02U040h;dJ000100000<P0GAP004`00000QP80U04000100038GAP0
00000000000000000@00003T_P0J00@00@00000000000000003P0;dJ001Pla8006`000P04@008000
00000038R`0G0600Ld000=@2B000Cg00IFh00003000200000=cc0180@03^@P001000000B0@000?P0
6Ul004<jG01XKfd0IG1Q06MUG01WJFH0L`1=065dJ01UKF40M6US0652J@1W;VL0JFH00=cc4P001h80
igL000000000000002000000g03c4P00??@B001?HP3gMl`0la800300000000000`0200000010kT80
0>dQ0>MgU0010P0000800000000001P000400=7>XP0?6000001200000002000006<A0>MgQP02U040
4P40002El000018001l000000000WP8000010000002XHel00?PJ05l0d0085P004`00000V00000000
000005ce4P000S<0kGL00000000895l008H209@14P010000UO00000000000800m18007iHi`1g22@0
G`000000000010000000000000000000hUSW07L8901O0000000000040000`3X0j7M303YLJ01_KFD0
L65W06ELI`1YIW<0G4eQ07AXI@1]HG@0JF=Q049YI`0^IfT0IP2600:D0@00000008U:0?IgB0055000
IP000008000008H00Y@103/GA@00QP80U06D0042000B0@0004<G04D0QP02U040`?LB000200000000
00000?PJG`001`00RP4@0?DB002J4Nd0MmL4005e1`00RP407P<00000000006P00aH000000@00f?D0
4P1T04Z[M`2B0@8005ce01803P1KigL0`8/G00000000000001@0020100002000000100000028mA80
0;<X0?1g000050002004000H0@0006H0000006H00000QP80U07G00@1M@00000000P2000000000000
MP80001@m@0B000000000;3o4P00A;L0lgO80<gcM`3oool0o`F604<0QP02U040<00000`000010000
=00000P0000E0000300000<0001A0000N0P00000000000005@0001D0000000000000000000000000
80000200001@0000:0@007P40000100000000200c00P0000800002P0000P00008000004020000000
00@00<@>00343P000040000000000000MgMg05EEE@3;0<`0k^k^06D0IP00bod0R8R80?eU003oool0
A4A4028R8P0000000000000000000000l2Wk0001M`3D000001;b01N;b03U_P00_011000BlP0Blj@0
ok0004@04P1glkL0llhh0?ooM`38ool001N;04?a^`1Mb000600H000Bo00006H0RlP008H05`01U080
6[gP00010038000001QM0000C002QP00006D0010000HGLP0000000000000000000010;kT000401X0
0001000000000000h000000J_@0Blf0006`0014020008000000008_8001P01L0041c04P2e01`C`00
06iU000300000080lm`004004P00@^h00004004B003h000005lJ05`j@`1]KfP0HG1U05aUI`1VJFL0
C@1c06QdH@1QKFD0HfUd06U2H@1W;VL006IY01;cg0221`0007OW00000000000002000=`000004_<0
4_@l069?003<MoL001;c0000<00000000P0300000012kT008Nd009Agi`000P4000800000000H0000
00400:;>d@0060l0@P000000000000804F<008Igi`01U080004B0?2E000B000001l000000002WP00
0@000000001OHjP06_P00=00G`005PP0000C000V00000000000001;eG00c0P0007O]0000001O90P0
0XH00181U00000400?2E00000020000001;d0>MHOP0T27L0001O0000000010000000000000000000
ieSR02@8M`0005l000000004000j`000@gOX06QL>P1UKFl0If5`06MLI@1cIVT0HDeL06EXM01dHFd0
HF=Y06MY@P1YIbh0QP1V006D0P000000BXT004QgmP0050D0001V0008002600000I@204DG>`02QP00
U06D00020@000A805d<008H0A@01U0804_O0000200000000000005lJn0001`00406:000Bm@3]4IX0
1=Mg00Me0@01RP0000<N0000001X000001H30040003ef000I00B07N[BP020I80mE`000h04P1gie/0
5h_000000000000001@00001800020000@000000000BmHP0:;<0001gl00050001008004H001V0000
00000000IP02QP00e`6D07D1100000000PP0000000000000009f0?E@00000180000001;o/02gA000
b7Oc07Occ@3oool0QPGo08H0@`01U0802@T900000000000000000000000000000000000000090000
1`L71`L71`L71`L71`L71`L71`L71`L71`L7000900000000000000000000000000000000000000L0
00T010@410@410@410@410@410@410@410@410@01`09000010@410@410@410@410@410@410@410@4
1007000900@410@41000008110@410@1000110@410@400L000T010@410@400P000002P@000050000
00@410@01`09000010@410@020P00@H000051@000`<010@41007000900@410@4100820P000H01@D0
1`800`0410@400L000T010@410@100P820P2000500L71`/00P@410@01`09000010@4104020P820P2
00071`L70P0410@41007000900@410@1000820P820P01`L71`L2004410@400L000T010@410051@00
0000000000000000004410@01`0900001040000000/:0PL020801@D0000700041007000900@40007
1`L71`L7000820P200D00007000400L000T010030`071`L71`001P0820P800000`0010@01`090000
00<30`071`L000061P0820P800<300@41007000900@200<30`07000500H61P0820030`<300@400L0
00T010@:000000001@D01PH61P000`<30`<300@01`09000010@40P00000000061PH62P030`<00004
1007000900@410@42P030`80000000000000004410@400L000T010@410@01@020`<30`<30`061P01
10@410@01`09000010@40@001`030`<30`<000H600@410@41007000900@410@000L700830`<300P8
00H010@410@400L000T010@410072P0000<30`8000P8000410@410@01`09000010@400000@@100<2
00@2000800@410@41007000900@410@410@410@00`0410@40@0010@410@400L000T010@410@410@4
10@010@410@4108410@410@01`09000010@410@410@410@410@410@410@410@41007000900@410@4
10@410@410@410@410@410@410@400L000T010@410@410@410@410@410@410@410@410@000T90000
0000000000000000000000000000000000092B80000<0000ooooobD0000<00001`00P2D0000<0000
0000P300000<00003`00P4/0000@0000000000D0000X000030000040000>000010<00;`0000@0000
000007MgM`1EEED0c03;0>k^kP1V06D0oL/008R8R000IOd0oooo04A4A00R8R80nbW`07L100000=@0
lQ800<R;5`00_^D0@@2l0:Cc4P00/?l04P140;OcM`0hc_<0Mooo0?oob02;5`00^o530038G@0H01P0
o18006H00000b8/05`2600:D0@3P_AX000400000b01M6000C00000260P2D0@0004000<QM60010000
0>Bn01X010000>00_AX0063c4P00K000200A000P000G0600Ld000=@2B000Cg00IFh0000300020000
0=cc0180@03^@P001000000B0@000?P06Ul004<jG01XKfd0IG1Q06MUG01WJFH0L`1=065dJ01UKF40
M6US0652J@1W;VL0JFH00=cc4P001h80igL00000g03c4P00??@B001?HP3gMl`0<00000<00P10kT80
0>dQ0>MgU0010P0000800000603AcZ803aP00000@P00Ha40igN601810000UO00000B000O0000WP80
00010:QSG`00n1X0G`3@00PF000C000002H005ce4P000S<0kGL000PTG`2D0A80UO000000P03d4P00
OUSW07L8901O000000@00>9Hi`00`3X0j7M303YLJ01_KFD0L65W06ELI`1YIW<0G4eQ07AXI@1]HG@0
JF=Q049YI`0^IfT0IP260029BP3fMdP01A@00008000008H0>aM509@1U000@aL0A@260<3g4P3h6Ul0
00L008X1403e4P00VQ7]07OG1001M@L008X101h3000006P00aH0003Hm@0B06@0BZ]g09810P00G?D0
4P0>05_WM`30RaL001@002010028mA800;<X0?1g000800@001P10000IP2D0ML0105e00080P1f0P00
053e0180002`oa8004Bg0?=gb03=lgL0o`F604<0QP040`00
\>"], "Graphics",
    ImageSize->{21, 21}],
  "  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"Section 2.6"],

Cell[TextData[{
  "\tThe mapping  ",
  Cell[BoxData[
      \(w = 1\/z\)],
    AspectRatioFixed->True],
  "  is called the ",
  StyleBox["reciprocal transformation",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  " and maps the z-plane one-to-one and onto the w-plane except for the point \
 z=0,  which has no image, and the point  w=0,  which has no preimage or \
inverse image.  Since  ",
  Cell[BoxData[
      \(z\ \(\(z\)\(\ \)\)\&_\  = \(\(|\)\(z\)\( | \^2\)\)\)]],
  ",  we can express the reciprocal transformation as a composition:  ",
  Cell[BoxData[
      \(w\  = \ \(\(\(Z\)\(\ \)\)\&_\ \ \ and\ \ Z\  = \ 
          z\/\(\(|\)\(z\)\( | \^2\)\)\)\)]],
  ".  \n\n\tThe mapping  ",
  Cell[BoxData[
      \(Z\  = \ z\/\(\(|\)\(z\)\( | \^2\)\)\)]],
  "  is called the ",
  ButtonBox["Inversion Mapping",
    ButtonData:>{
      URL[ "http://mathworld.wolfram.com/Inversion.html"], None},
    ButtonStyle->"Hyperlink"],
  " with respect to the unit circle  ",
  Cell[BoxData[
      \(\(\(|\)\(z\)\(|\)\) = 1\)]],
  ".  It has the property that a nonzero point is mapped onto the point  Z  \
such that  ",
  Cell[BoxData[
      \(\(\(|\)\(Z || z\)\(|\)\) = 1\)]],
  "  and  ",
  Cell[BoxData[
      \(arg\ Z\  = \ arg\ z\)]],
  ".  Hence it maps points inside the circle  ",
  Cell[BoxData[
      \(\(\(|\)\(z\)\(|\)\) = 1\)]],
  "  onto points outside the circle  ",
  Cell[BoxData[
      \(\(\(|\)\(Z\)\(|\)\) = 1\)]],
  ", and conversely.  Any point of unit modulus is mapped onto itself.  The \
geometric description of the reciprocal transformation is now evident from \
this composition.  It is an inversion followed by a reflection through the \
x-axis.  If we use the polar coordinate form  ",
  Cell[BoxData[
      \(w = \(\[Rho]\ \[ExponentialE]\^\[ImaginaryI]\[Phi] = 
          1\/r\ \[ExponentialE]\^\(-\[ImaginaryI]\[Theta]\)\)\)]],
  "  where  ",
  Cell[BoxData[
      \(z = r\[ExponentialE]\^\[ImaginaryI]\[Theta]\)]],
  ",  then we see that the ray  ",
  Cell[BoxData[
      \(r > 0, \ \[Theta] = \[Alpha]\)]],
  "  is mapped one-to-one and onto the ray  ",
  Cell[BoxData[
      \(\[Rho] > 0, \ \[Phi] = \(-\[Alpha]\)\)]],
  ".  Also, points that lie inside the circle  ",
  Cell[BoxData[
      \(\(\(|\)\(z\)\(|\)\) = 1\)]],
  "  are mapped onto points that lie outside the circle  ",
  Cell[BoxData[
      \(\(\(|\)\(w\)\(|\)\) = 1\)]],
  ", and vice versa.\n"
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "\tIt is convenient to extend the system of complex numbers by joining to \
it an \"ideal\" point denoted by  ",
  Cell[BoxData[
      \(\[Infinity]\)]],
  "  and called the ",
  StyleBox["point at infinity",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  ".  This new set is called the ",
  ButtonBox["Extended Complex Plane",
    ButtonData:>{
      URL[ "http://mathworld.wolfram.com/ExtendedComplexPlane.html"], None},
    ButtonStyle->"Hyperlink"],
  ".  The point  ",
  Cell[BoxData[
      \(\[Infinity]\)]],
  "  has the property that  ",
  Cell[BoxData[
      \(lim\+\(n\  \[Rule] \ \[Infinity]\)\ z\_n = \[Infinity]\)]],
  "  if and only if  ",
  Cell[BoxData[
      \(lim\+\(n\  \[Rule] \ \[Infinity]\)\ \(\(|\)\(z\_n\)\(|\)\) = \
\[Infinity]\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "\n\tAn ",
  Cell[BoxData[
      \(\[Epsilon]\)]],
  "-neighborhood of the point at infinity is the set ",
  Cell[BoxData[
      \({z : \ \(\(|\)\(z\)\(|\)\(\(>\)\(1\/\[Epsilon]\)\)\)}\)]],
  ". The usual way to visualize the point at infinity is by using what we \
call the ",
  StyleBox["stereographic projection",
    FontSlant->"Italic"],
  " and is attributed to Riemann. Let ",
  Cell[BoxData[
      \(\[CapitalOmega]\)]],
  " be a sphere of diameter 1 that is centered at the point ",
  Cell[BoxData[
      \(\((0, 0, 1\/2)\)\)]],
  " in three-dimensional space where coordinates are denoted by the triple of \
real numbers ",
  Cell[BoxData[
      \(\((x, y, \[Xi])\)\)]],
  ". Here the complex number z=x+iy will be associated with the point  ",
  Cell[BoxData[
      \(\((x, y, 0)\)\)]],
  "."
}], "Text"],

Cell[TextData[{
  "\n\tThe point ",
  Cell[BoxData[
      \(\[ScriptCapitalN] = \((0, 0, 1)\)\)]],
  " on ",
  Cell[BoxData[
      \(\[CapitalOmega]\)]],
  " is called the ",
  StyleBox["north pole",
    FontSlant->"Italic"],
  " of ",
  Cell[BoxData[
      \(\[CapitalOmega]\)]],
  ". Let z be a complex number, and consider the line segment L in \
three-dimensional space that joins z to the north pole ",
  Cell[BoxData[
      \(\[ScriptCapitalN] = \((0, 0, 1)\)\)]],
  ". Then L intersects ",
  Cell[BoxData[
      \(\[CapitalOmega]\)]],
  " in exactly one point ",
  Cell[BoxData[
      \(\[ScriptCapitalL]\)]],
  ". The correspondence ",
  Cell[BoxData[
      \(z\[LongLeftRightArrow]\[ScriptCapitalL]\)]],
  " is called the stereographic projection of the complex z plane onto the ",
  ButtonBox["Riemann Sphere",
    ButtonData:>{
      URL[ "http://mathworld.wolfram.com/RiemannSphere.html"], None},
    ButtonStyle->"Hyperlink"],
  " ",
  Cell[BoxData[
      \(\[CapitalOmega]\)]],
  ", and is shown below."
}], "Text"],

Cell[TextData[{
  "\n",
  Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.00122 0.0147151 0.896935 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.947 .947 .947 r
.26619 .56213 m
.26527 .56064 L
.27682 .56093 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.26619 .56213 m
.26527 .56064 L
s
.27682 .56093 m
.26619 .56213 L
s
.947 .947 .947 r
.27682 .56093 m
.25682 .54703 L
.31628 .55649 L
F
0 g
.25682 .54703 m
.31628 .55649 L
s
.31628 .55649 m
.27682 .56093 L
s
.947 .947 .947 r
.27682 .56093 m
.26527 .56064 L
.25682 .54703 L
F
0 g
.26527 .56064 m
.25682 .54703 L
s
.947 .947 .947 r
.31628 .55649 m
.36483 .53589 L
.36025 .55154 L
F
0 g
.36483 .53589 m
.36025 .55154 L
s
.36025 .55154 m
.31628 .55649 L
s
.947 .947 .947 r
.31628 .55649 m
.24924 .53482 L
.36483 .53589 L
F
.31628 .55649 m
.25682 .54703 L
.24924 .53482 L
F
0 g
.31628 .55649 m
.25682 .54703 L
s
.25682 .54703 m
.24924 .53482 L
s
.947 .947 .947 r
.36025 .55154 m
.36483 .53589 L
.53185 .53223 L
F
0 g
.36025 .55154 m
.36483 .53589 L
s
.36483 .53589 m
.53185 .53223 L
s
.53185 .53223 m
.36025 .55154 L
s
.947 .947 .947 r
.23721 .51544 m
.36483 .53589 L
.24924 .53482 L
F
0 g
.23721 .51544 m
.36483 .53589 L
s
.24924 .53482 m
.23721 .51544 L
s
.947 .947 .947 r
.23386 .51004 m
.36483 .53589 L
.23721 .51544 L
F
0 g
.36483 .53589 m
.23721 .51544 L
s
.23721 .51544 m
.23386 .51004 L
s
.947 .947 .947 r
.23386 .51004 m
.37287 .50847 L
.36483 .53589 L
F
0 g
.37287 .50847 m
.36483 .53589 L
s
.947 .947 .947 r
.51694 .50529 m
.36483 .53589 L
.37287 .50847 L
F
0 g
.36483 .53589 m
.37287 .50847 L
s
.37287 .50847 m
.51694 .50529 L
s
.947 .947 .947 r
.53185 .53223 m
.36483 .53589 L
.51694 .50529 L
F
0 g
.53185 .53223 m
.36483 .53589 L
s
.51694 .50529 m
.53185 .53223 L
s
.947 .947 .947 r
.53185 .53223 m
.68439 .4998 L
.63604 .5205 L
F
0 g
.53185 .53223 m
.68439 .4998 L
s
.63604 .5205 m
.53185 .53223 L
s
.947 .947 .947 r
.53185 .53223 m
.51694 .50529 L
.64828 .47717 L
F
0 g
.53185 .53223 m
.51694 .50529 L
s
.51694 .50529 m
.64828 .47717 L
s
.947 .947 .947 r
.53185 .53223 m
.64828 .47717 L
.68439 .4998 L
F
0 g
.64828 .47717 m
.68439 .4998 L
s
.68439 .4998 m
.53185 .53223 L
s
.947 .947 .947 r
.63604 .5205 m
.68439 .4998 L
.70504 .51274 L
F
0 g
.68439 .4998 m
.70504 .51274 L
s
.70504 .51274 m
.63604 .5205 L
s
.947 .947 .947 r
.70504 .51274 m
.80138 .44236 L
.73292 .5096 L
F
0 g
.73292 .5096 m
.70504 .51274 L
s
.947 .947 .947 r
.70504 .51274 m
.68439 .4998 L
.80138 .44236 L
F
0 g
.70504 .51274 m
.68439 .4998 L
s
.68439 .4998 m
.80138 .44236 L
s
.947 .947 .947 r
.22459 .4951 m
.37287 .50847 L
.23386 .51004 L
F
0 g
.23386 .51004 m
.22459 .4951 L
s
.947 .947 .947 r
.73292 .5096 m
.85391 .45712 L
.74992 .50769 L
F
0 g
.85391 .45712 m
.74992 .50769 L
s
.74992 .50769 m
.73292 .5096 L
s
.947 .947 .947 r
.73292 .5096 m
.80138 .44236 L
.85391 .45712 L
F
0 g
.80138 .44236 m
.85391 .45712 L
s
.947 .947 .947 r
.22459 .4951 m
.23557 .48632 L
.37287 .50847 L
F
0 g
.22459 .4951 m
.23557 .48632 L
s
.23557 .48632 m
.37287 .50847 L
s
.947 .947 .947 r
.381 .48069 m
.37287 .50847 L
.23557 .48632 L
F
0 g
.381 .48069 m
.37287 .50847 L
s
.37287 .50847 m
.23557 .48632 L
s
.947 .947 .947 r
.50184 .47801 m
.37287 .50847 L
.381 .48069 L
F
0 g
.37287 .50847 m
.381 .48069 L
s
.381 .48069 m
.50184 .47801 L
s
.947 .947 .947 r
.50184 .47801 m
.51694 .50529 L
.37287 .50847 L
F
0 g
.50184 .47801 m
.51694 .50529 L
s
.51694 .50529 m
.37287 .50847 L
s
.947 .947 .947 r
.74992 .50769 m
.85391 .45712 L
.80366 .50164 L
F
0 g
.74992 .50769 m
.85391 .45712 L
s
.80366 .50164 m
.74992 .50769 L
s
.947 .947 .947 r
.61179 .4543 m
.51694 .50529 L
.50184 .47801 L
F
0 g
.51694 .50529 m
.50184 .47801 L
s
.50184 .47801 m
.61179 .4543 L
s
.947 .947 .947 r
.61179 .4543 m
.64828 .47717 L
.51694 .50529 L
F
0 g
.61179 .4543 m
.64828 .47717 L
s
.64828 .47717 m
.51694 .50529 L
s
.947 .947 .947 r
.80366 .50164 m
.90608 .47177 L
.85641 .4957 L
F
0 g
.90608 .47177 m
.85641 .4957 L
s
.85641 .4957 m
.80366 .50164 L
s
.947 .947 .947 r
.80366 .50164 m
.85391 .45712 L
.90608 .47177 L
F
0 g
.85391 .45712 m
.90608 .47177 L
s
.947 .947 .947 r
.74849 .42751 m
.68439 .4998 L
.64828 .47717 L
F
0 g
.68439 .4998 m
.64828 .47717 L
s
.64828 .47717 m
.74849 .42751 L
s
.947 .947 .947 r
.74849 .42751 m
.80138 .44236 L
.68439 .4998 L
F
0 g
.74849 .42751 m
.80138 .44236 L
s
.80138 .44236 m
.68439 .4998 L
s
.947 .947 .947 r
.85641 .4957 m
.90608 .47177 L
.88005 .49304 L
F
0 g
.85641 .4957 m
.90608 .47177 L
s
.88005 .49304 m
.85641 .4957 L
s
.947 .947 .947 r
.21716 .48313 m
.23557 .48632 L
.22459 .4951 L
F
0 g
.23557 .48632 m
.22459 .4951 L
s
.22459 .4951 m
.21716 .48313 L
s
.947 .947 .947 r
.88005 .49304 m
.90608 .47177 L
.9527 .48487 L
F
0 g
.90608 .47177 m
.9527 .48487 L
s
.9527 .48487 m
.88005 .49304 L
s
.947 .947 .947 r
.21368 .47753 m
.23557 .48632 L
.21716 .48313 L
F
0 g
.21368 .47753 m
.23557 .48632 L
s
.21716 .48313 m
.21368 .47753 L
s
.947 .947 .947 r
.19795 .45219 m
.23557 .48632 L
.21368 .47753 L
F
0 g
.23557 .48632 m
.21368 .47753 L
s
.21368 .47753 m
.19795 .45219 L
s
.947 .947 .947 r
.19795 .45219 m
.26598 .46201 L
.23557 .48632 L
F
0 g
.26598 .46201 m
.23557 .48632 L
s
.947 .947 .947 r
.381 .48069 m
.23557 .48632 L
.26598 .46201 L
F
0 g
.23557 .48632 m
.26598 .46201 L
s
.26598 .46201 m
.381 .48069 L
s
.947 .947 .947 r
.9527 .48487 m
.96874 .44886 L
.9585 .48421 L
F
0 g
.9585 .48421 m
.9527 .48487 L
s
.947 .947 .947 r
.9527 .48487 m
.95443 .41643 L
.96874 .44886 L
F
0 g
.95443 .41643 m
.96874 .44886 L
s
.947 .947 .947 r
.9527 .48487 m
.90608 .47177 L
.95443 .41643 L
F
0 g
.9527 .48487 m
.90608 .47177 L
s
.90608 .47177 m
.95443 .41643 L
s
.947 .947 .947 r
.9585 .48421 m
.97619 .46574 L
.95991 .48405 L
F
0 g
.97619 .46574 m
.95991 .48405 L
s
.95991 .48405 m
.9585 .48421 L
s
.947 .947 .947 r
.9585 .48421 m
.96874 .44886 L
.97619 .46574 L
F
0 g
.96874 .44886 m
.97619 .46574 L
s
.947 .947 .947 r
.38925 .45255 m
.381 .48069 L
.26598 .46201 L
F
0 g
.38925 .45255 m
.381 .48069 L
s
.381 .48069 m
.26598 .46201 L
s
.947 .947 .947 r
.48655 .45038 m
.381 .48069 L
.38925 .45255 L
F
0 g
.381 .48069 m
.38925 .45255 L
s
.38925 .45255 m
.48655 .45038 L
s
.947 .947 .947 r
.48655 .45038 m
.50184 .47801 L
.381 .48069 L
F
0 g
.48655 .45038 m
.50184 .47801 L
s
.50184 .47801 m
.381 .48069 L
s
.947 .947 .947 r
.57491 .43118 m
.50184 .47801 L
.48655 .45038 L
F
0 g
.50184 .47801 m
.48655 .45038 L
s
.48655 .45038 m
.57491 .43118 L
s
.947 .947 .947 r
.57491 .43118 m
.61179 .4543 L
.50184 .47801 L
F
0 g
.57491 .43118 m
.61179 .4543 L
s
.61179 .4543 m
.50184 .47801 L
s
.947 .947 .947 r
.69523 .41255 m
.64828 .47717 L
.61179 .4543 L
F
0 g
.64828 .47717 m
.61179 .4543 L
s
.61179 .4543 m
.69523 .41255 L
s
.947 .947 .947 r
.69523 .41255 m
.74849 .42751 L
.64828 .47717 L
F
0 g
.69523 .41255 m
.74849 .42751 L
s
.74849 .42751 m
.64828 .47717 L
s
.947 .947 .947 r
.92744 .37147 m
.90608 .47177 L
.85391 .45712 L
F
0 g
.90608 .47177 m
.85391 .45712 L
s
.85391 .45712 m
.92744 .37147 L
s
.947 .947 .947 r
.95443 .41643 m
.90608 .47177 L
.92744 .37147 L
F
0 g
.95443 .41643 m
.90608 .47177 L
s
.947 .947 .947 r
.18324 .42849 m
.26598 .46201 L
.19795 .45219 L
F
0 g
.18324 .42849 m
.26598 .46201 L
s
.19795 .45219 m
.18324 .42849 L
s
.947 .947 .947 r
.18119 .42518 m
.26598 .46201 L
.18324 .42849 L
F
0 g
.26598 .46201 m
.18324 .42849 L
s
.18324 .42849 m
.18119 .42518 L
s
.947 .947 .947 r
.18119 .42518 m
.29673 .43742 L
.26598 .46201 L
F
0 g
.29673 .43742 m
.26598 .46201 L
s
.947 .947 .947 r
.38925 .45255 m
.26598 .46201 L
.29673 .43742 L
F
0 g
.26598 .46201 m
.29673 .43742 L
s
.29673 .43742 m
.38925 .45255 L
s
.947 .947 .947 r
.86486 .36709 m
.85391 .45712 L
.80138 .44236 L
F
0 g
.85391 .45712 m
.80138 .44236 L
s
.80138 .44236 m
.86486 .36709 L
s
.947 .947 .947 r
.86486 .36709 m
.92744 .37147 L
.85391 .45712 L
F
0 g
.86486 .36709 m
.92744 .37147 L
s
.92744 .37147 m
.85391 .45712 L
s
.947 .947 .947 r
.64161 .39749 m
.61179 .4543 L
.57491 .43118 L
F
0 g
.61179 .4543 m
.57491 .43118 L
s
.57491 .43118 m
.64161 .39749 L
s
.947 .947 .947 r
.64161 .39749 m
.69523 .41255 L
.61179 .4543 L
F
0 g
.64161 .39749 m
.69523 .41255 L
s
.69523 .41255 m
.61179 .4543 L
s
.947 .947 .947 r
.3976 .42404 m
.38925 .45255 L
.29673 .43742 L
F
0 g
.3976 .42404 m
.38925 .45255 L
s
.38925 .45255 m
.29673 .43742 L
s
.947 .947 .947 r
.47105 .42239 m
.38925 .45255 L
.3976 .42404 L
F
0 g
.38925 .45255 m
.3976 .42404 L
s
.3976 .42404 m
.47105 .42239 L
s
.947 .947 .947 r
.47105 .42239 m
.48655 .45038 L
.38925 .45255 L
F
0 g
.47105 .42239 m
.48655 .45038 L
s
.48655 .45038 m
.38925 .45255 L
s
.947 .947 .947 r
.53763 .40782 m
.48655 .45038 L
.47105 .42239 L
F
0 g
.48655 .45038 m
.47105 .42239 L
s
.47105 .42239 m
.53763 .40782 L
s
.947 .947 .947 r
.53763 .40782 m
.57491 .43118 L
.48655 .45038 L
F
0 g
.53763 .40782 m
.57491 .43118 L
s
.57491 .43118 m
.48655 .45038 L
s
.947 .947 .947 r
.80217 .3627 m
.80138 .44236 L
.74849 .42751 L
F
0 g
.80138 .44236 m
.74849 .42751 L
s
.74849 .42751 m
.80217 .3627 L
s
.947 .947 .947 r
.80217 .3627 m
.86486 .36709 L
.80138 .44236 L
F
0 g
.80217 .3627 m
.86486 .36709 L
s
.86486 .36709 m
.80138 .44236 L
s
.947 .947 .947 r
.17926 .42207 m
.29673 .43742 L
.18119 .42518 L
F
0 g
.18119 .42518 m
.17926 .42207 L
s
.947 .947 .947 r
.17926 .42207 m
.2222 .40696 L
.29673 .43742 L
F
0 g
.17926 .42207 m
.2222 .40696 L
s
.2222 .40696 m
.29673 .43742 L
s
.947 .947 .947 r
.32784 .41255 m
.29673 .43742 L
.2222 .40696 L
F
0 g
.32784 .41255 m
.29673 .43742 L
s
.29673 .43742 m
.2222 .40696 L
s
.947 .947 .947 r
.3976 .42404 m
.29673 .43742 L
.32784 .41255 L
F
0 g
.29673 .43742 m
.32784 .41255 L
s
.32784 .41255 m
.3976 .42404 L
s
.947 .947 .947 r
.58761 .38232 m
.57491 .43118 L
.53763 .40782 L
F
0 g
.57491 .43118 m
.53763 .40782 L
s
.53763 .40782 m
.58761 .38232 L
s
.947 .947 .947 r
.58761 .38232 m
.64161 .39749 L
.57491 .43118 L
F
0 g
.58761 .38232 m
.64161 .39749 L
s
.64161 .39749 m
.57491 .43118 L
s
.947 .947 .947 r
.73935 .3583 m
.74849 .42751 L
.69523 .41255 L
F
0 g
.74849 .42751 m
.69523 .41255 L
s
.69523 .41255 m
.73935 .3583 L
s
.947 .947 .947 r
.73935 .3583 m
.80217 .3627 L
.74849 .42751 L
F
0 g
.73935 .3583 m
.80217 .3627 L
s
.80217 .3627 m
.74849 .42751 L
s
.947 .947 .947 r
.40607 .39514 m
.3976 .42404 L
.32784 .41255 L
F
0 g
.40607 .39514 m
.3976 .42404 L
s
.3976 .42404 m
.32784 .41255 L
s
.947 .947 .947 r
.45536 .39403 m
.3976 .42404 L
.40607 .39514 L
F
0 g
.3976 .42404 m
.40607 .39514 L
s
.40607 .39514 m
.45536 .39403 L
s
.947 .947 .947 r
.45536 .39403 m
.47105 .42239 L
.3976 .42404 L
F
0 g
.45536 .39403 m
.47105 .42239 L
s
.47105 .42239 m
.3976 .42404 L
s
.947 .947 .947 r
.49995 .3842 m
.47105 .42239 L
.45536 .39403 L
F
0 g
.47105 .42239 m
.45536 .39403 L
s
.45536 .39403 m
.49995 .3842 L
s
.947 .947 .947 r
.49995 .3842 m
.53763 .40782 L
.47105 .42239 L
F
0 g
.49995 .3842 m
.53763 .40782 L
s
.53763 .40782 m
.47105 .42239 L
s
.947 .947 .947 r
.15673 .38578 m
.2222 .40696 L
.17926 .42207 L
F
0 g
.2222 .40696 m
.17926 .42207 L
s
.17926 .42207 m
.15673 .38578 L
s
.947 .947 .947 r
.95443 .41643 m
.92744 .37147 L
.93481 .37198 L
F
0 g
.92744 .37147 m
.93481 .37198 L
s
.93481 .37198 m
.95443 .41643 L
s
.947 .947 .947 r
.6764 .35389 m
.69523 .41255 L
.64161 .39749 L
F
0 g
.69523 .41255 m
.64161 .39749 L
s
.64161 .39749 m
.6764 .35389 L
s
.947 .947 .947 r
.6764 .35389 m
.73935 .3583 L
.69523 .41255 L
F
0 g
.6764 .35389 m
.73935 .3583 L
s
.73935 .3583 m
.69523 .41255 L
s
.947 .947 .947 r
.32784 .41255 m
.2222 .40696 L
.27188 .38948 L
F
0 g
.2222 .40696 m
.27188 .38948 L
s
.27188 .38948 m
.32784 .41255 L
s
.947 .947 .947 r
.3593 .38739 m
.32784 .41255 L
.27188 .38948 L
F
0 g
.3593 .38739 m
.32784 .41255 L
s
.32784 .41255 m
.27188 .38948 L
s
.947 .947 .947 r
.40607 .39514 m
.32784 .41255 L
.3593 .38739 L
F
0 g
.32784 .41255 m
.3593 .38739 L
s
.3593 .38739 m
.40607 .39514 L
s
.947 .947 .947 r
.53324 .36705 m
.53763 .40782 L
.49995 .3842 L
F
0 g
.53763 .40782 m
.49995 .3842 L
s
.49995 .3842 m
.53324 .36705 L
s
.947 .947 .947 r
.53324 .36705 m
.58761 .38232 L
.53763 .40782 L
F
0 g
.53324 .36705 m
.58761 .38232 L
s
.58761 .38232 m
.53763 .40782 L
s
.947 .947 .947 r
.14626 .36891 m
.2222 .40696 L
.15673 .38578 L
F
0 g
.15673 .38578 m
.14626 .36891 L
s
.947 .947 .947 r
.14626 .36891 m
.17684 .36529 L
.2222 .40696 L
F
0 g
.14626 .36891 m
.17684 .36529 L
s
.17684 .36529 m
.2222 .40696 L
s
.947 .947 .947 r
.27188 .38948 m
.2222 .40696 L
.17684 .36529 L
F
0 g
.27188 .38948 m
.2222 .40696 L
s
.2222 .40696 m
.17684 .36529 L
s
.947 .947 .947 r
.61333 .34948 m
.64161 .39749 L
.58761 .38232 L
F
0 g
.64161 .39749 m
.58761 .38232 L
s
.58761 .38232 m
.61333 .34948 L
s
.947 .947 .947 r
.61333 .34948 m
.6764 .35389 L
.64161 .39749 L
F
0 g
.61333 .34948 m
.6764 .35389 L
s
.6764 .35389 m
.64161 .39749 L
s
.947 .947 .947 r
.41465 .36586 m
.40607 .39514 L
.3593 .38739 L
F
0 g
.41465 .36586 m
.40607 .39514 L
s
.40607 .39514 m
.3593 .38739 L
s
.947 .947 .947 r
.43946 .36529 m
.40607 .39514 L
.41465 .36586 L
F
0 g
.40607 .39514 m
.41465 .36586 L
s
.41465 .36586 m
.43946 .36529 L
s
.947 .947 .947 r
.43946 .36529 m
.45536 .39403 L
.40607 .39514 L
F
0 g
.43946 .36529 m
.45536 .39403 L
s
.45536 .39403 m
.40607 .39514 L
s
.947 .947 .947 r
.46186 .36032 m
.45536 .39403 L
.43946 .36529 L
F
0 g
.45536 .39403 m
.43946 .36529 L
s
.43946 .36529 m
.46186 .36032 L
s
.947 .947 .947 r
.46186 .36032 m
.49995 .3842 L
.45536 .39403 L
F
0 g
.46186 .36032 m
.49995 .3842 L
s
.49995 .3842 m
.45536 .39403 L
s
.947 .947 .947 r
.27188 .38948 m
.17684 .36529 L
.23816 .35805 L
F
0 g
.17684 .36529 m
.23816 .35805 L
s
.23816 .35805 m
.27188 .38948 L
s
.947 .947 .947 r
.32196 .37186 m
.27188 .38948 L
.23816 .35805 L
F
0 g
.32196 .37186 m
.27188 .38948 L
s
.27188 .38948 m
.23816 .35805 L
s
.947 .947 .947 r
.3593 .38739 m
.27188 .38948 L
.32196 .37186 L
F
0 g
.27188 .38948 m
.32196 .37186 L
s
.32196 .37186 m
.3593 .38739 L
s
.947 .947 .947 r
.39114 .36193 m
.3593 .38739 L
.32196 .37186 L
F
0 g
.39114 .36193 m
.3593 .38739 L
s
.3593 .38739 m
.32196 .37186 L
s
.947 .947 .947 r
.41465 .36586 m
.3593 .38739 L
.39114 .36193 L
F
0 g
.3593 .38739 m
.39114 .36193 L
s
.39114 .36193 m
.41465 .36586 L
s
.947 .947 .947 r
.47848 .35167 m
.49995 .3842 L
.46186 .36032 L
F
0 g
.49995 .3842 m
.46186 .36032 L
s
.46186 .36032 m
.47848 .35167 L
s
.947 .947 .947 r
.47848 .35167 m
.53324 .36705 L
.49995 .3842 L
F
0 g
.47848 .35167 m
.53324 .36705 L
s
.53324 .36705 m
.49995 .3842 L
s
.947 .947 .947 r
.55012 .34506 m
.58761 .38232 L
.53324 .36705 L
F
0 g
.58761 .38232 m
.53324 .36705 L
s
.53324 .36705 m
.55012 .34506 L
s
.947 .947 .947 r
.55012 .34506 m
.61333 .34948 L
.58761 .38232 L
F
0 g
.55012 .34506 m
.61333 .34948 L
s
.61333 .34948 m
.58761 .38232 L
s
.947 .947 .947 r
.93481 .37198 m
.92744 .37147 L
.92723 .35482 L
F
0 g
.93481 .37198 m
.92744 .37147 L
s
.92744 .37147 m
.92723 .35482 L
s
.92723 .35482 m
.93481 .37198 L
s
.947 .947 .947 r
.32196 .37186 m
.23816 .35805 L
.29969 .35079 L
F
0 g
.23816 .35805 m
.29969 .35079 L
s
.29969 .35079 m
.32196 .37186 L
s
.947 .947 .947 r
.37245 .35409 m
.32196 .37186 L
.29969 .35079 L
F
0 g
.37245 .35409 m
.32196 .37186 L
s
.32196 .37186 m
.29969 .35079 L
s
.947 .947 .947 r
.39114 .36193 m
.32196 .37186 L
.37245 .35409 L
F
0 g
.32196 .37186 m
.37245 .35409 L
s
.37245 .35409 m
.39114 .36193 L
s
.947 .947 .947 r
.86267 .28429 m
.92744 .37147 L
.86486 .36709 L
F
0 g
.92744 .37147 m
.86486 .36709 L
s
.86486 .36709 m
.86267 .28429 L
s
.947 .947 .947 r
.92723 .35482 m
.92744 .37147 L
.86267 .28429 L
F
0 g
.92723 .35482 m
.92744 .37147 L
s
.947 .947 .947 r
.11829 .32385 m
.17684 .36529 L
.14626 .36891 L
F
0 g
.17684 .36529 m
.14626 .36891 L
s
.14626 .36891 m
.11829 .32385 L
s
.947 .947 .947 r
.79928 .29178 m
.86486 .36709 L
.80217 .3627 L
F
0 g
.86486 .36709 m
.80217 .3627 L
s
.80217 .3627 m
.79928 .29178 L
s
.947 .947 .947 r
.79928 .29178 m
.86267 .28429 L
.86486 .36709 L
F
0 g
.79928 .29178 m
.86267 .28429 L
s
.86267 .28429 m
.86486 .36709 L
s
.947 .947 .947 r
.4868 .34062 m
.53324 .36705 L
.47848 .35167 L
F
0 g
.53324 .36705 m
.47848 .35167 L
s
.47848 .35167 m
.4868 .34062 L
s
.947 .947 .947 r
.4868 .34062 m
.55012 .34506 L
.53324 .36705 L
F
0 g
.4868 .34062 m
.55012 .34506 L
s
.55012 .34506 m
.53324 .36705 L
s
.947 .947 .947 r
.42334 .33618 m
.41465 .36586 L
.39114 .36193 L
F
0 g
.42334 .33618 m
.41465 .36586 L
s
.41465 .36586 m
.39114 .36193 L
s
.39114 .36193 m
.42334 .33618 L
s
.947 .947 .947 r
.42334 .33618 m
.43946 .36529 L
.41465 .36586 L
F
0 g
.42334 .33618 m
.43946 .36529 L
s
.43946 .36529 m
.41465 .36586 L
s
.41465 .36586 m
.42334 .33618 L
s
.947 .947 .947 r
.42334 .33618 m
.46186 .36032 L
.43946 .36529 L
F
0 g
.42334 .33618 m
.46186 .36032 L
s
.46186 .36032 m
.43946 .36529 L
s
.43946 .36529 m
.42334 .33618 L
s
.947 .947 .947 r
.11244 .31442 m
.17684 .36529 L
.11829 .32385 L
F
0 g
.11829 .32385 m
.11244 .31442 L
s
.947 .947 .947 r
.11244 .31442 m
.16824 .31832 L
.17684 .36529 L
F
0 g
.11244 .31442 m
.16824 .31832 L
s
.16824 .31832 m
.17684 .36529 L
s
.947 .947 .947 r
.23816 .35805 m
.17684 .36529 L
.16824 .31832 L
F
0 g
.23816 .35805 m
.17684 .36529 L
s
.17684 .36529 m
.16824 .31832 L
s
.947 .947 .947 r
.7361 .29924 m
.80217 .3627 L
.73935 .3583 L
F
0 g
.80217 .3627 m
.73935 .3583 L
s
.73935 .3583 m
.7361 .29924 L
s
.947 .947 .947 r
.7361 .29924 m
.79928 .29178 L
.80217 .3627 L
F
0 g
.7361 .29924 m
.79928 .29178 L
s
.79928 .29178 m
.80217 .3627 L
s
.947 .947 .947 r
.42334 .33618 m
.39114 .36193 L
.37245 .35409 L
F
0 g
.42334 .33618 m
.39114 .36193 L
s
.39114 .36193 m
.37245 .35409 L
s
.37245 .35409 m
.42334 .33618 L
s
.947 .947 .947 r
.42334 .33618 m
.47848 .35167 L
.46186 .36032 L
F
0 g
.42334 .33618 m
.47848 .35167 L
s
.47848 .35167 m
.46186 .36032 L
s
.46186 .36032 m
.42334 .33618 L
s
.947 .947 .947 r
.67313 .30668 m
.73935 .3583 L
.6764 .35389 L
F
0 g
.73935 .3583 m
.6764 .35389 L
s
.6764 .35389 m
.67313 .30668 L
s
.947 .947 .947 r
.67313 .30668 m
.7361 .29924 L
.73935 .3583 L
F
0 g
.67313 .30668 m
.7361 .29924 L
s
.7361 .29924 m
.73935 .3583 L
s
.947 .947 .947 r
.23816 .35805 m
.16824 .31832 L
.23221 .3228 L
F
0 g
.16824 .31832 m
.23221 .3228 L
s
.23221 .3228 m
.23816 .35805 L
s
.947 .947 .947 r
.29969 .35079 m
.23816 .35805 L
.23221 .3228 L
F
0 g
.29969 .35079 m
.23816 .35805 L
s
.23816 .35805 m
.23221 .3228 L
s
.947 .947 .947 r
.92723 .35482 m
.86267 .28429 L
.89445 .28054 L
F
0 g
.86267 .28429 m
.89445 .28054 L
s
.89445 .28054 m
.92723 .35482 L
s
.947 .947 .947 r
.37245 .35409 m
.29969 .35079 L
.36141 .3435 L
F
0 g
.29969 .35079 m
.36141 .3435 L
s
.36141 .3435 m
.37245 .35409 L
s
.947 .947 .947 r
.42334 .33618 m
.37245 .35409 L
.36141 .3435 L
F
0 g
.42334 .33618 m
.37245 .35409 L
s
.37245 .35409 m
.36141 .3435 L
s
.36141 .3435 m
.42334 .33618 L
s
.947 .947 .947 r
.61037 .31409 m
.6764 .35389 L
.61333 .34948 L
F
0 g
.6764 .35389 m
.61333 .34948 L
s
.61333 .34948 m
.61037 .31409 L
s
.947 .947 .947 r
.61037 .31409 m
.67313 .30668 L
.6764 .35389 L
F
0 g
.61037 .31409 m
.67313 .30668 L
s
.67313 .30668 m
.6764 .35389 L
s
.947 .947 .947 r
.42334 .33618 m
.4868 .34062 L
.47848 .35167 L
F
0 g
.42334 .33618 m
.4868 .34062 L
s
.4868 .34062 m
.47848 .35167 L
s
.47848 .35167 m
.42334 .33618 L
s
.947 .947 .947 r
.29969 .35079 m
.23221 .3228 L
.29605 .32727 L
F
0 g
.23221 .3228 m
.29605 .32727 L
s
.29605 .32727 m
.29969 .35079 L
s
.947 .947 .947 r
.36141 .3435 m
.29969 .35079 L
.29605 .32727 L
F
0 g
.36141 .3435 m
.29969 .35079 L
s
.29969 .35079 m
.29605 .32727 L
s
.947 .947 .947 r
.54782 .32148 m
.61333 .34948 L
.55012 .34506 L
F
0 g
.61333 .34948 m
.55012 .34506 L
s
.55012 .34506 m
.54782 .32148 L
s
.947 .947 .947 r
.54782 .32148 m
.61037 .31409 L
.61333 .34948 L
F
0 g
.54782 .32148 m
.61037 .31409 L
s
.61037 .31409 m
.61333 .34948 L
s
.947 .947 .947 r
.48548 .32884 m
.55012 .34506 L
.4868 .34062 L
F
0 g
.55012 .34506 m
.4868 .34062 L
s
.4868 .34062 m
.48548 .32884 L
s
.947 .947 .947 r
.48548 .32884 m
.54782 .32148 L
.55012 .34506 L
F
0 g
.48548 .32884 m
.54782 .32148 L
s
.54782 .32148 m
.55012 .34506 L
s
.947 .947 .947 r
.36141 .3435 m
.29605 .32727 L
.35976 .33173 L
F
0 g
.29605 .32727 m
.35976 .33173 L
s
.35976 .33173 m
.36141 .3435 L
s
.947 .947 .947 r
.42334 .33618 m
.36141 .3435 L
.35976 .33173 L
F
0 g
.42334 .33618 m
.36141 .3435 L
s
.36141 .3435 m
.35976 .33173 L
s
.35976 .33173 m
.42334 .33618 L
s
.947 .947 .947 r
.42334 .33618 m
.48548 .32884 L
.4868 .34062 L
F
0 g
.42334 .33618 m
.48548 .32884 L
s
.48548 .32884 m
.4868 .34062 L
s
.4868 .34062 m
.42334 .33618 L
s
.947 .947 .947 r
.42334 .33618 m
.47466 .31812 L
.48548 .32884 L
F
0 g
.42334 .33618 m
.47466 .31812 L
s
.47466 .31812 m
.48548 .32884 L
s
.48548 .32884 m
.42334 .33618 L
s
.947 .947 .947 r
.42334 .33618 m
.45593 .31012 L
.47466 .31812 L
F
0 g
.42334 .33618 m
.45593 .31012 L
s
.45593 .31012 m
.47466 .31812 L
s
.47466 .31812 m
.42334 .33618 L
s
.947 .947 .947 r
.42334 .33618 m
.43216 .3061 L
.45593 .31012 L
F
0 g
.42334 .33618 m
.43216 .3061 L
s
.43216 .3061 m
.45593 .31012 L
s
.45593 .31012 m
.42334 .33618 L
s
.947 .947 .947 r
.42334 .33618 m
.40701 .30668 L
.43216 .3061 L
F
0 g
.42334 .33618 m
.40701 .30668 L
s
.40701 .30668 m
.43216 .3061 L
s
.43216 .3061 m
.42334 .33618 L
s
.947 .947 .947 r
.42334 .33618 m
.3844 .31178 L
.40701 .30668 L
F
0 g
.42334 .33618 m
.3844 .31178 L
s
.3844 .31178 m
.40701 .30668 L
s
.40701 .30668 m
.42334 .33618 L
s
.947 .947 .947 r
.42334 .33618 m
.36781 .32058 L
.3844 .31178 L
F
0 g
.42334 .33618 m
.36781 .32058 L
s
.36781 .32058 m
.3844 .31178 L
s
.3844 .31178 m
.42334 .33618 L
s
.947 .947 .947 r
.42334 .33618 m
.35976 .33173 L
.36781 .32058 L
F
0 g
.42334 .33618 m
.35976 .33173 L
s
.35976 .33173 m
.36781 .32058 L
s
.36781 .32058 m
.42334 .33618 L
s
.947 .947 .947 r
.35976 .33173 m
.31189 .30488 L
.36781 .32058 L
F
0 g
.31189 .30488 m
.36781 .32058 L
s
.36781 .32058 m
.35976 .33173 L
s
.947 .947 .947 r
.35976 .33173 m
.29605 .32727 L
.31189 .30488 L
F
0 g
.35976 .33173 m
.29605 .32727 L
s
.29605 .32727 m
.31189 .30488 L
s
.947 .947 .947 r
.47466 .31812 m
.54782 .32148 L
.48548 .32884 L
F
0 g
.54782 .32148 m
.48548 .32884 L
s
.48548 .32884 m
.47466 .31812 L
s
.947 .947 .947 r
.29605 .32727 m
.25557 .28906 L
.31189 .30488 L
F
0 g
.25557 .28906 m
.31189 .30488 L
s
.31189 .30488 m
.29605 .32727 L
s
.947 .947 .947 r
.29605 .32727 m
.23221 .3228 L
.25557 .28906 L
F
0 g
.29605 .32727 m
.23221 .3228 L
s
.23221 .3228 m
.25557 .28906 L
s
.947 .947 .947 r
.23221 .3228 m
.19885 .27313 L
.25557 .28906 L
F
0 g
.19885 .27313 m
.25557 .28906 L
s
.25557 .28906 m
.23221 .3228 L
s
.947 .947 .947 r
.23221 .3228 m
.16824 .31832 L
.19885 .27313 L
F
0 g
.23221 .3228 m
.16824 .31832 L
s
.16824 .31832 m
.19885 .27313 L
s
.947 .947 .947 r
.52639 .29992 m
.61037 .31409 L
.54782 .32148 L
F
0 g
.61037 .31409 m
.54782 .32148 L
s
.54782 .32148 m
.52639 .29992 L
s
.947 .947 .947 r
.47466 .31812 m
.52639 .29992 L
.54782 .32148 L
F
0 g
.47466 .31812 m
.52639 .29992 L
s
.52639 .29992 m
.54782 .32148 L
s
.947 .947 .947 r
.36781 .32058 m
.34503 .2871 L
.3844 .31178 L
F
0 g
.34503 .2871 m
.3844 .31178 L
s
.3844 .31178 m
.36781 .32058 L
s
.947 .947 .947 r
.36781 .32058 m
.31189 .30488 L
.34503 .2871 L
F
0 g
.36781 .32058 m
.31189 .30488 L
s
.31189 .30488 m
.34503 .2871 L
s
.947 .947 .947 r
.16824 .31832 m
.14173 .25708 L
.19885 .27313 L
F
0 g
.14173 .25708 m
.19885 .27313 L
s
.19885 .27313 m
.16824 .31832 L
s
.947 .947 .947 r
.10824 .30766 m
.16824 .31832 L
.11244 .31442 L
F
0 g
.16824 .31832 m
.11244 .31442 L
s
.11244 .31442 m
.10824 .30766 L
s
.947 .947 .947 r
.10824 .30766 m
.14173 .25708 L
.16824 .31832 L
F
0 g
.10824 .30766 m
.14173 .25708 L
s
.947 .947 .947 r
.45593 .31012 m
.52639 .29992 L
.47466 .31812 L
F
0 g
.52639 .29992 m
.47466 .31812 L
s
.47466 .31812 m
.45593 .31012 L
s
.947 .947 .947 r
.57855 .28156 m
.67313 .30668 L
.61037 .31409 L
F
0 g
.67313 .30668 m
.61037 .31409 L
s
.61037 .31409 m
.57855 .28156 L
s
.947 .947 .947 r
.52639 .29992 m
.57855 .28156 L
.61037 .31409 L
F
0 g
.52639 .29992 m
.57855 .28156 L
s
.57855 .28156 m
.61037 .31409 L
s
.947 .947 .947 r
.3844 .31178 m
.39047 .27678 L
.40701 .30668 L
F
0 g
.39047 .27678 m
.40701 .30668 L
s
.40701 .30668 m
.3844 .31178 L
s
.947 .947 .947 r
.3844 .31178 m
.34503 .2871 L
.39047 .27678 L
F
0 g
.3844 .31178 m
.34503 .2871 L
s
.34503 .2871 m
.39047 .27678 L
s
.947 .947 .947 r
.45593 .31012 m
.4889 .28376 L
.52639 .29992 L
F
0 g
.45593 .31012 m
.4889 .28376 L
s
.4889 .28376 m
.52639 .29992 L
s
.947 .947 .947 r
.43216 .3061 m
.4889 .28376 L
.45593 .31012 L
F
0 g
.4889 .28376 m
.45593 .31012 L
s
.45593 .31012 m
.43216 .3061 L
s
.947 .947 .947 r
.09789 .29099 m
.14173 .25708 L
.10824 .30766 L
F
0 g
.14173 .25708 m
.10824 .30766 L
s
.10824 .30766 m
.09789 .29099 L
s
.947 .947 .947 r
.63114 .26306 m
.7361 .29924 L
.67313 .30668 L
F
0 g
.7361 .29924 m
.67313 .30668 L
s
.67313 .30668 m
.63114 .26306 L
s
.947 .947 .947 r
.57855 .28156 m
.63114 .26306 L
.67313 .30668 L
F
0 g
.57855 .28156 m
.63114 .26306 L
s
.63114 .26306 m
.67313 .30668 L
s
.947 .947 .947 r
.40701 .30668 m
.44109 .2756 L
.43216 .3061 L
F
0 g
.44109 .2756 m
.43216 .3061 L
s
.43216 .3061 m
.40701 .30668 L
s
.947 .947 .947 r
.40701 .30668 m
.39047 .27678 L
.44109 .2756 L
F
0 g
.40701 .30668 m
.39047 .27678 L
s
.39047 .27678 m
.44109 .2756 L
s
.947 .947 .947 r
.43216 .3061 m
.44109 .2756 L
.4889 .28376 L
F
0 g
.43216 .3061 m
.44109 .2756 L
s
.44109 .2756 m
.4889 .28376 L
s
.947 .947 .947 r
.31189 .30488 m
.30523 .26215 L
.34503 .2871 L
F
0 g
.30523 .26215 m
.34503 .2871 L
s
.34503 .2871 m
.31189 .30488 L
s
.947 .947 .947 r
.31189 .30488 m
.25557 .28906 L
.30523 .26215 L
F
0 g
.31189 .30488 m
.25557 .28906 L
s
.25557 .28906 m
.30523 .26215 L
s
.947 .947 .947 r
.4889 .28376 m
.57855 .28156 L
.52639 .29992 L
F
0 g
.57855 .28156 m
.52639 .29992 L
s
.52639 .29992 m
.4889 .28376 L
s
.947 .947 .947 r
.68417 .2444 m
.79928 .29178 L
.7361 .29924 L
F
0 g
.79928 .29178 m
.7361 .29924 L
s
.7361 .29924 m
.68417 .2444 L
s
.947 .947 .947 r
.63114 .26306 m
.68417 .2444 L
.7361 .29924 L
F
0 g
.63114 .26306 m
.68417 .2444 L
s
.68417 .2444 m
.7361 .29924 L
s
.947 .947 .947 r
.73764 .22558 m
.86267 .28429 L
.79928 .29178 L
F
0 g
.86267 .28429 m
.79928 .29178 L
s
.79928 .29178 m
.73764 .22558 L
s
.947 .947 .947 r
.68417 .2444 m
.73764 .22558 L
.79928 .29178 L
F
0 g
.68417 .2444 m
.73764 .22558 L
s
.73764 .22558 m
.79928 .29178 L
s
.947 .947 .947 r
.09789 .29099 m
.08419 .24092 L
.14173 .25708 L
F
0 g
.08419 .24092 m
.14173 .25708 L
s
.947 .947 .947 r
.07532 .25463 m
.08419 .24092 L
.09789 .29099 L
F
0 g
.07532 .25463 m
.08419 .24092 L
s
.09789 .29099 m
.07532 .25463 L
s
.947 .947 .947 r
.25557 .28906 m
.26497 .23692 L
.30523 .26215 L
F
0 g
.26497 .23692 m
.30523 .26215 L
s
.30523 .26215 m
.25557 .28906 L
s
.947 .947 .947 r
.25557 .28906 m
.19885 .27313 L
.26497 .23692 L
F
0 g
.25557 .28906 m
.19885 .27313 L
s
.19885 .27313 m
.26497 .23692 L
s
.947 .947 .947 r
.34503 .2871 m
.3737 .24648 L
.39047 .27678 L
F
0 g
.3737 .24648 m
.39047 .27678 L
s
.39047 .27678 m
.34503 .2871 L
s
.947 .947 .947 r
.34503 .2871 m
.30523 .26215 L
.3737 .24648 L
F
0 g
.34503 .2871 m
.30523 .26215 L
s
.30523 .26215 m
.3737 .24648 L
s
.947 .947 .947 r
.89445 .28054 m
.86267 .28429 L
.79155 .20661 L
F
0 g
.89445 .28054 m
.86267 .28429 L
s
.86267 .28429 m
.79155 .20661 L
s
.947 .947 .947 r
.73764 .22558 m
.79155 .20661 L
.86267 .28429 L
F
0 g
.73764 .22558 m
.79155 .20661 L
s
.79155 .20661 m
.86267 .28429 L
s
.947 .947 .947 r
.4889 .28376 m
.52227 .25708 L
.57855 .28156 L
F
0 g
.4889 .28376 m
.52227 .25708 L
s
.52227 .25708 m
.57855 .28156 L
s
.947 .947 .947 r
.44109 .2756 m
.52227 .25708 L
.4889 .28376 L
F
0 g
.52227 .25708 m
.4889 .28376 L
s
.4889 .28376 m
.44109 .2756 L
s
.947 .947 .947 r
.52227 .25708 m
.63114 .26306 L
.57855 .28156 L
F
0 g
.63114 .26306 m
.57855 .28156 L
s
.57855 .28156 m
.52227 .25708 L
s
.947 .947 .947 r
.89445 .28054 m
.79155 .20661 L
.88279 .25413 L
F
0 g
.88279 .25413 m
.89445 .28054 L
s
.947 .947 .947 r
.39047 .27678 m
.45015 .24469 L
.44109 .2756 L
F
0 g
.45015 .24469 m
.44109 .2756 L
s
.44109 .2756 m
.39047 .27678 L
s
.947 .947 .947 r
.39047 .27678 m
.3737 .24648 L
.45015 .24469 L
F
0 g
.39047 .27678 m
.3737 .24648 L
s
.3737 .24648 m
.45015 .24469 L
s
.947 .947 .947 r
.44109 .2756 m
.45015 .24469 L
.52227 .25708 L
F
0 g
.44109 .2756 m
.45015 .24469 L
s
.45015 .24469 m
.52227 .25708 L
s
.947 .947 .947 r
.19885 .27313 m
.22426 .2114 L
.26497 .23692 L
F
0 g
.22426 .2114 m
.26497 .23692 L
s
.26497 .23692 m
.19885 .27313 L
s
.947 .947 .947 r
.19885 .27313 m
.14173 .25708 L
.22426 .2114 L
F
0 g
.19885 .27313 m
.14173 .25708 L
s
.14173 .25708 m
.22426 .2114 L
s
.947 .947 .947 r
.55603 .23008 m
.68417 .2444 L
.63114 .26306 L
F
0 g
.68417 .2444 m
.63114 .26306 L
s
.63114 .26306 m
.55603 .23008 L
s
.947 .947 .947 r
.52227 .25708 m
.55603 .23008 L
.63114 .26306 L
F
0 g
.52227 .25708 m
.55603 .23008 L
s
.55603 .23008 m
.63114 .26306 L
s
.947 .947 .947 r
.30523 .26215 m
.3567 .21576 L
.3737 .24648 L
F
0 g
.3567 .21576 m
.3737 .24648 L
s
.3737 .24648 m
.30523 .26215 L
s
.947 .947 .947 r
.30523 .26215 m
.26497 .23692 L
.3567 .21576 L
F
0 g
.30523 .26215 m
.26497 .23692 L
s
.26497 .23692 m
.3567 .21576 L
s
.947 .947 .947 r
.45015 .24469 m
.55603 .23008 L
.52227 .25708 L
F
0 g
.55603 .23008 m
.52227 .25708 L
s
.52227 .25708 m
.45015 .24469 L
s
.947 .947 .947 r
.14173 .25708 m
.18309 .18559 L
.22426 .2114 L
F
0 g
.18309 .18559 m
.22426 .2114 L
s
.22426 .2114 m
.14173 .25708 L
s
.947 .947 .947 r
.14173 .25708 m
.08419 .24092 L
.18309 .18559 L
F
0 g
.14173 .25708 m
.08419 .24092 L
s
.08419 .24092 m
.18309 .18559 L
s
.947 .947 .947 r
.06315 .23501 m
.08419 .24092 L
.07532 .25463 L
F
0 g
.06315 .23501 m
.08419 .24092 L
s
.08419 .24092 m
.07532 .25463 L
s
.07532 .25463 m
.06315 .23501 L
s
.947 .947 .947 r
.88279 .25413 m
.84592 .18747 L
.86053 .20371 L
F
0 g
.84592 .18747 m
.86053 .20371 L
s
.86053 .20371 m
.88279 .25413 L
s
.947 .947 .947 r
.88279 .25413 m
.79155 .20661 L
.84592 .18747 L
F
0 g
.79155 .20661 m
.84592 .18747 L
s
.947 .947 .947 r
.3737 .24648 m
.45933 .21334 L
.45015 .24469 L
F
0 g
.45933 .21334 m
.45015 .24469 L
s
.45015 .24469 m
.3737 .24648 L
s
.947 .947 .947 r
.3737 .24648 m
.3567 .21576 L
.45933 .21334 L
F
0 g
.3737 .24648 m
.3567 .21576 L
s
.3567 .21576 m
.45933 .21334 L
s
.947 .947 .947 r
.45015 .24469 m
.45933 .21334 L
.55603 .23008 L
F
0 g
.45015 .24469 m
.45933 .21334 L
s
.45933 .21334 m
.55603 .23008 L
s
.947 .947 .947 r
.5902 .20276 m
.73764 .22558 L
.68417 .2444 L
F
0 g
.73764 .22558 m
.68417 .2444 L
s
.68417 .2444 m
.5902 .20276 L
s
.947 .947 .947 r
.55603 .23008 m
.5902 .20276 L
.68417 .2444 L
F
0 g
.55603 .23008 m
.5902 .20276 L
s
.5902 .20276 m
.68417 .2444 L
s
.947 .947 .947 r
.16256 .17273 m
.08419 .24092 L
.12925 .17683 L
F
0 g
.12925 .17683 m
.16256 .17273 L
s
.947 .947 .947 r
.16256 .17273 m
.18309 .18559 L
.08419 .24092 L
F
0 g
.16256 .17273 m
.18309 .18559 L
s
.18309 .18559 m
.08419 .24092 L
s
.947 .947 .947 r
.12925 .17683 m
.08419 .24092 L
.06315 .23501 L
F
0 g
.08419 .24092 m
.06315 .23501 L
s
.947 .947 .947 r
.26497 .23692 m
.33946 .18463 L
.3567 .21576 L
F
0 g
.33946 .18463 m
.3567 .21576 L
s
.3567 .21576 m
.26497 .23692 L
s
.947 .947 .947 r
.26497 .23692 m
.22426 .2114 L
.33946 .18463 L
F
0 g
.26497 .23692 m
.22426 .2114 L
s
.22426 .2114 m
.33946 .18463 L
s
.947 .947 .947 r
.12925 .17683 m
.06315 .23501 L
.0488 .21189 L
F
0 g
.06315 .23501 m
.0488 .21189 L
s
.947 .947 .947 r
.45933 .21334 m
.5902 .20276 L
.55603 .23008 L
F
0 g
.5902 .20276 m
.55603 .23008 L
s
.55603 .23008 m
.45933 .21334 L
s
.947 .947 .947 r
.62479 .1751 m
.79155 .20661 L
.73764 .22558 L
F
0 g
.79155 .20661 m
.73764 .22558 L
s
.73764 .22558 m
.62479 .1751 L
s
.947 .947 .947 r
.5902 .20276 m
.62479 .1751 L
.73764 .22558 L
F
0 g
.5902 .20276 m
.62479 .1751 L
s
.62479 .1751 m
.73764 .22558 L
s
.947 .947 .947 r
.3567 .21576 m
.46864 .18156 L
.45933 .21334 L
F
0 g
.46864 .18156 m
.45933 .21334 L
s
.45933 .21334 m
.3567 .21576 L
s
.947 .947 .947 r
.3567 .21576 m
.33946 .18463 L
.46864 .18156 L
F
0 g
.3567 .21576 m
.33946 .18463 L
s
.33946 .18463 m
.46864 .18156 L
s
.947 .947 .947 r
.45933 .21334 m
.46864 .18156 L
.5902 .20276 L
F
0 g
.45933 .21334 m
.46864 .18156 L
s
.46864 .18156 m
.5902 .20276 L
s
.947 .947 .947 r
.10563 .17975 m
.0488 .21189 L
.04338 .20317 L
F
0 g
.10563 .17975 m
.0488 .21189 L
s
.0488 .21189 m
.04338 .20317 L
s
.947 .947 .947 r
.12925 .17683 m
.0488 .21189 L
.10563 .17975 L
F
0 g
.0488 .21189 m
.10563 .17975 L
s
.10563 .17975 m
.12925 .17683 L
s
.947 .947 .947 r
.22426 .2114 m
.32199 .15306 L
.33946 .18463 L
F
0 g
.32199 .15306 m
.33946 .18463 L
s
.33946 .18463 m
.22426 .2114 L
s
.947 .947 .947 r
.22426 .2114 m
.18309 .18559 L
.32199 .15306 L
F
0 g
.22426 .2114 m
.18309 .18559 L
s
.18309 .18559 m
.32199 .15306 L
s
.947 .947 .947 r
.6598 .14711 m
.84592 .18747 L
.79155 .20661 L
F
0 g
.84592 .18747 m
.79155 .20661 L
s
.79155 .20661 m
.6598 .14711 L
s
.947 .947 .947 r
.62479 .1751 m
.6598 .14711 L
.79155 .20661 L
F
0 g
.62479 .1751 m
.6598 .14711 L
s
.6598 .14711 m
.79155 .20661 L
s
.947 .947 .947 r
.86053 .20371 m
.84592 .18747 L
.85585 .1931 L
F
0 g
.86053 .20371 m
.84592 .18747 L
s
.85585 .1931 m
.86053 .20371 L
s
.947 .947 .947 r
.10563 .17975 m
.04338 .20317 L
.05732 .18571 L
F
0 g
.05732 .18571 m
.10563 .17975 L
s
.947 .947 .947 r
.05732 .18571 m
.04338 .20317 L
.03431 .18854 L
F
0 g
.04338 .20317 m
.03431 .18854 L
s
.03431 .18854 m
.05732 .18571 L
s
.947 .947 .947 r
.46864 .18156 m
.62479 .1751 L
.5902 .20276 L
F
0 g
.62479 .1751 m
.5902 .20276 L
s
.5902 .20276 m
.46864 .18156 L
s
.947 .947 .947 r
.85585 .1931 m
.84592 .18747 L
.85237 .18521 L
F
0 g
.84592 .18747 m
.85237 .18521 L
s
.85237 .18521 m
.85585 .1931 L
s
.947 .947 .947 r
.85237 .18521 m
.84592 .18747 L
.69524 .11877 L
F
0 g
.85237 .18521 m
.84592 .18747 L
s
.84592 .18747 m
.69524 .11877 L
s
.947 .947 .947 r
.6598 .14711 m
.69524 .11877 L
.84592 .18747 L
F
0 g
.6598 .14711 m
.69524 .11877 L
s
.69524 .11877 m
.84592 .18747 L
s
.947 .947 .947 r
.32199 .15306 m
.18309 .18559 L
.22072 .16555 L
F
0 g
.32199 .15306 m
.18309 .18559 L
s
.22072 .16555 m
.32199 .15306 L
s
.947 .947 .947 r
.22072 .16555 m
.18309 .18559 L
.16256 .17273 L
F
0 g
.18309 .18559 m
.16256 .17273 L
s
.16256 .17273 m
.22072 .16555 L
s
.947 .947 .947 r
.85237 .18521 m
.69524 .11877 L
.83821 .15314 L
F
0 g
.83821 .15314 m
.85237 .18521 L
s
.947 .947 .947 r
.33946 .18463 m
.47808 .14933 L
.46864 .18156 L
F
0 g
.47808 .14933 m
.46864 .18156 L
s
.46864 .18156 m
.33946 .18463 L
s
.947 .947 .947 r
.33946 .18463 m
.32199 .15306 L
.47808 .14933 L
F
0 g
.33946 .18463 m
.32199 .15306 L
s
.32199 .15306 m
.47808 .14933 L
s
.947 .947 .947 r
.46864 .18156 m
.47808 .14933 L
.62479 .1751 L
F
0 g
.46864 .18156 m
.47808 .14933 L
s
.47808 .14933 m
.62479 .1751 L
s
.947 .947 .947 r
.47808 .14933 m
.6598 .14711 L
.62479 .1751 L
F
0 g
.6598 .14711 m
.62479 .1751 L
s
.62479 .1751 m
.47808 .14933 L
s
.947 .947 .947 r
.75258 .09996 m
.83821 .15314 L
.69524 .11877 L
F
.75258 .09996 m
.83059 .13588 L
.83821 .15314 L
F
0 g
.75258 .09996 m
.83059 .13588 L
s
.83059 .13588 m
.83821 .15314 L
s
.947 .947 .947 r
.4828 .13323 m
.47808 .14933 L
.32199 .15306 L
F
0 g
.4828 .13323 m
.47808 .14933 L
s
.47808 .14933 m
.32199 .15306 L
s
.947 .947 .947 r
.5409 .12607 m
.47808 .14933 L
.4828 .13323 L
F
0 g
.47808 .14933 m
.4828 .13323 L
s
.4828 .13323 m
.5409 .12607 L
s
.947 .947 .947 r
.5409 .12607 m
.6598 .14711 L
.47808 .14933 L
F
0 g
.5409 .12607 m
.6598 .14711 L
s
.947 .947 .947 r
.60736 .11787 m
.6598 .14711 L
.5409 .12607 L
F
0 g
.6598 .14711 m
.5409 .12607 L
s
.5409 .12607 m
.60736 .11787 L
s
.947 .947 .947 r
.60736 .11787 m
.69524 .11877 L
.6598 .14711 L
F
0 g
.69524 .11877 m
.6598 .14711 L
s
.947 .947 .947 r
.76374 .09858 m
.83059 .13588 L
.75258 .09996 L
F
0 g
.83059 .13588 m
.75258 .09996 L
s
.75258 .09996 m
.76374 .09858 L
s
.947 .947 .947 r
.76374 .09858 m
.82068 .11343 L
.83059 .13588 L
F
0 g
.82068 .11343 m
.83059 .13588 L
s
.947 .947 .947 r
.75258 .09996 m
.69524 .11877 L
.7126 .10489 L
F
0 g
.69524 .11877 m
.7126 .10489 L
s
.7126 .10489 m
.75258 .09996 L
s
.947 .947 .947 r
.7126 .10489 m
.69524 .11877 L
.65633 .11183 L
F
0 g
.7126 .10489 m
.69524 .11877 L
s
.69524 .11877 m
.65633 .11183 L
s
.65633 .11183 m
.7126 .10489 L
s
.947 .947 .947 r
.65633 .11183 m
.69524 .11877 L
.60736 .11787 L
F
0 g
.65633 .11183 m
.69524 .11877 L
s
.60736 .11787 m
.65633 .11183 L
s
.947 .947 .947 r
.81153 .09269 m
.82068 .11343 L
.76374 .09858 L
F
0 g
.81153 .09269 m
.82068 .11343 L
s
.76374 .09858 m
.81153 .09269 L
s
.909 .909 .909 r
.40368 .46553 m
.34404 .4937 L
.35188 .45708 L
F
0 g
.34404 .4937 m
.35188 .45708 L
s
.35188 .45708 m
.40368 .46553 L
s
.909 .909 .909 r
.40368 .46553 m
.40138 .50297 L
.34404 .4937 L
F
0 g
.40368 .46553 m
.40138 .50297 L
s
.40138 .50297 m
.34404 .4937 L
s
.908 .908 .908 r
.4081 .42065 m
.40368 .46553 L
.35188 .45708 L
F
0 g
.4081 .42065 m
.40368 .46553 L
s
.40368 .46553 m
.35188 .45708 L
s
.901 .901 .901 r
.45826 .46431 m
.40138 .50297 L
.40368 .46553 L
F
0 g
.40138 .50297 m
.40368 .46553 L
s
.40368 .46553 m
.45826 .46431 L
s
.901 .901 .901 r
.45079 .41969 m
.40368 .46553 L
.4081 .42065 L
F
0 g
.40368 .46553 m
.4081 .42065 L
s
.4081 .42065 m
.45079 .41969 L
s
.901 .901 .901 r
.45079 .41969 m
.45826 .46431 L
.40368 .46553 L
F
0 g
.45079 .41969 m
.45826 .46431 L
s
.45826 .46431 m
.40368 .46553 L
s
.901 .901 .901 r
.45826 .46431 m
.46179 .50164 L
.40138 .50297 L
F
0 g
.45826 .46431 m
.46179 .50164 L
s
.46179 .50164 m
.40138 .50297 L
s
.891 .891 .891 r
.50765 .4536 m
.46179 .50164 L
.45826 .46431 L
F
0 g
.46179 .50164 m
.45826 .46431 L
s
.45826 .46431 m
.50765 .4536 L
s
.893 .893 .893 r
.48939 .41123 m
.45826 .46431 L
.45079 .41969 L
F
0 g
.45826 .46431 m
.45079 .41969 L
s
.45079 .41969 m
.48939 .41123 L
s
.893 .893 .893 r
.48939 .41123 m
.50765 .4536 L
.45826 .46431 L
F
0 g
.48939 .41123 m
.50765 .4536 L
s
.50765 .4536 m
.45826 .46431 L
s
.908 .908 .908 r
.4081 .42065 m
.35188 .45708 L
.36761 .41397 L
F
0 g
.35188 .45708 m
.36761 .41397 L
s
.36761 .41397 m
.4081 .42065 L
s
.906 .906 .906 r
.4149 .37409 m
.4081 .42065 L
.36761 .41397 L
F
0 g
.4149 .37409 m
.4081 .42065 L
s
.4081 .42065 m
.36761 .41397 L
s
.9 .9 .9 r
.43877 .37355 m
.4081 .42065 L
.4149 .37409 L
F
0 g
.4081 .42065 m
.4149 .37409 L
s
.4149 .37409 m
.43877 .37355 L
s
.9 .9 .9 r
.43877 .37355 m
.45079 .41969 L
.4081 .42065 L
F
0 g
.43877 .37355 m
.45079 .41969 L
s
.45079 .41969 m
.4081 .42065 L
s
.894 .894 .894 r
.46033 .36877 m
.45079 .41969 L
.43877 .37355 L
F
0 g
.45079 .41969 m
.43877 .37355 L
s
.43877 .37355 m
.46033 .36877 L
s
.894 .894 .894 r
.46033 .36877 m
.48939 .41123 L
.45079 .41969 L
F
0 g
.46033 .36877 m
.48939 .41123 L
s
.48939 .41123 m
.45079 .41969 L
s
.91 .91 .91 r
.40138 .50297 m
.3417 .52226 L
.34404 .4937 L
F
0 g
.3417 .52226 m
.34404 .4937 L
s
.34404 .4937 m
.40138 .50297 L
s
.91 .91 .91 r
.40138 .50297 m
.40059 .53172 L
.3417 .52226 L
F
0 g
.40138 .50297 m
.40059 .53172 L
s
.40059 .53172 m
.3417 .52226 L
s
.9 .9 .9 r
.46179 .50164 m
.40059 .53172 L
.40138 .50297 L
F
0 g
.40059 .53172 m
.40138 .50297 L
s
.40138 .50297 m
.46179 .50164 L
s
.9 .9 .9 r
.46179 .50164 m
.46262 .53035 L
.40059 .53172 L
F
0 g
.46179 .50164 m
.46262 .53035 L
s
.46262 .53035 m
.40059 .53172 L
s
.888 .888 .888 r
.51648 .48988 m
.46262 .53035 L
.46179 .50164 L
F
0 g
.46262 .53035 m
.46179 .50164 L
s
.46179 .50164 m
.51648 .48988 L
s
.891 .891 .891 r
.50765 .4536 m
.51648 .48988 L
.46179 .50164 L
F
0 g
.50765 .4536 m
.51648 .48988 L
s
.51648 .48988 m
.46179 .50164 L
s
.918 .918 .918 r
.35188 .45708 m
.29815 .47511 L
.31048 .44015 L
F
0 g
.29815 .47511 m
.31048 .44015 L
s
.31048 .44015 m
.35188 .45708 L
s
.918 .918 .918 r
.35188 .45708 m
.34404 .4937 L
.29815 .47511 L
F
0 g
.35188 .45708 m
.34404 .4937 L
s
.34404 .4937 m
.29815 .47511 L
s
.915 .915 .915 r
.36761 .41397 m
.35188 .45708 L
.31048 .44015 L
F
0 g
.36761 .41397 m
.35188 .45708 L
s
.35188 .45708 m
.31048 .44015 L
s
.915 .915 .915 r
.36761 .41397 m
.31048 .44015 L
.33532 .40061 L
F
0 g
.31048 .44015 m
.33532 .40061 L
s
.33532 .40061 m
.36761 .41397 L
s
.91 .91 .91 r
.39227 .37032 m
.36761 .41397 L
.33532 .40061 L
F
0 g
.39227 .37032 m
.36761 .41397 L
s
.36761 .41397 m
.33532 .40061 L
s
.906 .906 .906 r
.4149 .37409 m
.36761 .41397 L
.39227 .37032 L
F
0 g
.36761 .41397 m
.39227 .37032 L
s
.39227 .37032 m
.4149 .37409 L
s
.908 .908 .908 r
.40059 .53172 m
.34503 .55753 L
.3417 .52226 L
F
0 g
.34503 .55753 m
.3417 .52226 L
s
.3417 .52226 m
.40059 .53172 L
s
.908 .908 .908 r
.40059 .53172 m
.40125 .56649 L
.34503 .55753 L
F
0 g
.40059 .53172 m
.40125 .56649 L
s
.40125 .56649 m
.34503 .55753 L
s
.898 .898 .898 r
.46262 .53035 m
.40125 .56649 L
.40059 .53172 L
F
0 g
.40125 .56649 m
.40059 .53172 L
s
.40059 .53172 m
.46262 .53035 L
s
.875 .875 .875 r
.54457 .4349 m
.51648 .48988 L
.50765 .4536 L
F
0 g
.51648 .48988 m
.50765 .4536 L
s
.50765 .4536 m
.54457 .4349 L
s
.881 .881 .881 r
.51815 .39648 m
.50765 .4536 L
.48939 .41123 L
F
0 g
.50765 .4536 m
.48939 .41123 L
s
.48939 .41123 m
.51815 .39648 L
s
.881 .881 .881 r
.51815 .39648 m
.54457 .4349 L
.50765 .4536 L
F
0 g
.51815 .39648 m
.54457 .4349 L
s
.54457 .4349 m
.50765 .4536 L
s
.886 .886 .886 r
.47633 .36046 m
.48939 .41123 L
.46033 .36877 L
F
0 g
.48939 .41123 m
.46033 .36877 L
s
.46033 .36877 m
.47633 .36046 L
s
.886 .886 .886 r
.47633 .36046 m
.51815 .39648 L
.48939 .41123 L
F
0 g
.47633 .36046 m
.51815 .39648 L
s
.51815 .39648 m
.48939 .41123 L
s
.898 .898 .898 r
.46262 .53035 m
.46047 .5652 L
.40125 .56649 L
F
0 g
.46262 .53035 m
.46047 .5652 L
s
.46047 .5652 m
.40125 .56649 L
s
.883 .883 .883 r
.51879 .51836 m
.46047 .5652 L
.46262 .53035 L
F
0 g
.46047 .5652 m
.46262 .53035 L
s
.46262 .53035 m
.51879 .51836 L
s
.888 .888 .888 r
.51648 .48988 m
.51879 .51836 L
.46262 .53035 L
F
0 g
.51648 .48988 m
.51879 .51836 L
s
.51879 .51836 m
.46262 .53035 L
s
.919 .919 .919 r
.34404 .4937 m
.29456 .50329 L
.29815 .47511 L
F
0 g
.29456 .50329 m
.29815 .47511 L
s
.29815 .47511 m
.34404 .4937 L
s
.919 .919 .919 r
.34404 .4937 m
.3417 .52226 L
.29456 .50329 L
F
0 g
.34404 .4937 m
.3417 .52226 L
s
.3417 .52226 m
.29456 .50329 L
s
.899 .899 .899 r
.42334 .33618 m
.4149 .37409 L
.39227 .37032 L
F
0 g
.42334 .33618 m
.4149 .37409 L
s
.4149 .37409 m
.39227 .37032 L
s
.39227 .37032 m
.42334 .33618 L
s
.896 .896 .896 r
.42334 .33618 m
.43877 .37355 L
.4149 .37409 L
F
0 g
.42334 .33618 m
.43877 .37355 L
s
.43877 .37355 m
.4149 .37409 L
s
.4149 .37409 m
.42334 .33618 L
s
.893 .893 .893 r
.42334 .33618 m
.46033 .36877 L
.43877 .37355 L
F
0 g
.42334 .33618 m
.46033 .36877 L
s
.46033 .36877 m
.43877 .37355 L
s
.43877 .37355 m
.42334 .33618 L
s
.868 .868 .868 r
.55741 .46934 m
.51879 .51836 L
.51648 .48988 L
F
0 g
.51879 .51836 m
.51648 .48988 L
s
.51648 .48988 m
.55741 .46934 L
s
.875 .875 .875 r
.54457 .4349 m
.55741 .46934 L
.51648 .48988 L
F
0 g
.54457 .4349 m
.55741 .46934 L
s
.55741 .46934 m
.51648 .48988 L
s
.91 .91 .91 r
.39227 .37032 m
.33532 .40061 L
.37428 .36279 L
F
0 g
.33532 .40061 m
.37428 .36279 L
s
.37428 .36279 m
.39227 .37032 L
s
.9 .9 .9 r
.42334 .33618 m
.39227 .37032 L
.37428 .36279 L
F
0 g
.42334 .33618 m
.39227 .37032 L
s
.39227 .37032 m
.37428 .36279 L
s
.37428 .36279 m
.42334 .33618 L
s
.889 .889 .889 r
.42334 .33618 m
.47633 .36046 L
.46033 .36877 L
F
0 g
.42334 .33618 m
.47633 .36046 L
s
.47633 .36046 m
.46033 .36877 L
s
.46033 .36877 m
.42334 .33618 L
s
.919 .919 .919 r
.3417 .52226 m
.30005 .53958 L
.29456 .50329 L
F
0 g
.30005 .53958 m
.29456 .50329 L
s
.29456 .50329 m
.3417 .52226 L
s
.919 .919 .919 r
.3417 .52226 m
.34503 .55753 L
.30005 .53958 L
F
0 g
.3417 .52226 m
.34503 .55753 L
s
.34503 .55753 m
.30005 .53958 L
s
.921 .921 .921 r
.33532 .40061 m
.28573 .41715 L
.31611 .38251 L
F
0 g
.28573 .41715 m
.31611 .38251 L
s
.31611 .38251 m
.33532 .40061 L
s
.921 .921 .921 r
.33532 .40061 m
.31048 .44015 L
.28573 .41715 L
F
0 g
.33532 .40061 m
.31048 .44015 L
s
.31048 .44015 m
.28573 .41715 L
s
.913 .913 .913 r
.37428 .36279 m
.33532 .40061 L
.31611 .38251 L
F
0 g
.37428 .36279 m
.33532 .40061 L
s
.33532 .40061 m
.31611 .38251 L
s
.926 .926 .926 r
.31048 .44015 m
.27065 .44983 L
.28573 .41715 L
F
0 g
.27065 .44983 m
.28573 .41715 L
s
.28573 .41715 m
.31048 .44015 L
s
.926 .926 .926 r
.31048 .44015 m
.29815 .47511 L
.27065 .44983 L
F
0 g
.31048 .44015 m
.29815 .47511 L
s
.29815 .47511 m
.27065 .44983 L
s
.883 .883 .883 r
.51879 .51836 m
.51409 .55384 L
.46047 .5652 L
F
0 g
.51879 .51836 m
.51409 .55384 L
s
.51409 .55384 m
.46047 .5652 L
s
.854 .854 .854 r
.56084 .49741 m
.51409 .55384 L
.51879 .51836 L
F
0 g
.51409 .55384 m
.51879 .51836 L
s
.51879 .51836 m
.56084 .49741 L
s
.868 .868 .868 r
.55741 .46934 m
.56084 .49741 L
.51879 .51836 L
F
0 g
.55741 .46934 m
.56084 .49741 L
s
.56084 .49741 m
.51879 .51836 L
s
.859 .859 .859 r
.53269 .37759 m
.54457 .4349 L
.51815 .39648 L
F
0 g
.54457 .4349 m
.51815 .39648 L
s
.51815 .39648 m
.53269 .37759 L
s
.873 .873 .873 r
.48433 .34985 m
.51815 .39648 L
.47633 .36046 L
F
0 g
.51815 .39648 m
.47633 .36046 L
s
.47633 .36046 m
.48433 .34985 L
s
.873 .873 .873 r
.48433 .34985 m
.53269 .37759 L
.51815 .39648 L
F
0 g
.48433 .34985 m
.53269 .37759 L
s
.53269 .37759 m
.51815 .39648 L
s
.913 .913 .913 r
.37428 .36279 m
.31611 .38251 L
.36366 .35261 L
F
0 g
.31611 .38251 m
.36366 .35261 L
s
.36366 .35261 m
.37428 .36279 L
s
.9 .9 .9 r
.42334 .33618 m
.37428 .36279 L
.36366 .35261 L
F
0 g
.42334 .33618 m
.37428 .36279 L
s
.37428 .36279 m
.36366 .35261 L
s
.36366 .35261 m
.42334 .33618 L
s
.902 .902 .902 r
.40125 .56649 m
.35591 .58358 L
.34503 .55753 L
F
0 g
.35591 .58358 m
.34503 .55753 L
s
.34503 .55753 m
.40125 .56649 L
s
.902 .902 .902 r
.40125 .56649 m
.40396 .59119 L
.35591 .58358 L
F
0 g
.40125 .56649 m
.40396 .59119 L
s
.40396 .59119 m
.35591 .58358 L
s
.889 .889 .889 r
.46047 .5652 m
.40396 .59119 L
.40125 .56649 L
F
0 g
.40396 .59119 m
.40125 .56649 L
s
.40125 .56649 m
.46047 .5652 L
s
.885 .885 .885 r
.42334 .33618 m
.48433 .34985 L
.47633 .36046 L
F
0 g
.42334 .33618 m
.48433 .34985 L
s
.48433 .34985 m
.47633 .36046 L
s
.47633 .36046 m
.42334 .33618 L
s
.889 .889 .889 r
.46047 .5652 m
.4546 .5901 L
.40396 .59119 L
F
0 g
.46047 .5652 m
.4546 .5901 L
s
.4546 .5901 m
.40396 .59119 L
s
.868 .868 .868 r
.51409 .55384 m
.4546 .5901 L
.46047 .5652 L
F
0 g
.4546 .5901 m
.46047 .5652 L
s
.46047 .5652 m
.51409 .55384 L
s
.839 .839 .839 r
.56336 .41089 m
.55741 .46934 L
.54457 .4349 L
F
0 g
.55741 .46934 m
.54457 .4349 L
s
.54457 .4349 m
.56336 .41089 L
s
.859 .859 .859 r
.53269 .37759 m
.56336 .41089 L
.54457 .4349 L
F
0 g
.53269 .37759 m
.56336 .41089 L
s
.56336 .41089 m
.54457 .4349 L
s
.929 .929 .929 r
.29815 .47511 m
.26629 .4775 L
.27065 .44983 L
F
0 g
.26629 .4775 m
.27065 .44983 L
s
.27065 .44983 m
.29815 .47511 L
s
.929 .929 .929 r
.29815 .47511 m
.29456 .50329 L
.26629 .4775 L
F
0 g
.29815 .47511 m
.29456 .50329 L
s
.29456 .50329 m
.26629 .4775 L
s
.912 .912 .912 r
.36366 .35261 m
.31305 .36233 L
.36208 .34131 L
F
0 g
.31305 .36233 m
.36208 .34131 L
s
.36208 .34131 m
.36366 .35261 L
s
.912 .912 .912 r
.36366 .35261 m
.31611 .38251 L
.31305 .36233 L
F
0 g
.36366 .35261 m
.31611 .38251 L
s
.31611 .38251 m
.31305 .36233 L
s
.898 .898 .898 r
.42334 .33618 m
.36366 .35261 L
.36208 .34131 L
F
0 g
.42334 .33618 m
.36366 .35261 L
s
.36366 .35261 m
.36208 .34131 L
s
.36208 .34131 m
.42334 .33618 L
s
.809 .809 .809 r
.57831 .44295 m
.56084 .49741 L
.55741 .46934 L
F
0 g
.56084 .49741 m
.55741 .46934 L
s
.55741 .46934 m
.57831 .44295 L
s
.839 .839 .839 r
.56336 .41089 m
.57831 .44295 L
.55741 .46934 L
F
0 g
.56336 .41089 m
.57831 .44295 L
s
.57831 .44295 m
.55741 .46934 L
s
.909 .909 .909 r
.34503 .55753 m
.31752 .56834 L
.30005 .53958 L
F
0 g
.31752 .56834 m
.30005 .53958 L
s
.30005 .53958 m
.34503 .55753 L
s
.909 .909 .909 r
.34503 .55753 m
.35591 .58358 L
.31752 .56834 L
F
0 g
.34503 .55753 m
.35591 .58358 L
s
.35591 .58358 m
.31752 .56834 L
s
.849 .849 .849 r
.48305 .33854 m
.53269 .37759 L
.48433 .34985 L
F
0 g
.53269 .37759 m
.48433 .34985 L
s
.48433 .34985 m
.48305 .33854 L
s
.879 .879 .879 r
.42334 .33618 m
.48305 .33854 L
.48433 .34985 L
F
0 g
.42334 .33618 m
.48305 .33854 L
s
.48305 .33854 m
.48433 .34985 L
s
.48433 .34985 m
.42334 .33618 L
s
.921 .921 .921 r
.31611 .38251 m
.28161 .39146 L
.31305 .36233 L
F
0 g
.28161 .39146 m
.31305 .36233 L
s
.31305 .36233 m
.31611 .38251 L
s
.921 .921 .921 r
.31611 .38251 m
.28573 .41715 L
.28161 .39146 L
F
0 g
.31611 .38251 m
.28573 .41715 L
s
.28573 .41715 m
.28161 .39146 L
s
.924 .924 .924 r
.29456 .50329 m
.2731 .51518 L
.26629 .4775 L
F
0 g
.2731 .51518 m
.26629 .4775 L
s
.26629 .4775 m
.29456 .50329 L
s
.924 .924 .924 r
.29456 .50329 m
.30005 .53958 L
.2731 .51518 L
F
0 g
.29456 .50329 m
.30005 .53958 L
s
.30005 .53958 m
.2731 .51518 L
s
.873 .873 .873 r
.42334 .33618 m
.47263 .32825 L
.48305 .33854 L
F
0 g
.42334 .33618 m
.47263 .32825 L
s
.47263 .32825 m
.48305 .33854 L
s
.48305 .33854 m
.42334 .33618 L
s
.868 .868 .868 r
.42334 .33618 m
.45461 .32057 L
.47263 .32825 L
F
0 g
.42334 .33618 m
.45461 .32057 L
s
.45461 .32057 m
.47263 .32825 L
s
.47263 .32825 m
.42334 .33618 L
s
.866 .866 .866 r
.42334 .33618 m
.43174 .31671 L
.45461 .32057 L
F
0 g
.42334 .33618 m
.43174 .31671 L
s
.43174 .31671 m
.45461 .32057 L
s
.45461 .32057 m
.42334 .33618 L
s
.869 .869 .869 r
.42334 .33618 m
.40755 .31726 L
.43174 .31671 L
F
0 g
.42334 .33618 m
.40755 .31726 L
s
.40755 .31726 m
.43174 .31671 L
s
.43174 .31671 m
.42334 .33618 L
s
.877 .877 .877 r
.42334 .33618 m
.3858 .32215 L
.40755 .31726 L
F
0 g
.42334 .33618 m
.3858 .32215 L
s
.3858 .32215 m
.40755 .31726 L
s
.40755 .31726 m
.42334 .33618 L
s
.886 .886 .886 r
.42334 .33618 m
.36984 .33061 L
.3858 .32215 L
F
0 g
.42334 .33618 m
.36984 .33061 L
s
.36984 .33061 m
.3858 .32215 L
s
.3858 .32215 m
.42334 .33618 L
s
.894 .894 .894 r
.42334 .33618 m
.36208 .34131 L
.36984 .33061 L
F
0 g
.42334 .33618 m
.36208 .34131 L
s
.36208 .34131 m
.36984 .33061 L
s
.36984 .33061 m
.42334 .33618 L
s
.868 .868 .868 r
.51409 .55384 m
.50042 .58045 L
.4546 .5901 L
F
0 g
.51409 .55384 m
.50042 .58045 L
s
.50042 .58045 m
.4546 .5901 L
s
.806 .806 .806 r
.55421 .53401 m
.50042 .58045 L
.51409 .55384 L
F
0 g
.50042 .58045 m
.51409 .55384 L
s
.51409 .55384 m
.55421 .53401 L
s
.854 .854 .854 r
.56084 .49741 m
.55421 .53401 L
.51409 .55384 L
F
0 g
.56084 .49741 m
.55421 .53401 L
s
.55421 .53401 m
.51409 .55384 L
s
.787 .787 .787 r
.53062 .35737 m
.56336 .41089 L
.53269 .37759 L
F
0 g
.56336 .41089 m
.53269 .37759 L
s
.53269 .37759 m
.53062 .35737 L
s
.849 .849 .849 r
.48305 .33854 m
.53062 .35737 L
.53269 .37759 L
F
0 g
.48305 .33854 m
.53062 .35737 L
s
.53062 .35737 m
.53269 .37759 L
s
.724 .724 .724 r
.58233 .47048 m
.55421 .53401 L
.56084 .49741 L
F
0 g
.55421 .53401 m
.56084 .49741 L
s
.56084 .49741 m
.58233 .47048 L
s
.809 .809 .809 r
.57831 .44295 m
.58233 .47048 L
.56084 .49741 L
F
0 g
.57831 .44295 m
.58233 .47048 L
s
.58233 .47048 m
.56084 .49741 L
s
.916 .916 .916 r
.28573 .41715 m
.26599 .42156 L
.28161 .39146 L
F
0 g
.26599 .42156 m
.28161 .39146 L
s
.28161 .39146 m
.28573 .41715 L
s
.916 .916 .916 r
.28573 .41715 m
.27065 .44983 L
.26599 .42156 L
F
0 g
.28573 .41715 m
.27065 .44983 L
s
.27065 .44983 m
.26599 .42156 L
s
.893 .893 .893 r
.36208 .34131 m
.3268 .34314 L
.36984 .33061 L
F
0 g
.3268 .34314 m
.36984 .33061 L
s
.36984 .33061 m
.36208 .34131 L
s
.893 .893 .893 r
.36208 .34131 m
.31305 .36233 L
.3268 .34314 L
F
0 g
.36208 .34131 m
.31305 .36233 L
s
.31305 .36233 m
.3268 .34314 L
s
.782 .782 .782 r
.47263 .32825 m
.53062 .35737 L
.48305 .33854 L
F
0 g
.53062 .35737 m
.48305 .33854 L
s
.48305 .33854 m
.47263 .32825 L
s
.853 .853 .853 r
.40396 .59119 m
.3734 .59778 L
.35591 .58358 L
F
0 g
.3734 .59778 m
.35591 .58358 L
s
.35591 .58358 m
.40396 .59119 L
s
.853 .853 .853 r
.40396 .59119 m
.4085 .60332 L
.3734 .59778 L
F
0 g
.40396 .59119 m
.4085 .60332 L
s
.4085 .60332 m
.3734 .59778 L
s
.844 .844 .844 r
.4546 .5901 m
.4085 .60332 L
.40396 .59119 L
F
0 g
.4085 .60332 m
.40396 .59119 L
s
.40396 .59119 m
.4546 .5901 L
s
.844 .844 .844 r
.4546 .5901 m
.44551 .60252 L
.4085 .60332 L
F
0 g
.4546 .5901 m
.44551 .60252 L
s
.44551 .60252 m
.4085 .60332 L
s
.783 .783 .783 r
.50042 .58045 m
.44551 .60252 L
.4546 .5901 L
F
0 g
.44551 .60252 m
.4546 .5901 L
s
.4546 .5901 m
.50042 .58045 L
s
.607 .607 .607 r
.56088 .38513 m
.57831 .44295 L
.56336 .41089 L
F
0 g
.57831 .44295 m
.56336 .41089 L
s
.56336 .41089 m
.56088 .38513 L
s
.787 .787 .787 r
.53062 .35737 m
.56088 .38513 L
.56336 .41089 L
F
0 g
.53062 .35737 m
.56088 .38513 L
s
.56088 .38513 m
.56336 .41089 L
s
.819 .819 .819 r
.30005 .53958 m
.29461 .54765 L
.2731 .51518 L
F
0 g
.29461 .54765 m
.2731 .51518 L
s
.2731 .51518 m
.30005 .53958 L
s
.819 .819 .819 r
.30005 .53958 m
.31752 .56834 L
.29461 .54765 L
F
0 g
.30005 .53958 m
.31752 .56834 L
s
.31752 .56834 m
.29461 .54765 L
s
.844 .844 .844 r
.27065 .44983 m
.26147 .44864 L
.26599 .42156 L
F
0 g
.26147 .44864 m
.26599 .42156 L
s
.26599 .42156 m
.27065 .44983 L
s
.844 .844 .844 r
.27065 .44983 m
.26629 .4775 L
.26147 .44864 L
F
0 g
.27065 .44983 m
.26629 .4775 L
s
.26629 .4775 m
.26147 .44864 L
s
.765 .765 .765 r
.36984 .33061 m
.35546 .32793 L
.3858 .32215 L
F
0 g
.35546 .32793 m
.3858 .32215 L
s
.3858 .32215 m
.36984 .33061 L
s
.765 .765 .765 r
.36984 .33061 m
.3268 .34314 L
.35546 .32793 L
F
0 g
.36984 .33061 m
.3268 .34314 L
s
.3268 .34314 m
.35546 .32793 L
s
.758 .758 .758 r
.35591 .58358 m
.34543 .58669 L
.31752 .56834 L
F
0 g
.34543 .58669 m
.31752 .56834 L
s
.31752 .56834 m
.35591 .58358 L
s
.758 .758 .758 r
.35591 .58358 m
.3734 .59778 L
.34543 .58669 L
F
0 g
.35591 .58358 m
.3734 .59778 L
s
.3734 .59778 m
.34543 .58669 L
s
.754 .754 .754 r
.31305 .36233 m
.29911 .36697 L
.3268 .34314 L
F
0 g
.29911 .36697 m
.3268 .34314 L
s
.3268 .34314 m
.31305 .36233 L
s
.754 .754 .754 r
.31305 .36233 m
.28161 .39146 L
.29911 .36697 L
F
0 g
.31305 .36233 m
.28161 .39146 L
s
.28161 .39146 m
.29911 .36697 L
s
.782 .782 .782 r
.47263 .32825 m
.51204 .3389 L
.53062 .35737 L
F
0 g
.47263 .32825 m
.51204 .3389 L
s
.51204 .3389 m
.53062 .35737 L
s
.519 .519 .519 r
.45461 .32057 m
.51204 .3389 L
.47263 .32825 L
F
0 g
.51204 .3389 m
.47263 .32825 L
s
.47263 .32825 m
.45461 .32057 L
s
.806 .806 .806 r
.55421 .53401 m
.53463 .56362 L
.50042 .58045 L
F
0 g
.55421 .53401 m
.53463 .56362 L
s
.53463 .56362 m
.50042 .58045 L
s
.143 .143 .143 r
.57467 .50853 m
.53463 .56362 L
.55421 .53401 L
F
0 g
.53463 .56362 m
.55421 .53401 L
s
.55421 .53401 m
.57467 .50853 L
s
.724 .724 .724 r
.58233 .47048 m
.57467 .50853 L
.55421 .53401 L
F
0 g
.58233 .47048 m
.57467 .50853 L
s
.57467 .50853 m
.55421 .53401 L
s
.783 .783 .783 r
.50042 .58045 m
.47896 .5955 L
.44551 .60252 L
F
0 g
.50042 .58045 m
.47896 .5955 L
s
.47896 .5955 m
.44551 .60252 L
s
.389 .389 .389 r
.53463 .56362 m
.47896 .5955 L
.50042 .58045 L
F
0 g
.47896 .5955 m
.50042 .58045 L
s
.50042 .58045 m
.53463 .56362 L
s
0 0 0 r
.57566 .41459 m
.58233 .47048 L
.57831 .44295 L
F
0 g
.58233 .47048 m
.57831 .44295 L
s
.57831 .44295 m
.57566 .41459 L
s
.607 .607 .607 r
.56088 .38513 m
.57566 .41459 L
.57831 .44295 L
F
0 g
.56088 .38513 m
.57566 .41459 L
s
.57566 .41459 m
.57831 .44295 L
s
.023 .023 .023 r
.51204 .3389 m
.56088 .38513 L
.53062 .35737 L
F
0 g
.56088 .38513 m
.53062 .35737 L
s
.53062 .35737 m
.51204 .3389 L
s
0 0 0 r
.26629 .4775 m
.26855 .48789 L
.26147 .44864 L
F
0 g
.26855 .48789 m
.26147 .44864 L
s
.26147 .44864 m
.26629 .4775 L
s
0 0 0 r
.26629 .4775 m
.2731 .51518 L
.26855 .48789 L
F
0 g
.26629 .4775 m
.2731 .51518 L
s
.2731 .51518 m
.26855 .48789 L
s
.206 .206 .206 r
.3858 .32215 m
.39469 .31911 L
.40755 .31726 L
F
0 g
.39469 .31911 m
.40755 .31726 L
s
.40755 .31726 m
.3858 .32215 L
s
.206 .206 .206 r
.3858 .32215 m
.35546 .32793 L
.39469 .31911 L
F
0 g
.3858 .32215 m
.35546 .32793 L
s
.35546 .32793 m
.39469 .31911 L
s
.519 .519 .519 r
.45461 .32057 m
.47964 .32507 L
.51204 .3389 L
F
0 g
.45461 .32057 m
.47964 .32507 L
s
.47964 .32507 m
.51204 .3389 L
s
.085 .085 .085 r
.43174 .31671 m
.47964 .32507 L
.45461 .32057 L
F
0 g
.47964 .32507 m
.45461 .32057 L
s
.45461 .32057 m
.43174 .31671 L
s
.241 .241 .241 r
.40755 .31726 m
.43837 .3181 L
.43174 .31671 L
F
0 g
.43837 .3181 m
.43174 .31671 L
s
.43174 .31671 m
.40755 .31726 L
s
.241 .241 .241 r
.40755 .31726 m
.39469 .31911 L
.43837 .3181 L
F
0 g
.40755 .31726 m
.39469 .31911 L
s
.39469 .31911 m
.43837 .3181 L
s
.085 .085 .085 r
.43174 .31671 m
.43837 .3181 L
.47964 .32507 L
F
0 g
.43174 .31671 m
.43837 .3181 L
s
.43837 .3181 m
.47964 .32507 L
s
.319 .319 .319 r
.28161 .39146 m
.28531 .39458 L
.29911 .36697 L
F
0 g
.28531 .39458 m
.29911 .36697 L
s
.29911 .36697 m
.28161 .39146 L
s
.319 .319 .319 r
.28161 .39146 m
.26599 .42156 L
.28531 .39458 L
F
0 g
.28161 .39146 m
.26599 .42156 L
s
.26599 .42156 m
.28531 .39458 L
s
0 0 0 r
.57566 .41459 m
.57963 .44152 L
.58233 .47048 L
F
0 g
.57566 .41459 m
.57963 .44152 L
s
.57963 .44152 m
.58233 .47048 L
s
.816 .816 .816 r
.57963 .44152 m
.57467 .50853 L
.58233 .47048 L
F
0 g
.57467 .50853 m
.58233 .47048 L
s
.58233 .47048 m
.57963 .44152 L
s
.372 .372 .372 r
.31752 .56834 m
.32883 .57168 L
.29461 .54765 L
F
0 g
.32883 .57168 m
.29461 .54765 L
s
.29461 .54765 m
.31752 .56834 L
s
.372 .372 .372 r
.31752 .56834 m
.34543 .58669 L
.32883 .57168 L
F
0 g
.31752 .56834 m
.34543 .58669 L
s
.34543 .58669 m
.32883 .57168 L
s
.415 .415 .415 r
.4085 .60332 m
.3959 .59853 L
.3734 .59778 L
F
0 g
.3959 .59853 m
.3734 .59778 L
s
.3734 .59778 m
.4085 .60332 L
s
.415 .415 .415 r
.4085 .60332 m
.41445 .60146 L
.3959 .59853 L
F
0 g
.4085 .60332 m
.41445 .60146 L
s
.41445 .60146 m
.3959 .59853 L
s
.318 .318 .318 r
.44551 .60252 m
.41445 .60146 L
.4085 .60332 L
F
0 g
.41445 .60146 m
.4085 .60332 L
s
.4085 .60332 m
.44551 .60252 L
s
.318 .318 .318 r
.44551 .60252 m
.43403 .60104 L
.41445 .60146 L
F
0 g
.44551 .60252 m
.43403 .60104 L
s
.43403 .60104 m
.41445 .60146 L
s
.578 .578 .578 r
.47896 .5955 m
.43403 .60104 L
.44551 .60252 L
F
0 g
.43403 .60104 m
.44551 .60252 L
s
.44551 .60252 m
.47896 .5955 L
s
.624 .624 .624 r
.3268 .34314 m
.33585 .34751 L
.35546 .32793 L
F
0 g
.33585 .34751 m
.35546 .32793 L
s
.35546 .32793 m
.3268 .34314 L
s
.624 .624 .624 r
.3268 .34314 m
.29911 .36697 L
.33585 .34751 L
F
0 g
.3268 .34314 m
.29911 .36697 L
s
.29911 .36697 m
.33585 .34751 L
s
.389 .389 .389 r
.53463 .56362 m
.50386 .58326 L
.47896 .5955 L
F
0 g
.53463 .56362 m
.50386 .58326 L
s
.50386 .58326 m
.47896 .5955 L
s
.143 .143 .143 r
.57467 .50853 m
.55199 .54203 L
.53463 .56362 L
F
0 g
.57467 .50853 m
.55199 .54203 L
s
.55199 .54203 m
.53463 .56362 L
s
.817 .817 .817 r
.55199 .54203 m
.50386 .58326 L
.53463 .56362 L
F
0 g
.50386 .58326 m
.53463 .56362 L
s
.53463 .56362 m
.55199 .54203 L
s
.023 .023 .023 r
.51204 .3389 m
.53716 .36154 L
.56088 .38513 L
F
0 g
.51204 .3389 m
.53716 .36154 L
s
.53716 .36154 m
.56088 .38513 L
s
.865 .865 .865 r
.53716 .36154 m
.57566 .41459 L
.56088 .38513 L
F
0 g
.57566 .41459 m
.56088 .38513 L
s
.56088 .38513 m
.53716 .36154 L
s
.65 .65 .65 r
.2731 .51518 m
.29084 .52456 L
.26855 .48789 L
F
0 g
.29084 .52456 m
.26855 .48789 L
s
.26855 .48789 m
.2731 .51518 L
s
.65 .65 .65 r
.2731 .51518 m
.29461 .54765 L
.29084 .52456 L
F
0 g
.2731 .51518 m
.29461 .54765 L
s
.29461 .54765 m
.29084 .52456 L
s
.678 .678 .678 r
.3734 .59778 m
.38116 .59268 L
.34543 .58669 L
F
0 g
.38116 .59268 m
.34543 .58669 L
s
.34543 .58669 m
.3734 .59778 L
s
.678 .678 .678 r
.3734 .59778 m
.3959 .59853 L
.38116 .59268 L
F
0 g
.3734 .59778 m
.3959 .59853 L
s
.3959 .59853 m
.38116 .59268 L
s
.855 .855 .855 r
.47964 .32507 m
.53716 .36154 L
.51204 .3389 L
F
0 g
.53716 .36154 m
.51204 .3389 L
s
.51204 .3389 m
.47964 .32507 L
s
.578 .578 .578 r
.47896 .5955 m
.4517 .59733 L
.43403 .60104 L
F
0 g
.47896 .5955 m
.4517 .59733 L
s
.4517 .59733 m
.43403 .60104 L
s
.815 .815 .815 r
.50386 .58326 m
.4517 .59733 L
.47896 .5955 L
F
0 g
.4517 .59733 m
.47896 .5955 L
s
.47896 .5955 m
.50386 .58326 L
s
.708 .708 .708 r
.26599 .42156 m
.28129 .42109 L
.28531 .39458 L
F
0 g
.28129 .42109 m
.28531 .39458 L
s
.28531 .39458 m
.26599 .42156 L
s
.708 .708 .708 r
.26599 .42156 m
.26147 .44864 L
.28129 .42109 L
F
0 g
.26599 .42156 m
.26147 .44864 L
s
.26147 .44864 m
.28129 .42109 L
s
.916 .916 .916 r
.57205 .48116 m
.55199 .54203 L
.57467 .50853 L
F
0 g
.55199 .54203 m
.57467 .50853 L
s
.57467 .50853 m
.57205 .48116 L
s
.816 .816 .816 r
.57963 .44152 m
.57205 .48116 L
.57467 .50853 L
F
0 g
.57963 .44152 m
.57205 .48116 L
s
.57205 .48116 m
.57467 .50853 L
s
.924 .924 .924 r
.54944 .38859 m
.57963 .44152 L
.57566 .41459 L
F
0 g
.57963 .44152 m
.57566 .41459 L
s
.57566 .41459 m
.54944 .38859 L
s
.865 .865 .865 r
.53716 .36154 m
.54944 .38859 L
.57566 .41459 L
F
0 g
.53716 .36154 m
.54944 .38859 L
s
.54944 .38859 m
.57566 .41459 L
s
.829 .829 .829 r
.35546 .32793 m
.38628 .33621 L
.39469 .31911 L
F
0 g
.38628 .33621 m
.39469 .31911 L
s
.39469 .31911 m
.35546 .32793 L
s
.829 .829 .829 r
.35546 .32793 m
.33585 .34751 L
.38628 .33621 L
F
0 g
.35546 .32793 m
.33585 .34751 L
s
.33585 .34751 m
.38628 .33621 L
s
.807 .807 .807 r
.34543 .58669 m
.37248 .58478 L
.32883 .57168 L
F
0 g
.37248 .58478 m
.32883 .57168 L
s
.32883 .57168 m
.34543 .58669 L
s
.807 .807 .807 r
.34543 .58669 m
.38116 .59268 L
.37248 .58478 L
F
0 g
.34543 .58669 m
.38116 .59268 L
s
.38116 .59268 m
.37248 .58478 L
s
.803 .803 .803 r
.26147 .44864 m
.2875 .46185 L
.28129 .42109 L
F
0 g
.2875 .46185 m
.28129 .42109 L
s
.28129 .42109 m
.26147 .44864 L
s
.803 .803 .803 r
.26147 .44864 m
.26855 .48789 L
.2875 .46185 L
F
0 g
.26147 .44864 m
.26855 .48789 L
s
.26855 .48789 m
.2875 .46185 L
s
.804 .804 .804 r
.29461 .54765 m
.32622 .55497 L
.29084 .52456 L
F
0 g
.32622 .55497 m
.29084 .52456 L
s
.29084 .52456 m
.29461 .54765 L
s
.804 .804 .804 r
.29461 .54765 m
.32883 .57168 L
.32622 .55497 L
F
0 g
.29461 .54765 m
.32883 .57168 L
s
.32883 .57168 m
.32622 .55497 L
s
.855 .855 .855 r
.47964 .32507 m
.49558 .34385 L
.53716 .36154 L
F
0 g
.47964 .32507 m
.49558 .34385 L
s
.49558 .34385 m
.53716 .36154 L
s
.883 .883 .883 r
.43837 .3181 m
.49558 .34385 L
.47964 .32507 L
F
0 g
.49558 .34385 m
.47964 .32507 L
s
.47964 .32507 m
.43837 .3181 L
s
.821 .821 .821 r
.29911 .36697 m
.32602 .37311 L
.33585 .34751 L
F
0 g
.32602 .37311 m
.33585 .34751 L
s
.33585 .34751 m
.29911 .36697 L
s
.821 .821 .821 r
.29911 .36697 m
.28531 .39458 L
.32602 .37311 L
F
0 g
.29911 .36697 m
.28531 .39458 L
s
.28531 .39458 m
.32602 .37311 L
s
.815 .815 .815 r
.50386 .58326 m
.4648 .59087 L
.4517 .59733 L
F
0 g
.50386 .58326 m
.4648 .59087 L
s
.4648 .59087 m
.4517 .59733 L
s
.89 .89 .89 r
.5164 .5676 m
.4648 .59087 L
.50386 .58326 L
F
0 g
.4648 .59087 m
.50386 .58326 L
s
.50386 .58326 m
.5164 .5676 L
s
.817 .817 .817 r
.55199 .54203 m
.5164 .5676 L
.50386 .58326 L
F
0 g
.55199 .54203 m
.5164 .5676 L
s
.5164 .5676 m
.50386 .58326 L
s
.917 .917 .917 r
.54964 .51887 m
.5164 .5676 L
.55199 .54203 L
F
0 g
.5164 .5676 m
.55199 .54203 L
s
.55199 .54203 m
.54964 .51887 L
s
.916 .916 .916 r
.57205 .48116 m
.54964 .51887 L
.55199 .54203 L
F
0 g
.57205 .48116 m
.54964 .51887 L
s
.54964 .51887 m
.55199 .54203 L
s
.87 .87 .87 r
.39469 .31911 m
.4425 .33492 L
.43837 .3181 L
F
0 g
.4425 .33492 m
.43837 .3181 L
s
.43837 .3181 m
.39469 .31911 L
s
.87 .87 .87 r
.39469 .31911 m
.38628 .33621 L
.4425 .33492 L
F
0 g
.39469 .31911 m
.38628 .33621 L
s
.38628 .33621 m
.4425 .33492 L
s
.929 .929 .929 r
.55271 .41498 m
.57205 .48116 L
.57963 .44152 L
F
0 g
.57205 .48116 m
.57963 .44152 L
s
.57963 .44152 m
.55271 .41498 L
s
.924 .924 .924 r
.54944 .38859 m
.55271 .41498 L
.57963 .44152 L
F
0 g
.54944 .38859 m
.55271 .41498 L
s
.55271 .41498 m
.57963 .44152 L
s
.915 .915 .915 r
.49558 .34385 m
.54944 .38859 L
.53716 .36154 L
F
0 g
.54944 .38859 m
.53716 .36154 L
s
.53716 .36154 m
.49558 .34385 L
s
.883 .883 .883 r
.43837 .3181 m
.4425 .33492 L
.49558 .34385 L
F
0 g
.43837 .3181 m
.4425 .33492 L
s
.4425 .33492 m
.49558 .34385 L
s
.867 .867 .867 r
.42125 .58555 m
.3959 .59853 L
.41445 .60146 L
F
0 g
.42125 .58555 m
.3959 .59853 L
s
.3959 .59853 m
.41445 .60146 L
s
.87 .87 .87 r
.42125 .58555 m
.41445 .60146 L
.43403 .60104 L
F
0 g
.42125 .58555 m
.41445 .60146 L
s
.41445 .60146 m
.43403 .60104 L
s
.876 .876 .876 r
.42125 .58555 m
.43403 .60104 L
.4517 .59733 L
F
0 g
.42125 .58555 m
.43403 .60104 L
s
.43403 .60104 m
.4517 .59733 L
s
.869 .869 .869 r
.42125 .58555 m
.38116 .59268 L
.3959 .59853 L
F
0 g
.42125 .58555 m
.38116 .59268 L
s
.38116 .59268 m
.3959 .59853 L
s
.884 .884 .884 r
.42125 .58555 m
.4517 .59733 L
.4648 .59087 L
F
0 g
.42125 .58555 m
.4517 .59733 L
s
.4517 .59733 m
.4648 .59087 L
s
.842 .842 .842 r
.26855 .48789 m
.3071 .50257 L
.2875 .46185 L
F
0 g
.3071 .50257 m
.2875 .46185 L
s
.2875 .46185 m
.26855 .48789 L
s
.842 .842 .842 r
.26855 .48789 m
.29084 .52456 L
.3071 .50257 L
F
0 g
.26855 .48789 m
.29084 .52456 L
s
.29084 .52456 m
.3071 .50257 L
s
.853 .853 .853 r
.32883 .57168 m
.3712 .57601 L
.32622 .55497 L
F
0 g
.3712 .57601 m
.32622 .55497 L
s
.32622 .55497 m
.32883 .57168 L
s
.853 .853 .853 r
.32883 .57168 m
.37248 .58478 L
.3712 .57601 L
F
0 g
.32883 .57168 m
.37248 .58478 L
s
.37248 .58478 m
.3712 .57601 L
s
.853 .853 .853 r
.28531 .39458 m
.32311 .39916 L
.32602 .37311 L
F
0 g
.32311 .39916 m
.32602 .37311 L
s
.32602 .37311 m
.28531 .39458 L
s
.853 .853 .853 r
.28531 .39458 m
.28129 .42109 L
.32311 .39916 L
F
0 g
.28531 .39458 m
.28129 .42109 L
s
.28129 .42109 m
.32311 .39916 L
s
.873 .873 .873 r
.42125 .58555 m
.37248 .58478 L
.38116 .59268 L
F
0 g
.42125 .58555 m
.37248 .58478 L
s
.37248 .58478 m
.38116 .59268 L
s
.89 .89 .89 r
.5164 .5676 m
.47133 .58263 L
.4648 .59087 L
F
0 g
.5164 .5676 m
.47133 .58263 L
s
.47133 .58263 m
.4648 .59087 L
s
.908 .908 .908 r
.51454 .55086 m
.47133 .58263 L
.5164 .5676 L
F
0 g
.47133 .58263 m
.5164 .5676 L
s
.5164 .5676 m
.51454 .55086 L
s
.917 .917 .917 r
.54964 .51887 m
.51454 .55086 L
.5164 .5676 L
F
0 g
.54964 .51887 m
.51454 .55086 L
s
.51454 .55086 m
.5164 .5676 L
s
.891 .891 .891 r
.42125 .58555 m
.4648 .59087 L
.47133 .58263 L
F
0 g
.42125 .58555 m
.4648 .59087 L
s
.4648 .59087 m
.47133 .58263 L
s
.925 .925 .925 r
.54633 .45608 m
.54964 .51887 L
.57205 .48116 L
F
0 g
.54964 .51887 m
.57205 .48116 L
s
.57205 .48116 m
.54633 .45608 L
s
.929 .929 .929 r
.55271 .41498 m
.54633 .45608 L
.57205 .48116 L
F
0 g
.55271 .41498 m
.54633 .45608 L
s
.54633 .45608 m
.57205 .48116 L
s
.873 .873 .873 r
.33585 .34751 m
.38199 .36063 L
.38628 .33621 L
F
0 g
.38199 .36063 m
.38628 .33621 L
s
.38628 .33621 m
.33585 .34751 L
s
.873 .873 .873 r
.33585 .34751 m
.32602 .37311 L
.38199 .36063 L
F
0 g
.33585 .34751 m
.32602 .37311 L
s
.32602 .37311 m
.38199 .36063 L
s
.92 .92 .92 r
.50333 .36907 m
.55271 .41498 L
.54944 .38859 L
F
0 g
.55271 .41498 m
.54944 .38859 L
s
.54944 .38859 m
.50333 .36907 L
s
.915 .915 .915 r
.49558 .34385 m
.50333 .36907 L
.54944 .38859 L
F
0 g
.49558 .34385 m
.50333 .36907 L
s
.50333 .36907 m
.54944 .38859 L
s
.862 .862 .862 r
.29084 .52456 m
.33817 .5391 L
.3071 .50257 L
F
0 g
.33817 .5391 m
.3071 .50257 L
s
.3071 .50257 m
.29084 .52456 L
s
.862 .862 .862 r
.29084 .52456 m
.32622 .55497 L
.33817 .5391 L
F
0 g
.29084 .52456 m
.32622 .55497 L
s
.32622 .55497 m
.33817 .5391 L
s
.905 .905 .905 r
.4425 .33492 m
.50333 .36907 L
.49558 .34385 L
F
0 g
.50333 .36907 m
.49558 .34385 L
s
.49558 .34385 m
.4425 .33492 L
s
.879 .879 .879 r
.42125 .58555 m
.3712 .57601 L
.37248 .58478 L
F
0 g
.42125 .58555 m
.3712 .57601 L
s
.3712 .57601 m
.37248 .58478 L
s
.867 .867 .867 r
.28129 .42109 m
.3274 .44114 L
.32311 .39916 L
F
0 g
.3274 .44114 m
.32311 .39916 L
s
.32311 .39916 m
.28129 .42109 L
s
.867 .867 .867 r
.28129 .42109 m
.2875 .46185 L
.3274 .44114 L
F
0 g
.28129 .42109 m
.2875 .46185 L
s
.2875 .46185 m
.3274 .44114 L
s
.895 .895 .895 r
.42125 .58555 m
.47133 .58263 L
.47025 .57386 L
F
0 g
.42125 .58555 m
.47133 .58263 L
s
.47133 .58263 m
.47025 .57386 L
s
.908 .908 .908 r
.51454 .55086 m
.47025 .57386 L
.47133 .58263 L
F
0 g
.51454 .55086 m
.47025 .57386 L
s
.47025 .57386 m
.47133 .58263 L
s
.919 .919 .919 r
.52761 .49769 m
.51454 .55086 L
.54964 .51887 L
F
0 g
.51454 .55086 m
.54964 .51887 L
s
.54964 .51887 m
.52761 .49769 L
s
.925 .925 .925 r
.54633 .45608 m
.52761 .49769 L
.54964 .51887 L
F
0 g
.54633 .45608 m
.52761 .49769 L
s
.52761 .49769 m
.54964 .51887 L
s
.874 .874 .874 r
.32622 .55497 m
.37756 .56772 L
.33817 .5391 L
F
0 g
.37756 .56772 m
.33817 .5391 L
s
.33817 .5391 m
.32622 .55497 L
s
.874 .874 .874 r
.32622 .55497 m
.3712 .57601 L
.37756 .56772 L
F
0 g
.32622 .55497 m
.3712 .57601 L
s
.3712 .57601 m
.37756 .56772 L
s
.893 .893 .893 r
.38628 .33621 m
.44441 .35921 L
.4425 .33492 L
F
0 g
.44441 .35921 m
.4425 .33492 L
s
.4425 .33492 m
.38628 .33621 L
s
.893 .893 .893 r
.38628 .33621 m
.38199 .36063 L
.44441 .35921 L
F
0 g
.38628 .33621 m
.38199 .36063 L
s
.38199 .36063 m
.44441 .35921 L
s
.905 .905 .905 r
.4425 .33492 m
.44441 .35921 L
.50333 .36907 L
F
0 g
.4425 .33492 m
.44441 .35921 L
s
.44441 .35921 m
.50333 .36907 L
s
.897 .897 .897 r
.42125 .58555 m
.47025 .57386 L
.4617 .56589 L
F
0 g
.42125 .58555 m
.47025 .57386 L
s
.47025 .57386 m
.4617 .56589 L
s
.898 .898 .898 r
.42125 .58555 m
.4617 .56589 L
.44694 .55994 L
F
0 g
.42125 .58555 m
.4617 .56589 L
s
.4617 .56589 m
.44694 .55994 L
s
.897 .897 .897 r
.42125 .58555 m
.44694 .55994 L
.42823 .55695 L
F
0 g
.42125 .58555 m
.44694 .55994 L
s
.44694 .55994 m
.42823 .55695 L
s
.895 .895 .895 r
.42125 .58555 m
.42823 .55695 L
.40844 .55738 L
F
0 g
.42125 .58555 m
.42823 .55695 L
s
.42823 .55695 m
.40844 .55738 L
s
.892 .892 .892 r
.42125 .58555 m
.40844 .55738 L
.39064 .56117 L
F
0 g
.42125 .58555 m
.40844 .55738 L
s
.40844 .55738 m
.39064 .56117 L
s
.888 .888 .888 r
.42125 .58555 m
.39064 .56117 L
.37756 .56772 L
F
0 g
.42125 .58555 m
.39064 .56117 L
s
.39064 .56117 m
.37756 .56772 L
s
.884 .884 .884 r
.42125 .58555 m
.37756 .56772 L
.3712 .57601 L
F
0 g
.42125 .58555 m
.37756 .56772 L
s
.37756 .56772 m
.3712 .57601 L
s
.92 .92 .92 r
.50534 .39504 m
.54633 .45608 L
.55271 .41498 L
F
0 g
.54633 .45608 m
.55271 .41498 L
s
.55271 .41498 m
.50534 .39504 L
s
.92 .92 .92 r
.50333 .36907 m
.50534 .39504 L
.55271 .41498 L
F
0 g
.50333 .36907 m
.50534 .39504 L
s
.50534 .39504 m
.55271 .41498 L
s
.91 .91 .91 r
.49841 .53559 m
.47025 .57386 L
.51454 .55086 L
F
0 g
.47025 .57386 m
.51454 .55086 L
s
.51454 .55086 m
.49841 .53559 L
s
.919 .919 .919 r
.52761 .49769 m
.49841 .53559 L
.51454 .55086 L
F
0 g
.52761 .49769 m
.49841 .53559 L
s
.49841 .53559 m
.51454 .55086 L
s
.91 .91 .91 r
.49841 .53559 m
.4617 .56589 L
.47025 .57386 L
F
0 g
.49841 .53559 m
.4617 .56589 L
s
.4617 .56589 m
.47025 .57386 L
s
.883 .883 .883 r
.32602 .37311 m
.38063 .38641 L
.38199 .36063 L
F
0 g
.38063 .38641 m
.38199 .36063 L
s
.38199 .36063 m
.32602 .37311 L
s
.883 .883 .883 r
.32602 .37311 m
.32311 .39916 L
.38063 .38641 L
F
0 g
.32602 .37311 m
.32311 .39916 L
s
.32311 .39916 m
.38063 .38641 L
s
.876 .876 .876 r
.2875 .46185 m
.34116 .4851 L
.3274 .44114 L
F
0 g
.34116 .4851 m
.3274 .44114 L
s
.3274 .44114 m
.2875 .46185 L
s
.876 .876 .876 r
.2875 .46185 m
.3071 .50257 L
.34116 .4851 L
F
0 g
.2875 .46185 m
.3071 .50257 L
s
.3071 .50257 m
.34116 .4851 L
s
.909 .909 .909 r
.44441 .35921 m
.50534 .39504 L
.50333 .36907 L
F
0 g
.50534 .39504 m
.50333 .36907 L
s
.50333 .36907 m
.44441 .35921 L
s
.886 .886 .886 r
.33817 .5391 m
.37756 .56772 L
.39064 .56117 L
F
0 g
.33817 .5391 m
.37756 .56772 L
s
.37756 .56772 m
.39064 .56117 L
s
.908 .908 .908 r
.47036 .52417 m
.4617 .56589 L
.49841 .53559 L
F
0 g
.4617 .56589 m
.49841 .53559 L
s
.49841 .53559 m
.47036 .52417 L
s
.908 .908 .908 r
.47036 .52417 m
.44694 .55994 L
.4617 .56589 L
F
0 g
.47036 .52417 m
.44694 .55994 L
s
.44694 .55994 m
.4617 .56589 L
s
.917 .917 .917 r
.50114 .43724 m
.52761 .49769 L
.54633 .45608 L
F
0 g
.52761 .49769 m
.54633 .45608 L
s
.54633 .45608 m
.50114 .43724 L
s
.92 .92 .92 r
.50534 .39504 m
.50114 .43724 L
.54633 .45608 L
F
0 g
.50534 .39504 m
.50114 .43724 L
s
.50114 .43724 m
.54633 .45608 L
s
.882 .882 .882 r
.3071 .50257 m
.36299 .52652 L
.34116 .4851 L
F
0 g
.36299 .52652 m
.34116 .4851 L
s
.34116 .4851 m
.3071 .50257 L
s
.882 .882 .882 r
.3071 .50257 m
.33817 .5391 L
.36299 .52652 L
F
0 g
.3071 .50257 m
.33817 .5391 L
s
.33817 .5391 m
.36299 .52652 L
s
.886 .886 .886 r
.33817 .5391 m
.39064 .56117 L
.36299 .52652 L
F
0 g
.39064 .56117 m
.36299 .52652 L
s
.36299 .52652 m
.33817 .5391 L
s
.888 .888 .888 r
.32311 .39916 m
.38224 .4291 L
.38063 .38641 L
F
0 g
.38224 .4291 m
.38063 .38641 L
s
.38063 .38641 m
.32311 .39916 L
s
.888 .888 .888 r
.32311 .39916 m
.3274 .44114 L
.38224 .4291 L
F
0 g
.32311 .39916 m
.3274 .44114 L
s
.3274 .44114 m
.38224 .4291 L
s
.894 .894 .894 r
.36299 .52652 m
.39064 .56117 L
.40844 .55738 L
F
0 g
.36299 .52652 m
.39064 .56117 L
s
.39064 .56117 m
.40844 .55738 L
s
.898 .898 .898 r
.38199 .36063 m
.44478 .38496 L
.44441 .35921 L
F
0 g
.44478 .38496 m
.44441 .35921 L
s
.44441 .35921 m
.38199 .36063 L
s
.898 .898 .898 r
.38199 .36063 m
.38063 .38641 L
.44478 .38496 L
F
0 g
.38199 .36063 m
.38063 .38641 L
s
.38063 .38641 m
.44478 .38496 L
s
.904 .904 .904 r
.43467 .51841 m
.44694 .55994 L
.47036 .52417 L
F
0 g
.44694 .55994 m
.47036 .52417 L
s
.47036 .52417 m
.43467 .51841 L
s
.904 .904 .904 r
.43467 .51841 m
.42823 .55695 L
.44694 .55994 L
F
0 g
.43467 .51841 m
.42823 .55695 L
s
.42823 .55695 m
.44694 .55994 L
s
.914 .914 .914 r
.48907 .48182 m
.49841 .53559 L
.52761 .49769 L
F
0 g
.49841 .53559 m
.52761 .49769 L
s
.52761 .49769 m
.48907 .48182 L
s
.914 .914 .914 r
.48907 .48182 m
.47036 .52417 L
.49841 .53559 L
F
0 g
.48907 .48182 m
.47036 .52417 L
s
.47036 .52417 m
.49841 .53559 L
s
.917 .917 .917 r
.50114 .43724 m
.48907 .48182 L
.52761 .49769 L
F
0 g
.50114 .43724 m
.48907 .48182 L
s
.48907 .48182 m
.52761 .49769 L
s
.909 .909 .909 r
.44441 .35921 m
.44478 .38496 L
.50534 .39504 L
F
0 g
.44441 .35921 m
.44478 .38496 L
s
.44478 .38496 m
.50534 .39504 L
s
.91 .91 .91 r
.44478 .38496 m
.50114 .43724 L
.50534 .39504 L
F
0 g
.50114 .43724 m
.50534 .39504 L
s
.50534 .39504 m
.44478 .38496 L
s
.9 .9 .9 r
.39691 .51924 m
.40844 .55738 L
.42823 .55695 L
F
0 g
.39691 .51924 m
.40844 .55738 L
s
.40844 .55738 m
.42823 .55695 L
s
.894 .894 .894 r
.36299 .52652 m
.40844 .55738 L
.39691 .51924 L
F
0 g
.40844 .55738 m
.39691 .51924 L
s
.39691 .51924 m
.36299 .52652 L
s
.9 .9 .9 r
.39691 .51924 m
.42823 .55695 L
.43467 .51841 L
F
0 g
.42823 .55695 m
.43467 .51841 L
s
.43467 .51841 m
.39691 .51924 L
s
.891 .891 .891 r
.3274 .44114 m
.38786 .47496 L
.38224 .4291 L
F
0 g
.38786 .47496 m
.38224 .4291 L
s
.38224 .4291 m
.3274 .44114 L
s
.891 .891 .891 r
.3274 .44114 m
.34116 .4851 L
.38786 .47496 L
F
0 g
.3274 .44114 m
.34116 .4851 L
s
.34116 .4851 m
.38786 .47496 L
s
.893 .893 .893 r
.34116 .4851 m
.36299 .52652 L
.39691 .51924 L
F
0 g
.34116 .4851 m
.36299 .52652 L
s
.36299 .52652 m
.39691 .51924 L
s
.9 .9 .9 r
.38063 .38641 m
.4434 .42773 L
.44478 .38496 L
F
0 g
.4434 .42773 m
.44478 .38496 L
s
.44478 .38496 m
.38063 .38641 L
s
.9 .9 .9 r
.38063 .38641 m
.38224 .4291 L
.4434 .42773 L
F
0 g
.38063 .38641 m
.38224 .4291 L
s
.38224 .4291 m
.4434 .42773 L
s
.908 .908 .908 r
.43991 .4738 m
.47036 .52417 L
.48907 .48182 L
F
0 g
.47036 .52417 m
.48907 .48182 L
s
.48907 .48182 m
.43991 .4738 L
s
.908 .908 .908 r
.43991 .4738 m
.43467 .51841 L
.47036 .52417 L
F
0 g
.43991 .4738 m
.43467 .51841 L
s
.43467 .51841 m
.47036 .52417 L
s
.91 .91 .91 r
.44478 .38496 m
.4434 .42773 L
.50114 .43724 L
F
0 g
.44478 .38496 m
.4434 .42773 L
s
.4434 .42773 m
.50114 .43724 L
s
.909 .909 .909 r
.4434 .42773 m
.48907 .48182 L
.50114 .43724 L
F
0 g
.48907 .48182 m
.50114 .43724 L
s
.50114 .43724 m
.4434 .42773 L
s
.893 .893 .893 r
.34116 .4851 m
.39691 .51924 L
.38786 .47496 L
F
0 g
.39691 .51924 m
.38786 .47496 L
s
.38786 .47496 m
.34116 .4851 L
s
.909 .909 .909 r
.4434 .42773 m
.43991 .4738 L
.48907 .48182 L
F
0 g
.4434 .42773 m
.43991 .4738 L
s
.43991 .4738 m
.48907 .48182 L
s
.901 .901 .901 r
.38786 .47496 m
.39691 .51924 L
.43467 .51841 L
F
0 g
.38786 .47496 m
.39691 .51924 L
s
.39691 .51924 m
.43467 .51841 L
s
.901 .901 .901 r
.38786 .47496 m
.43467 .51841 L
.43991 .4738 L
F
0 g
.43467 .51841 m
.43991 .4738 L
s
.43991 .4738 m
.38786 .47496 L
s
.901 .901 .901 r
.38224 .4291 m
.43991 .4738 L
.4434 .42773 L
F
0 g
.43991 .4738 m
.4434 .42773 L
s
.4434 .42773 m
.38224 .4291 L
s
.901 .901 .901 r
.38224 .4291 m
.38786 .47496 L
.43991 .4738 L
F
0 g
.38224 .4291 m
.38786 .47496 L
s
.38786 .47496 m
.43991 .4738 L
s
.01 w
.51149 .46511 Mdot
.5 Mabswid
.76025 .13311 m
.51149 .46511 L
s
.01 w
.76025 .13311 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
    ImageSize->{288, 177.938},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00>Eoo`@003Moo`00ggoo1P000g_N00<007ooOol0=Goo003EOol:000:Nmh0
0`00Oomoo`0dOol00<moo`H000AkgP8000ikgP03001oogoo03Aoo`00bGoo1P0037_N0P003G_N00<0
07ooOol0<goo0031Ool80002Nmh00`00NmikgP0?Nmh3000:Nmh00`00Oomoo`0cOol00;Ioo`/000Qk
gP8001EkgP8000UkgP03001oogoo039oo`00Zgoo2`002G_N1P000g_N00<007_NNmh05g_N0P001g_N
00<007ooOol0<Woo002UOol6000JNmh3000LNmh20006Nmh00`00Oomoo`0aOol009moo`H0025kgP04
001kgW_N000LNmh30003Nmh00`00Oomoo`0aOol009Moo`P002EkgP8000EkgP03001kgW_N01]kgP80
009kgP03001oogoo031oo`00Sgoo20001g_N1P007g_N00<007_NNmh01g_N0P0077_N0`00<Woo002:
Ool5000ENmh6000HNmh00`00NmikgP0:Nmh20008Nmh2000BNmh2000aOol0085oo`UkgP03001kgW_N
01ekgPD0019kgP03001kgW_N00ikgP03001kgW_N00AkgP03001kgW_N019kgP03001oogoo02moo`00
N7oo4G_N00<007_NNmh08g_N1P002W_N0P004g_N0P000W_N00<007_NNmh057_N00<007ooOol0;Woo
001_OolJNmh00`00NmikgP0YNmh60003Nmh00`00NmikgP0ENmh3000FNmh00`00Oomoo`0^Ool006Io
o`ekgQH0039kgP<001UkgP<001IkgP03001oogoo02eoo`00FGoo6P005W_N00<007_NNmh01@00:g_N
00<007_NNmh00P005G_N00<007_NNmh00W_N0P004g_N00<007ooOol0;Goo001BOol90002Nmh00`00
NmikgP0XNmh00`00NmikgP06Nmh6000SNmh20005Nmh2000BNmh00`00NmikgP05Nmh2000ANmh00`00
Oomoo`0]Ool004Yoo`P00003Nmh00000008000IkgP03001kgW_N02QkgP03001kgW_N00akgPD001ek
gP03001kgW_N00MkgP80011kgP03001kgW_N00MkgP<000mkgP03001oogoo02aoo`00@goo1`001G_N
10002g_N00<007_NNmh09g_N00<007_NNmh04G_N1@005g_N00<007_NNmh02W_N0P003G_N00<007_N
Nmh02g_N0P003G_N00<007ooOol0;7oo000kOol80008Nmh4000?Nmh00`00NmikgP0VNmh00`00Nmik
gP0GNmh5000ANmh00`00NmikgP0=Nmh2000:Nmh00`00NmikgP0>Nmh2000<Nmh00`00Oomoo`0[Ool0
03=oo`P000akgP@001AkgP03001kgW_N02EkgP03001kgW_N01akgPH000UkgP80019kgP<000IkgP03
001kgW_N015kgP8000YkgP03001oogoo02]oo`00:Woo2@0047_N100067_N00<007_NNmh09G_N00<0
07_NNmh08W_N1@000g_N00<007_NNmh05G_N0P0017_N00<007_NNmh04g_N0`001g_N00<007ooOol0
:goo000ROol80005Nmh2000>Nmh4000MNmh00`00NmikgP0TNmh00`00NmikgP0WNmh3000JNmh20000
0g_N001kgP0HNmh20006Nmh00`00Oomoo`0ZOol001]oo`L000mkgP03001kgW_N00MkgP@0025kgP03
001kgW_N02=kgP03001kgW_N02UkgP03001kgW_N008001UkgP8001]kgP8000AkgP03001oogoo02Yo
o`0057oo1`0000=kgP00000057_N0P000g_N100097_N:P009g_N0P001G_N0P005W_N00<007_NNmh0
0P006g_N0P000g_N00<007ooOol0:Goo000>Ool60006Nmh2000HNmh3000TNmh40003Nmh00`00Nmik
gP0QNmh00`00NmikgP06000PNmh00`00NmikgP07Nmh2000DNmh00`00NmikgP02Nmh3000JNmh4000[
Ool000Yoo`@000YkgP8001QkgP800003Nmh00000021kgP@000MkgP03001kgW_N021kgP03001kgW_N
00MkgPH001UkgP03001kgW_N00YkgP<0011kgP03001kgW_N00IkgP8001IkgP80009kgP8002]oo`00
2Woo00<007_NNmh02W_N00<007_NNmh05W_N0P001G_N0P006W_N100037_N00<007_NNmh07g_N00<0
07_NNmh03G_N1P004W_N00<007_NNmh03W_N0P003G_N00<007_NNmh02G_N0P004G_N0`001G_N0P00
:Woo000;Ool00`00NmikgP07Nmh2000GNmh20009Nmh00`00NmikgP0CNmh4000@Nmh00`00NmikgP0O
Nmh00`00NmikgP0CNmh6000:Nmh2000CNmh2000:Nmh00`00NmikgP0<Nmh2000<Nmh30008Nmh2000Z
Ool000]oo`03001kgW_N00EkgP8001QkgP03001kgW_N00YkgP8000mkgP@001EkgP03001kgW_N01ek
gP03001kgW_N01YkgPH000=kgP03001kgW_N01EkgP<000MkgP03001kgW_N00ikgP8000QkgP8000ak
gP8002Uoo`0037oo00<007_NNmh00W_N0P0067_N0P003g_N0P002G_N10006G_N00<007_NNmh07G_N
00<007_NNmh087_N0`006g_N0P0017_N00<007_NNmh04G_N0P000g_N0`003g_N00<007ooOol09goo
000=Ool01000Nmh0000067_N0P004g_N0P000g_N10007W_N00<007_NNmh077_N00<007_NNmh087_N
0P000W_N0P006W_N0P0000=kgP00Nmh05G_N0`004W_N00<007ooOol09goo000>Ool00`00NmikgP0F
Nmh2000GNmh3000RNmh00`00NmikgP0KNmh00`00NmikgP0PNmh00`00NmikgP04Nmh2000JNmh2000C
Nmh30002Nmh00`00NmikgP0ANmh00`00Oomoo`0VOol000moo`03001kgW_N01AkgP03001kgW_N01Ek
gP800003Nmh00000025kgR<001ikgP03001kgW_N00MkgP8001QkgP03001kgP00008000ekgP<000Ik
gP03001kgW_N011kgP03001oogoo02Ioo`003goo00<007_NNmh04W_N0P005W_N0P001G_N0P006g_N
10000g_N00<007_NNmh06G_N00@007_NNmikgPL001EkgP8000akgP<001AkgP03001kgW_N00=kgP80
00QkgP<000YkgP03001kgW_N011kgP03001oogoo02Eoo`0047oo00<007_NNmh03g_N0P005W_N0P00
2G_N00<007_NNmh057_N10001g_N00<007_NNmh06G_N00<007_NNmh027_N1`003G_N00<007_NNmh0
3g_N0P004G_N00<007_NNmh01W_N0P000g_N0`003W_N00<007_NNmh03g_N00<007ooOol09Goo000@
Ool00`00NmikgP0=Nmh2000FNmh2000<Nmh2000?Nmh5000<Nmh00`00NmikgP0GNmh00`00NmikgP0@
Nmh70004Nmh2000DNmh2000>Nmh00`00NmikgP09Nmh3000BNmh00`00NmikgP0?Nmh00`00Oomoo`0T
Ool0015oo`03001kgW_N00]kgP03001kgW_N01AkgP80011kgP8000UkgP@0015kgP03001kgW_N01Mk
gP03001kgW_N01MkgP@001QkgP8000akgP03001kgW_N00MkgP80009kgP03001kgW_N015kgP03001k
gW_N00ikgP03001oogoo02Aoo`004Goo00<007_NNmh02G_N0P005W_N00<007_NNmh04W_N0P000g_N
10005W_N00<007_NNmh05W_N00<007_NNmh06G_N00<007_NNmh00P005g_N0`0027_N00<007_NNmh0
1G_N0`001G_N00<007_NNmh04G_N00<007_NNmh03W_N00<007ooOol08goo000BOol20007Nmh2000F
Nmh2000GNmh3000JNmh00`00NmikgP0FNmh00`00NmikgP0GNmh20005Nmh2000HNmh20005Nmh00`00
NmikgP04Nmh20009Nmh00`00NmikgP0ANmh00`00NmikgP0>NmhUOol001=oo`@0009kgP8001IkgP80
01MkgP800003Nmh0000001]kgP03001kgW_N01AkgP03001kgW_N01MkgP03001kgW_N00MkgP8001Qk
gP80009kgP03001kgW_N009kgP<000akgP03001kgW_N015kgP03001kgW_N00ekgP03001oogoo029o
o`004goo00@007_NNmikgP<001EkgP8001MkgP8000EkgP03001kgW_N01QkgP03001kgW_N01AkgP03
001kgW_N01IkgP03001kgW_N00YkgP8001QkgP<0009kgP80011kgP03001kgW_N015kgP03001kgW_N
00ekgRAoo`0057oo00@007_NNmh0009kgP@000mkgP8001MkgP8000QkgP03001kgW_N01MkgQ/001Ak
gP03001kgW_N00ekgP<001IkgP@001=kgP03001kgW_N011kgP03001kgW_N00ekgP03001oogoo025o
o`0057oo00<007_N00001g_N10002G_N0P0067_N00<007_NNmh02G_N0P004g_N10000W_N00<007_N
Nmh04W_N00@007_NNmikgPH000akgP8001=kgP80019kgP<0009kgP03001kgW_N019kgP03001kgW_N
011kgP03001kgW_N00ekgR=oo`005Goo00<007_NNmh02W_N10000g_N0P0067_N0P003W_N00<007_N
Nmh037_N10001W_N00<007_NNmh04G_N00<007_NNmh027_N1`0017_N00<007_NNmh05G_N0P003G_N
10001G_N00<007_NNmh04W_N00<007_NNmh047_N00<007_NNmh037_N00<007ooOol087oo000FOol0
0`00NmikgP0=Nmh4000GNmh2000ANmh00`00NmikgP07Nmh4000;Nmh00`00NmikgP0@Nmh00`00Nmik
gP0?Nmh4000JNmh20008Nmh30002Nmh00`00NmikgP05Nmh00`00NmikgP0BNmh00`00NmikgP0@Nmh0
0`00NmikgP0;Nmh00`00Oomoo`0POol001Ioo`03001kgW_N00ikgP03001kgW_N00@0019kgP03001k
gW_N019kgP8000=kgP@000mkgP03001kgW_N00mkgP03001kgW_N019kgP03001kgW_N008001UkgP80
00=kgP<000EkgP03001kgW_N00IkgP03001kgW_N015kgP03001kgW_N015kgP03001kgW_N00]kgP03
001oogoo01moo`005goo00<007_NNmh03G_N00<007_NNmh017_N0`003G_N0P005g_N0`0057_N00<0
07_NNmh03W_N00<007_NNmh04G_N00<007_NNmh00g_N0P006G_N0`001g_N00<007_NNmh027_N00<0
07_NNmh04G_N00<007_NNmh04G_N00<007_NNmh02W_N00<007ooOol07goo000HOol00`00NmikgP0;
Nmh00`00NmikgP08Nmh30008Nmh2000GNmh200000g_N0000000DNmh00`00NmikgP0>Nmh00`00Nmik
gP0@Nmh00`00NmikgP06Nmh2000DNmh30002Nmh00`00NmikgP04Nmh00`00NmikgP0:Nmh00`00Nmik
gP0ANmh00`00NmikgP0ANmh00`00NmikgP09Nmh00`00Oomoo`0OOol001Qoo`03001kgW_N00]kgP03
001kgW_N00]kgP@0009kgP8001MkgP8000EkgP8001=kgP03001kgW_N00akgP03001kgW_N00mkgP80
00]kgP<000ikgP<000IkgP03001kgW_N009kgP03001kgW_N00akgP03001kgW_N015kgP03001kgW_N
015kgP03001kgW_N00UkgP03001oogoo01ioo`006Goo00<007_NNmh02G_N00<007_NNmh047_N0`00
5W_N0P002G_N00<007_NNmh047_N00<007_NNmh01W_N2@003W_N00<007_NNmh03W_N0P0027_N1000
2W_N00D007_NNmikgP0000mkgP03001kgW_N015kgP03001kgW_N015kgP03001kgW_N00QkgP03001o
ogoo01ioo`006Goo00<007_NNmh027_N00<007_NNmh04G_N00<007_NNmh0100047_N0P0037_N0P00
3g_N2P001W_N00<007_NNmh010002G_N00<007_NNmh04G_N0P000g_N0`003g_N00<007_N00004G_N
00<007_NNmh04G_N00<007_NNmh04G_N00<007_NNmh027_N00<007ooOol07Goo000JOol00`00Nmik
gP07Nmh00`00NmikgP0ANmh00`00NmikgP04Nmh4000:Nmh2000@Nmh20009Nmh40002Nmh00`00Nmik
gP0;Nmh00`00NmikgP04Nmh50003Nmh00`00NmikgP0DNmh3000CNmh00`00NmikgP0ANmh00`00Nmik
gP0ANmh00`00NmikgP0ANmh00`00NmikgP03Nmh5000OOol001]oo`03001kgW_N00EkgP03001kgW_N
015kgP03001kgW_N00UkgP@000AkgP8001AkgP8000=kgP@000MkgP03001kgW_N00UkgP03001kgW_N
00YkgP@001=kgP<0009kgP03001kgW_N011kgP03001kgP0001=kgP03001kgW_N015kgP03001kgW_N
00ekgPT000AkgP03001oogoo01eoo`006goo00<007_NNmh01G_N00<007_NNmh047_N00<007_NNmh0
3W_N100067_N0`002g_N00<007_NNmh02G_N00<007_NNmh02W_N0P000W_N0`003W_N0P001W_N00<0
07_NNmh03g_N00@007_NNmh001=kgP03001kgW_N015kgP03001kgW_N00=kgPT000AkgP03001kgW_N
00MkgP03001oogoo01aoo`0077oo00<007_NNmh00g_N00<007_NNmh04G_N00<007_NNmh03g_N00<0
07_NNmh00`004g_N0P0000=kgP00000037_N00<007_NNmh027_N00<007_NNmh02G_N00<007_NNmh0
1G_N0P002G_N0`002G_N00<007_NNmh03G_N00<007_NNmh00W_N00<007_NNmh04G_N00<007_NNmh0
3G_N2@003G_N00<007_NNmh01g_N00<007ooOol077oo000MOol01@00NmikgW_N00004g_N00<007_N
Nmh047_N00<007_NNmh00g_N0`003W_N0P001G_N00<007_NNmh02G_N00<007_NNmh027_N00<007_N
Nmh027_N00<007_NNmh027_N0`000g_N0`003G_N00<007_NNmh02g_N00<007_NNmh017_N00<007_N
Nmh04G_N00<007_NNmh00g_N2@0017_N00<007_NNmh03g_N00<007_NNmh027_N00<007ooOol06goo
000MOol01@00NmikgW_N00004W_N00<007_NNmh047_N00<007_NNmh01g_N100027_N0P0027_N0P00
2W_N00<007_NNmh01W_N00<007_NNmh01g_N0P003W_N0`004G_N0P002W_N00<007_NNmh01W_N00<0
07_NNmh03G_N2@003G_N00<007_NNmh03g_N00<007_NNmh027_N00<007ooOol06goo000NOol00`00
Nmh0000BNmh00`00NmikgP0@Nmh00`00NmikgP0<Nmh30003Nmh2000<Nmh20008Nmh00`00NmikgP06
Nmh00`00NmikgP06Nmh00`00NmikgP0<Nmh20002Nmh00`00NmikgP0ANmh00`00NmikgP07Nmh00`00
NmikgP07Nmh00`00NmikgP03Nmh90004Nmh00`00NmikgP0?Nmh00`00NmikgP0?Nmh00`00NmikgP09
Nmh00`00Oomoo`0JOol001ioo`03001kgP00019kgP03001kgW_N00mkgP03001kgW_N011kgP<0011k
gP03001kgW_N00EkgP`000AkgP8000akgP<000EkgP03001kgW_N015kgP03001kgW_N00EkgP03001k
gW_N00EkgPT000ekgP03001kgW_N00mkgP03001kgW_N00mkgP03001kgW_N00UkgP03001oogoo01Yo
o`007goo00<007_NNmh047_N00<007_NNmh047_N00<007_NNmh047_N00<007_NNmh010003G_N0P00
0W_N0`000W_N00<007_NNmh017_N00<007_NNmh0100037_N0P002G_N00<007_NNmh04G_N00<007_N
Nmh00g_N2@0017_N00<007_NNmh03g_N00<007_NNmh03g_N00<007_NNmh03g_N00<007_NNmh02G_N
00<007ooOol06Woo000OOol00`00NmikgP0?Nmh00`00NmikgP0@Nmh00`00NmikgP0ANmh00`00Nmik
gP04Nmh4000:Nmh30005Nmh00`00NmikgP03Nmh00`00NmikgP03Nmh01000Nmh000001g_N0`002g_N
00<007_NNmh047_N1`003G_N00<007_NNmh03g_N00<007_NNmh03g_N00<007_NNmh03g_N00<007_N
Nmh02W_N00<007ooOol06Goo000POol80009Nmh00`00NmikgP0?Nmh00`00NmikgP0ANmh00`00Nmik
gP09Nmh40004Nmh20002Nmh20003Nmh;00000g_N001kgP03Nmh20003Nmh2000?Nmh00`00NmikgP09
Nmh60002Nmh01@00NmikgW_N00003G_N00<007_NNmh03g_N00<007_NNmh03g_N00<007_NNmh03g_N
00<007_NNmh02W_N00<007ooOol06Goo000QOol00`00NmikgP04NmhA000:Nmh00`00NmikgP0@Nmh0
0`00NmikgP0>Nmh40004NmhE0003Nmh3000BNmh00`00NmikgP02Nmh60008Nmh01000NmikgP003W_N
00<007_NNmh03g_N00<007_NNmh03g_N00<007_NNmh03g_N00<007_NNmh02g_N00<007ooOol067oo
000ROol00`00NmikgP0;Nmh00`00NmikgP06NmhC000:Nmh00`00NmikgP0?Nmh700000f]J001_N`0;
Kg/00`00LiacW00800000g_N001kgP0>Nmh8000>Nmh00`00Nmh0000?Nmh00`00NmikgP0?Nmh00`00
NmikgP0?Nmh00`00NmikgP0?Nmh00`00NmikgP0;Nmh00`00Oomoo`0HOol002=oo`03001kgW_N00Yk
gP03001kgW_N00mkgP03001kgW_N00MkgPh000akgP<000M[FP03001_Nfmk00]_N`03001cW7>L00Ec
W0D000EkgPT000AkgP03001kgW_N00mkgP80011kgP03001kgW_N00mkgP03001kgW_N00mkgP03001k
gW_N00mkgP03001kgW_N00akgP03001oogoo01Moo`008goo00<007_NNmh02W_N00<007_NNmh03g_N
00<007_NNmh047_N00<007_NNmh00W_N2@0000=kgP0000002F]J00<006mkKg/036mk00<007>LLi`0
2G>L1P003G_N00<007_NNmh03g_N0P0047_N00<007_NNmh047_N00<007_NNmh03g_N00<007_NNmh0
3W_N00<007_NNmh037_N00<007ooOol05goo000TOol00`00NmikgP0:Nmh00`00NmikgP0?Nmh00`00
NmikgP0?Nmh00`00NmikgP0:Nmh3000:JeX00`00Kg]_N`05Kg/;0009Li`01000Kg/000003W_N00<0
07_NNmh03g_N00<007_NNmh047_N00<007_NNmh03g_N00<007_NNmh03g_N00<007_NNmh03W_N00<0
07_NNmh037_N00<007ooOol05goo000TOol00`00NmikgP0:Nmh00`00NmikgP0?Nmh00`00NmikgP0?
Nmh00`00NmikgP08Nmh200000dic001[FP07JeX;0008Li`00`00LiacW0050005Li`00`00Kg]_N`02
000<Nmh00`00NmikgP0>Nmh2000BNmh00`00NmikgP0?Nmh00`00NmikgP0?Nmh00`00NmikgP0>Nmh0
0`00NmikgP0=Nmh00`00Oomoo`0FOol002Eoo`03001kgW_N00UkgP03001kgW_N00mkgP03001kgW_N
011kgP03001kgW_N00EkgP80009>L`03001[FV]J00=[FP@0009_N`03001cW7>L00icW003001cW7>L
00EcW0D00003Li`006mk009_N`<000UkgP03001kgW_N00ekgP03001kgP00019kgP03001kgW_N00mk
gP03001kgW_N00mkgP03001kgW_N00ikgP03001kgW_N00ekgP03001oogoo01Ioo`009Woo00<007_N
Nmh027_N00<007_NNmh03g_N00<007_NNmh047_N00<007_NNmh017_N00H004icCW=>L`00JeX50006
Kg/00`00LiacW00>Li`00`00LiacW00:Li`40003Kg/?000;Nmh00`00Nmh0000BNmh00`00NmikgP0?
Nmh00`00NmikgP0?Nmh00`00NmikgP0>Nmh00`00NmikgP0>Nmh00`00Oomoo`0EOol002Ioo`03001k
gW_N00QkgP03001kgW_N00mkgP03001kgW_N011kgP03001kgW_N009kgP8000=>L`<000]_N`03001c
W7>L00icW003001cW7>L00acW004001g_@000002Kg/20006Nmh00`00NmikgP03Nmh900001G_N001k
gW_N00004W_N00<007_NNmh03g_N00<007_NNmh03g_N00<007_NNmh03W_N00<007_NNmh03W_N00<0
07ooOol05Goo000WOol00`00NmikgP07Nmh00`00NmikgP0@Nmh00`00NmikgP0;Nmh:0002CW<3000<
Kg/00`00LiacW00?Li`00`00LiacW00=Li`00`00Mkeg_@020002Kg/00`00NmikgP03Nmh00`00Nmik
gP0<Nmh>0009Nmh00`00NmikgP0?Nmh00`00NmikgP0?Nmh00`00NmikgP0>Nmh00`00NmikgP0?Nmh0
0`00Oomoo`0DOol002Qoo`03001kgW_N00MkgP03001kgW_N00mkgP03001kgW_N009kgPT000EkgP05
001kgW_N001>L`0200000f]J001_N`0<Kg/00`00LiacW00?Li`00`00LiacW00=Li`00`00Mkeg_@02
Mkd40003Nmh00`00NmikgP0<Nmh01@00NmikgW_N00002W_N4P002G_N00<007_NNmh03g_N00<007_N
Nmh03W_N00<007_NNmh03g_N00<007ooOol057oo000XOol00`00NmikgP07Nmh00`00NmikgP0;Nmh9
000?Nmh40003JeX00`00Kg]_N`0;Kg/00`00LiacW007Li`;000=Li`00`00Mkeg_@05Mkd300000g_N
001kgP0<Nmh01@00NmikgW_N00004g_N00<007_NNmh01g_N4P002G_N00<007_NNmh03W_N00<007_N
Nmh03g_N00<007ooOol057oo000YOol00`00NmikgP06Nmh00`00NmikgP02Nmh90005Nmh00`00Nmik
gP0?Nmh30004JeX00`00Kg]_N`0:Kg/<0008Li`00`00Mkeg_@060007Li`00`00Mkeg_@07Mkd2000>
Nmh01@00NmikgW_N00004W_N00<007_NNmh047_N00<007_NNmh01g_N3P0037_N00<007_NNmh03g_N
0P005Goo000YOol00`00NmikgP03Nmh8000?Nmh00`00NmikgP0=Nmh20006JeX00`00Kg]_N`05Kg/5
0002Li`00`00LiacW00?Li`00`00Mkeg_@06Mkd60002Li`00`00Mkeg_@07Mkd2000<Nmh01@00Nmik
gW_N00004W_N00<007_NNmh047_N00<007_NNmh047_N00<007_NNmh00g_N200017_N00<007_NNmh0
3g_N0P005Goo000ZOol50004Nmh00`00NmikgP0ANmh00`00NmikgP0;Nmh00`00JeY[FP05JeX00`00
Kg]_N`060007Li`00`00LiacW00?Li`00`00Mkeg_@0<Mkd40009Mkd2000:Nmh01@00NmikgW_N0000
4g_N00<007_NNmh047_N00<007_NNmh03g_N00<007_NNmh037_N3@002G_N00<007_N000057oo000[
Ool00`00NmikgP06Nmh00`00NmikgP0ANmh00`00NmikgP09Nmh20007JeX3000=Li`00`00LiacW00?
Li`00`00Mkeg_@0>Mkd01000Mkd000001gNm00@006mk000000MkgP05001kgW_NNmh0000CNmh00`00
NmikgP0@Nmh00`00NmikgP0?Nmh00`00NmikgP0@Nmh00`00NmikgP07Nmh<000DOol002]oo`03001k
gW_N00MkgP03001kgW_N015kgP8000UkgP03001[FV]J00A[FP<000mcW003001cW7>L00mcW003001g
_GNm00ig_@04001g_GNmMkd20005Mkd01000Kg/007_N10000g_N00D007_NNmikgP00019kgP03001k
gW_N011kgP03001kgW_N011kgP03001kgW_N00mkgP03001kgW_N011kgP04001kgW_N000DOol002ao
o`03001kgW_N00MkgP03001kgW_N019kgP03001kgW_N00EkgP8000E[FP04001_Nfmk000?Li`00`00
LiacW00?Li`00`00Mkeg_@0>Mkd00`00Mkeg_@03Mkd20004Mkd00`00Kg/00004Nmh40002Nmh00`00
NmikgP0@Nmh00`00NmikgP0@Nmh00`00NmikgP0@Nmh00`00NmikgP0?Nmh00`00NmikgP0@Nmh00`00
NmikgP02Nmh00`00Oomoo`0AOol002aoo`03001kgW_N00QkgP03001kgW_N019kgP03001kgW_N00=k
gP8000A[FP8000=_N`03001cW7>L00ecW003001cW7>L00mcW003001g_GNm00ig_@03001g_GNm00Eg
_@80009g_@04001_Nfmk0004Nmh00`00NmikgP03000ANmh00`00NmikgP0@Nmh00`00NmikgP0@Nmh0
0`00NmikgP0@Nmh00`00NmikgP0?Nmh00`00NmikgP03Nmh00`00Oomoo`0AOol002eoo`03001kgW_N
00QkgP8001=kgP03001kgW_N00800004:DX006]JJeX20004Kg/00`00LiacW00<Li`G000?Mkd00`00
Mkeg_@06Mkd200001GNm001_Nfmk00000W_N00<007_NNmh00P000W_N100037_N00<007_NNmh047_N
00<007_NNmh047_N00<007_NNmh047_N00<007_NNmh03g_N00<007_NNmh01G_N00<007ooOol047oo
000^Ool00`00NmikgP09Nmh00`00NmikgP0@Nmh300001W_N000YBP00JeX000I_N`03001cW7>L00Qc
W0@0009cW003001cW7>L00mcW003001g_GNm00H000Ug_@03001g_GNm00Qg_@8000=_N`03001kgP00
008000QkgP@000QkgP03001kgW_N011kgP03001kgW_N00mkgP03001kgW_N011kgP03001kgW_N011k
gP03001kgW_N00EkgP03001oogoo011oo`00;Woo00<007_NNmh02W_N00<007_NNmh037_N0`000g_N
00<002U:00000P001fmk00<007>LLi`017>L10001W>L00<007>LLi`03g>L00<007NmMkd01WNm1P00
0gNm00<007NmMkd02GNm0P000Vmk0`003W_N10000g_N00<007_NNmh047_N00<007_NNmh03g_N00<0
07_NNmh047_N00<007_NNmh047_N00<007_NNmh01g_N00<007ooOol03goo000_Ool00`00NmikgP0:
Nmh00`00NmikgP08Nmh30005Nmh01000:DXYBP002Fmk00<007>LLi`010002W>L00<007>LLi`03g>L
00<007NmMkd037Nm1@002WNm00@007Nm001_N`8001=kgP@0015kgP03001kgW_N011kgP03001kgW_N
00mkgP03001kgW_N011kgP03001kgW_N00QkgP03001oogoo00moo`00;goo00<007_NNmh02g_N00<0
07_NNmh017_N0`0027_N00@002U:000000U_N`<000icW003001cW7>L00mcW003001g_GNm00mg_@04
001g_@000008Mkd01000Mkeg_@000Vmk4g_N0P000W_N0`003G_N00<007_NNmh047_N00<007_NNmh0
3g_N00<007_NNmh047_N00<007_NNmh02W_N00<007ooOol03Woo000`Ool00`00NmikgP0;Nmh00`00
NmikgP03000:Nmh01000:DX0000026mk0`0047>L00<007>LLi`03g>L00<007NmMkd03gNm00@007Nm
Mkeg_@<000Ig_@03001g_@0000<0011kgP8000MkgP<000UkgP03001kgW_N011kgP03001kgW_N00mk
gP03001kgW_N011kgP03001kgW_N00]kgP03001oogoo00ioo`00<Goo00<007_NNmh02W_N0`003G_N
0P0000=JeP00Kg/01Fmk0P000Vmk00<007>LLi`03W>L00<007>LLi`03g>L00<007NmMkd03WNm00<0
07NmMkd01GNm0`000gNm0P000gNm0P003G_N0P0037_N0`001W_N00<007_NNmh03g_N00<007_NNmh0
47_N00<007_NNmh03g_N00<007_NNmh03G_N00<007ooOol03Goo000aOol00`00NmikgP07Nmh30003
Nmh2000:Nmh01@00:DX005[F000016mk0P0016mk00<007>LLi`03W>L00<007>LLi`03g>L00<007Nm
Mkd03WNm00<007NmMkd027Nm0P0000=g_@00Mkd017Nm00<007_NNmh02G_N0P004G_N0`000W_N00<0
07_NNmh03g_N00<007_NNmh047_N00<007_NNmh03g_N00<007_NNmh03W_N00<007ooOol03Goo000b
Ool00`00NmikgP03Nmh30008Nmh30007Nmh20002F]H00`00Kg]_N`020007Kg/00`00LiacW00=Li`0
0`00LiacW00?Li`00`00Mkeg_@0>Mkd00`00Mkeg_@0:Mkd20006Mkd00`00NmikgP06Nmh2000FNmh3
000@Nmh00`00NmikgP0@Nmh00`00NmikgP0?Nmh00`00NmikgP0@Nmh00`00Oomoo`0<Ool0039oo`03
001kgW_N00<000ikgP8000AkgP80009JeP04001_N`000009Kg/00`00LiacW00=Li`00`00LiacW00?
Li`00`00Mkeg_@0>Mkd00`00Mkeg_@0:Mkd30005Mkd00`00NmikgP04Nmh2000GNmh20002Nmh4000<
Nmh00`00NmikgP0?Nmh00`00NmikgP0@Nmh00`00NmikgP0@Nmh00`00Oomoo`0<Ool003=oo`8001=k
gP80009kgP04001JeU[FF]H2000;Kg/00`00LiacW00=Li`00`00LiacW00?Li`00`00Mkeg_@0>Mkd0
0`00Mkeg_@09Mkd01@00Mkd007Nm000017Nm00<007_NNmh00W_N0P005g_N0P0027_N10001g_N00<0
07_NNmh03g_N00<007_NNmh047_N00<007_NNmh047_N0P003Woo000dOol00`00NmikgP0CNmh30002
F]H2000<Kg/00`00LiacW00=Li`00`00LiacW00?Li`00`00Mkeg_@0>Mkd00`00Mkeg_@08Mkd00`00
Mkd00003Mkd01@00Mkeg_GNm00000W_N0P005g_N0P003W_N10000W_N00<007_NNmh03g_N00<007_N
Nmh047_N00<007_NNmh047_N00@007_NNmh000eoo`00=7oo0P005W_N00<005[FF]H00P0036mk00<0
07>LLi`037>L5P003GNm00<007NmMkd027Nm00@007NmMkd000Ag_@03001g_GNm00<001MkgP8001Ak
gP<0011kgP03001kgW_N011kgP03001kgW_N011kgP05001kgW_NNmh0000=Ool003Eoo`<001AkgP05
001JeP00IcT0000<Kg/00`00LiacW008Li`400000g>L001cW00@Li`00`00Mkeg_@050008Mkd00`00
Mkeg_@08Mkd01000Mkeg_@001GNm00@007NmMkd001IkgP8001AkgP8000=kgP@000akgP03001kgW_N
00mkgP03001kgW_N011kgP03001kgW_N00=kgP03001oogoo00Yoo`00=Goo00<007_NNmh00P004G_N
00<005[F00000fLi00<006mkKg/02Vmk00<007>LLi`00g>L10001G>L00<007>LLi`03g>L00<007Nm
Mkd01GNm1P000WNm00<007NmMkd01gNm00D007NmMkeg_@0000Ig_@03001g_@0001AkgP8001AkgP80
00UkgP@000MkgP03001kgW_N00mkgP03001kgW_N015kgP03001kgW_N00=kgP03001oogoo00Yoo`00
=Woo00@007_NNmikgP<000ikgP03001JeP0000=W>@03001_Nfmk00Y_N`03001cW00000<000UcW003
001cW7>L00mcW003001g_GNm00]g_@@000Mg_@03001g_GNm009g_@03001g_GNm00Eg_@<0015kgP80
01AkgP8000mkgP@0009kgP03001kgW_N00mkgP03001kgW_N015kgP03001kgW_N00EkgP03001oogoo
00Uoo`00=goo00<007_NNmh00g_N0P0037_N0P0016Li00<006mkKg/02Vmk0P003W>L00<007>LLi`0
3W>L00<007NmMkd03GNm00@007Nm000000Ag_@03001g_GNm00=g_@03001g_GNm00Ig_@04001kgP00
000=Nmh2000DNmh2000ENmh3000@Nmh00`00NmikgP0ANmh00`00NmikgP06Nmh00`00Oomoo`09Ool0
03Qoo`03001kgW_N00AkgP<000UkgP8000AW>@03001_Nfmk00Q_N`<000mcW003001cW7>L00icW003
001g_GNm00eg_@04001g_GNmMkd300000gNm001g_@03Mkd00`00Mkeg_@07Mkd01000NmikgW_N0P00
2G_N0P0057_N0P005W_N0P000W_N100037_N00<007_NNmh047_N00<007_NNmh027_N00<007ooOol0
27oo000hOol00`00NmikgP07Nmh20007Nmh00`00IcUW>@03IcT00`00Kg]_N`06Kg/20003Li`00`00
LiacW00<Li`00`00LiacW00>Li`00`00Mkeg_@0<Mkd00`00Mkeg_@05Mkd30003Mkd00`00Mkeg_@07
Mkd00`00NmikgP03Nmh00`00NmikgP04Nmh2000DNmh2000FNmh20008Nmh40007Nmh00`00NmikgP0@
Nmh00`00NmikgP09Nmh00`00Oomoo`08Ool003Uoo`03001kgW_N00QkgP8000EkgP03001W>FLi00=W
>@03001_Nfmk00A_N`8000EcW003001cW7>L00acW003001cW7>L00ecW003001g_GNm00eg_@03001g
_GNm00Ag_@04001g_GNmMkd200000gNm001g_@07Mkd20006Nmh20002Nmh2000DNmh2000FNmh2000>
Nmh40002Nmh00`00NmikgP0@Nmh00`00NmikgP0:Nmh00`00Oomoo`08Ool003Yoo`akgP8000=kgP03
001W>FLi00AW>@04001_NfmkKg/20007Li`00`00LiacW00<Li`00`00LiacW00=Li`00`00Mkeg_@0=
Mkd00`00Mkeg_@03Mkd00`00Mkeg_@04Mkd20008Mkd20006Nmh4000DNmh2000FNmh2000DNmh3000A
Nmh00`00NmikgP0<Nmh00`00Oomoo`07Ool003Yoo`03001kgW_N00akgP04001kgP000005IcT01000
Kg/000002W>L00<007>LLi`02g>L00<007>LLi`03G>L00<007NmMkd03GNm00<007NmMkd00gNm00<0
07NmMkd01GNm0P001gNm00<006]J00001@000g_N0P004G_N0P005W_N0P005G_N00@007_NNmikgP<0
00ekgP03001kgW_N00ekgP03001oogoo00Moo`00>goo00<007_NNmh03G_N0P001FLi0P0037>L00<0
07>LLi`02g>L00<007>LLi`03G>L00<007NmMkd037Nm00<007NmMkd00gNm00<007NmMkd01GNm00@0
07NmMkd000Ig_@03001[FP0000YkgP8000ekgP8001IkgP8001EkgP8000MkgP<000YkgP03001kgW_N
00ikgP03001oogoo00Ioo`00>goo00<007_NNmh03G_N0P0016Li00<006]J000037>L00<007>LLi`0
37>L00<007>LLi`037>L00<007NmMkd037Nm00@007NmMkeg_@8000Qg_@05001g_GNmMkd00005Mkd0
0`00JeX0000<Nmh00`00NmikgP08Nmh2000FNmh2000ENmh2000<Nmh30006Nmh00`00NmikgP0?Nmh0
0`00Oomoo`06Ool003aoo`03001kgW_N00YkgP800003Nmh006Li00=W>@03001[FP0000ecW003001c
W7>L00]cW003001cW7>L00acW003001g_GNm00ag_@05001g_GNmMkd00008Mkd00`00Mkeg_@03Mkd2
0003Mkd00`00JeX0000=Nmh20006Nmh2000FNmh2000ENmh2000ANmh30002Nmh00`00NmikgP0?Nmh0
0`00Oomoo`07Ool003aoo`03001kgW_N00UkgP05001kgW_NNmh00003IcT01@00JeY[FV]J000037>L
00<007>LLi`02g>L00<007>LLi`01G>L2P0037Nm00<007NmMkd02WNm00<007NmMkd01GNm00<007Nm
00000V]J00<007_NNmh03G_N0P000W_N0P005W_N0P005G_N0P005W_N10003g_N00<007ooOol027oo
000mOol00`00NmikgP07Nmh00`00NmikgP02Nmh01000IcUW>@0016]J00<007>LLi`02W>L00<007>L
Li`027>L2`001g>L00<007NmMkd010001gNm00<007NmMkd02WNm00<007NmMkd01gNm0P0000=[FP00
Nmh03g_N10005W_N0P005G_N0P005W_N0P0017_N10002g_N00<007ooOol027oo000mOol30005Nmh2
0005Nmh30006JeX00`00LiacW00:Li`01000LiacW7>L1P000g>L00<007>LLi`037>L00<007NmMkd0
17Nm1@000WNm00<007NmMkd02WNm00<007NmMkd027Nm00<006]J000037_N10000g_N0P004g_N0P00
5G_N0P005W_N0P002W_N1@001G_N00<007ooOol02Goo000nOol01000Nmh000000W_N00<007_NNmh0
1G_N0`001V]J00<007>LLi`02W>L10002G>L00<007>LLi`037>L00<007NmMkd02GNm10002gNm00<0
07NmMkd01gNm0P0000=[FP00Nmh01W_N1@002G_N00<007_NNmh03W_N0P005G_N0P005G_N0`0047_N
1P0037oo000oOol00`00NmikgP050006Nmh00`00JeY[FP06JeX00`00LiacW007Li`3000<Li`00`00
LiacW00;Li`00`00Mkeg_@0<Mkd00`00Mkd000020007Mkd00`00Mkeg_@08Mkd2000016]J001kgW_N
1@003g_N0P0037_N0P005G_N0P005G_N0P0037_N1`004Woo000oOol01000Nmh0000017_N20001f]J
00<007>LLi`01G>L0P000g>L00<007>LLi`02W>L00<007>LLi`02W>L00<007NmMkd02gNm00<007Nm
Mkd00gNm0P001GNm00<007NmMkd01gNm00<007Nm000010005W_N0P0027_N0P005G_N0P005G_N0P00
1g_N1`006Goo0010Ool00`00NmikgP0:Nmh20008JeX00`00LiacW002Li`20005Li`00`00LiacW00:
Li`00`00LiacW00:Li`00`00Mkeg_@0;Mkd00`00Mkeg_@05Mkd300000gNm001g_@08Mkd00`00Mkeg
_@02000KNmh00`00NmikgP03Nmh2000ENmh2000BNmh>000POol0045oo`03001kgW_N00UkgP03001B
U00000M[FP03001cW7>L008000QcW003001cW7>L00UcW003001cW7>L00YcW003001g_GNm00Yg_@03
001g_GNm00Ug_@8000Ug_@03001g_GNm008001akgP800003Nmh0000001EkgP8000akgPP002ioo`00
@Goo00<007_NNmh02G_N00<005:D000026]J0P002W>L00<007>LLi`02G>L00<007>LLi`02W>L00<0
07NmMkd02WNm00<007NmMkd02GNm00<007Nm00001gNm00@007NmMkeg_@8001akgP<001EkgP8000Mk
gPL003Ioo`00@Woo00<007_NNmh027_N0P0000=BU000JeX01F]J00<006mk00002g>L00<007>LLi`0
27>L00<007>LLi`02W>L00<007NmMkd02GNm00<007NmMkd02WNm00@007NmMkd000Ig_@05001g_GNm
Mkd0000HNmh50003Nmh2000ANmh200000g_N00000006000mOol0049oo`03001kgW_N00UkgP03001B
U00000I[FP04001_Nfmk000:Li`00`00LiacW008Li`00`00LiacW009Li`00`00Mkeg_@0:Mkd00`00
Mkeg_@09Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd00`00NmikgP0ANmh5000:
Nmh20006Nmh<0015Ool004=oo`03001kgW_N00QkgP04001BU5:D0004JeX01@00Kg]_Nfmk00002g>L
00<007>LLi`027>L00<007>LLi`027>L00<007NmMkd02WNm00<007NmMkd027Nm00<007NmMkd017Nm
00@007NmMkd000Ag_@03001kgW_N00ekgPD000mkgPP0055oo`00A7oo0`001g_N00@005:DDY@000=[
FP03001_Nfmk00=_N`03001cW7>L00QcW003001cW7>L00QcW003001cW7>L00QcW003001g_GNm00Ug
_@03001g_GNm00Qg_@03001g_GNm00Ig_@03001g_@0000Ag_@03001kgW_N00UkgP@000ikgPH005Uo
o`00A7oo00<007_NNmh01P000W_N00H005:DDY@006]J0007Kg/00`00LiacW008Li`00`00LiacW005
Li`@0009Mkd00`00Mkeg_@08Mkd00`00Mkeg_@07Mkd00`00Mkeg_@02Mkd00`00NmikgP05Nmh5000;
Nmh7001OOol004Eoo`03001kgW_N00EkgP<0009BU003001[FP0000Q_N`03001cW7>L00McW004001c
W7>LLi`40002Li`00`00LiacW008Li`00`00LiacW0060002Mkd00`00Mkeg_@08Mkd00`00Mkeg_@07
Mkd20004Mkd00`00NmikgP050008Nmh8001VOol004Eoo`03001kgW_N00QkgP04001BU5:D000:Kg/0
0`00LiacW007Li`30007Li`00`00LiacW007Li`00`00LiacW006Li`40008Mkd00`00Mkeg_@07Mkd0
0`00Mkd00003Mkd40003Nmh:001^Ool004Ioo`03001kgW_N00QkgP04001BU000000:Kg/00`00Liac
W004Li`200000g>L001cW007Li`00`00LiacW006Li`00`00LiacW008Li`00`00Mkeg_@020005Mkd0
0`00Mkeg_@07Mkd01000Mkeg_@000WNm2000N7oo0016Ool00`00NmikgP08Nmh01000DY@006Li0P00
26mk00<007>LLi`00W>L0P0017>L00<007>LLi`01G>L00<007>LLi`01W>L00<007>LLi`027>L00<0
07NmMkd00WNm0`000WNm00<007NmMkd01WNm00<007NmMkd00WNm00<007Nm0000Ogoo0017Ool00`00
NmikgP08Nmh20003IcT00`00Kg]_N`06Kg/01000Li`000001W>L00<007>LLi`01W>L00<007>LLi`0
1G>L00<007>LLi`01g>L00<007NmMkd01WNm0P001gNm0P001GNm0P00P7oo0018Ool00`00NmikgP08
Nmh20003IcT00`00Kg]_N`06Kg/00`00LiacW007Li`00`00LiacW005Li`00`00LiacW005Li`00`00
LiacW006Li`00`00Mkeg_@07Mkd00`00Mkd00005Mkd00`00Mkeg_@05Mkd20020Ool004Qoo`03001k
gW_N00QkgP8000AW>@03001_Nfmk00A_N`04001_N`000008Li`00`00LiacW005Li`00`00LiacW004
Li`00`00LiacW005Li`00`00Mkeg_@06Mkd20003Mkd01@00Mkeg_GNm000027Nm00<007ooOol0Ogoo
0019Ool30008Nmh00`00IcUW>@03IcT20003Kg/00`00Kg]_N`02Kg/00`00LiacW006Li`00`00Liac
W004Li`00`00LiacW004Li`00`00LiacW005Li`00`00Mkeg_@05Mkd00`00Mkeg_@04Mkd00`00Mkd0
0007Mkd20022Ool004Yoo`03001kgP0000D000=kgP8000EW>@03001_N`0000I_N`03001cW7>L00Ic
W003001cW7>L00=cW003001cW7>L00=cW003001cW7>L00EcW003001g_GNm00Eg_@03001g_GNm00Ig
_@03001g_GNm00Eg_@8008=oo`00BWoo00<007_NNmh01G_N1P001FLi0P001fmk0P001W>L00<007>L
Li`017>L00<007>LLi`00W>L00<007>LLi`017>L00<007NmMkd01GNm00<007NmMkd01GNm0`001WNm
0P00Q7oo001;Ool00`00NmikgP07Nmh40004IcT01000Kg/000001fmk00<007>LLi`017>L00@007>L
LiacW0X000AcW003001g_GNm00Ag_@03001g_GNm00Ag_@80009g_@03001g_GNm009g_@800003JeX0
07oo08=oo`00C7oo00<007_NNmh01P0017oo0P000VLi00@006mkKg]_N`8000I_N`03001cW7>L00Ac
W0<0009cW003001cW7>L009cW003001cW7>L00@000Eg_@8000Eg_@8000Eg_@04001g_GNm0002JeX0
0`00Oomoo`23Ool005Yoo`80009W>@03001_Nfmk009_N`8000E_N`80009cW0800003Li`007>L00=c
W004001cW7>L0005Li`01000Li`000000WNm00<007NmMkd00gNm0P001gNm0`000V]J00<007ooOol0
Q7oo001KOol40006Kg/20005Kg/20004Li`01@00LiacW7>L00000W>L00<007>LLi`00W>L00<007>L
Li`00W>L0P0017Nm0P0027Nm0P000V]J0P00Qgoo001LOol01000;F/000001fmk0P000Vmk00<007>L
Li`00P000g>L00@007>LLi`0009cW005001cW7>LLi`00003Li`20002Li`01000Mkd000001gNm1000
0V]J00<007ooOol0Qgoo001MOol60006Kg/20005Li`20002Li`200001G>L001cW000Li`00P000W>L
0P000g>L0`001GNm10000W>L00@006]J000008Yoo`00Ggoo0P000VLi0`0016mk00<007>LLi`00P00
0g>L0`0000McW000000007>L001cW00300000g>L000000020002Li`00`00Mkeg_@030006Li`2002<
Ool0061oo`8000AW>@<00003Kg/007>L00EcW0<00003Li`00000018000QcW08008eoo`00HGoo0P00
1VLi0P002g>L2P001W>L00<007>LLi`01G>L0`00Sgoo001SOol50003IcT20006Kg/300000fmk0000
00090004Li`00`00Li`00006002AOol006Eoo`800003E[D0000000H000E_N`07001_Nfmk001_N`00
Li`00P0017>L1P000f]J0P00Tgoo001WOol30004E[D20003Kg/01@00Kg]_Nfmk00000Vmk00@007>L
LiacW08000=cW0800003JeX0000000<009Eoo`00JWoo2P000fmk00D006mkKg]_N`0000=cW0P009Uo
o`00L7oo4P00WWoo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00001\
\>"],
    ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0, 0, 0, 0}}]
}], "Text"],

Cell[TextData[{
  "\tLet us reconsider the mapping  ",
  Cell[BoxData[
      \(w = 1\/z\)],
    AspectRatioFixed->True],
  ".  Let us assign the images  ",
  Cell[BoxData[
      \(w = \[Infinity]\)]],
  "  and  ",
  Cell[BoxData[
      \(w = 0\)]],
  "  to the points  ",
  Cell[BoxData[
      \(z = 0\)]],
  "  and  ",
  Cell[BoxData[
      \(z = \[Infinity]\)]],
  ", respectively.  The reciprocal transformation can now be written as\n\t\n\
\t",
  Cell[BoxData[{
      RowBox[{
        RowBox[{"w", "=", 
          RowBox[{\(f[z]\), "=", 
            RowBox[{
              RowBox[{\(1\/z\), "   ", 
                StyleBox["when",
                  FontFamily->"Times New Roman"], "  ", "z"}], "\[NotEqual]", 
              "0"}]}]}], ",", "\[Infinity]"}], "\n", 
      RowBox[{"w", "=", 
        RowBox[{\(f[z]\), "=", 
          RowBox[{
            RowBox[{"0", "     ", 
              StyleBox["when",
                FontFamily->"Times New Roman"], "  ", "z"}], "=", 
            "\[Infinity]"}]}]}], "\n", 
      RowBox[{"w", "=", 
        RowBox[{\(f[z]\), "=", 
          RowBox[{
            RowBox[{"\[Infinity]", "     ", 
              StyleBox["when",
                FontFamily->"Times New Roman"], "  ", "z"}], "=", 
            "0"}]}]}]}]],
  "\n\t\nIt is easy to see that the transformation  ",
  Cell[BoxData[
      \(w = \(f[z] = 1\/z\)\)]],
  " is a one-to-one mapping of the extended complex  z-plane onto the \
extended complex  w-plane."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\nExtra Example for Page 85.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Investigate the limits of  ",
  Cell[BoxData[
      \(w = \(f[z] = 1\/z\)\)]],
  " as  ",
  Cell[BoxData[
      RowBox[{\(z \[Rule] 0\), 
        StyleBox[",",
          FontFamily->"Times New Roman"], 
        RowBox[{
          RowBox[{
            StyleBox["and",
              FontFamily->"Times New Roman"], " ", "z"}], "\[Rule]", 
          "\[Infinity]"}]}]]],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution for Extra Example Page 85.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[BoxData[{
    \(\[IndentingNewLine]\(f[z_] = 1\/z;\)\ \), "\[IndentingNewLine]", 
    \(\(lim0\  = \ Limit[f[z], z \[Rule] 0];\)\ \), "\[IndentingNewLine]", 
    \(\(lim1\  = \ 
        Limit[f[z], z \[Rule] \[Infinity]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<    f[z] = \>", f[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(lim\+\\\"\<z \[Rule] \[Infinity]\>\\\"\) f[z] = \
\!\(lim\+\\\"\<z \[Rule] \[Infinity]\>\\\"\) \>\"", f[z], "\< = \>", 
        lim1];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(lim\+\\\"\<z \[Rule] 0\>\\\"\) f[z] = \
\!\(lim\+\\\"\<z \[Rule] 0\>\\\"\) \>\"", f[z], "\< = \>", 
        lim0];\)\ \[IndentingNewLine]\)}], "Input"]
}, Closed]],

Cell[TextData[{
  StyleBox["\nExample 2.22,  Page 86.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Show that the image of the right half plane  ",
  Cell[BoxData[
      \(A = {z : Re[z] > 1\/2}\)]],
  " under the mapping  ",
  Cell[BoxData[
      \(w = 1\/z\)],
    AspectRatioFixed->True],
  "   is the disk  ",
  Cell[BoxData[
      \(\(D\_1\) \((1)\) | w - 1 | \(\(<\)\(1\)\)\)]],
  "  in the w-plane."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 2.22.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell["Enter the function f[z] and find its inverse.", "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[w, x, y, z, 
        Z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[eq1, eq2, f, ineq, u, v, zz];\)\ \), "\n", 
    \(\(TagSet[x, Im[x], 0];\)\ \), "\n", 
    \(\(TagSet[y, Im[y], 0];\)\ \), "\n", 
    \(\(TagSet[x, Re[x], x];\)\ \), "\n", 
    \(\(TagSet[y, Re[y], y];\)\ \), "\n", 
    \(\(f[z_] := 1\/z;\)\ \), "\n", 
    \(\(Print["\<      f[z] = \>", f[z]];\)\ \), "\n", 
    \(\(Z = x + \[ImaginaryI]\ y;\)\ \), "\n", 
    \(\(Print["\<f[\>", Z, "\<] = \>", f[Z]];\)\ \), "\n", 
    \(\(Print["\<f[\>", Z, "\<] = \>", 
        ComplexExpand[f[Z], 
          TargetFunctions \[Rule] {Im, 
              Re}]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell["\<\

Solve for the inverse function and the real and imaginary parts.\
\>", "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(F[x_, y_] = 
        ComplexExpand[f[x + \[ImaginaryI]\ y], 
          TargetFunctions \[Rule] {Im, Re}];\)\ \), "\[IndentingNewLine]", 
    \(\(solset = Solve[w \[Equal] 1\/z, z];\)\ \), "\n", 
    \(\(Z = 
        solset\_\(\(\[LeftDoubleBracket]\)\(1, 1, \
2\)\(\[RightDoubleBracket]\)\);\)\ \), "\[IndentingNewLine]", 
    \(\(g[w_] = Z;\)\ \), "\[IndentingNewLine]", 
    \(\(G[u_, v_] = 
        ComplexExpand[g[u + \[ImaginaryI]\ v], 
          TargetFunctions \[Rule] {Im, Re}];\)\ \), "\n", 
    \(\(Print["\<      w = \>", f[z]];\)\ \), "\n", 
    \(\(Print["\<      w = \>", f[x + \[ImaginaryI]\ y]];\)\ \), "\n", 
    \(\(Print["\<      w = \>", F[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<u + \[ImaginaryI] v = \>", 
        F[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<u = \>", ComplexExpand[Re[F[x, y]]]];\)\ \), "\n", 
    \(\(Print["\<v = \>", ComplexExpand[Im[F[x, y]]]];\)\ \), "\n", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print[solset];\)\ \), "\n", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print["\<      w = \>", g[z]];\)\ \), "\n", 
    \(\(Print["\<      w = \>", g[x + \[ImaginaryI]\ y]];\)\ \), "\n", 
    \(\(Print["\<      w = \>", G[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<u + \[ImaginaryI] v = \>", 
        G[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<u = \>", ComplexExpand[Re[G[x, y]]]];\)\ \), "\n", 
    \(\(Print["\<v = \>", 
        ComplexExpand[Im[G[x, y]]]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nNow find the image of the right half plane  ",
  Cell[BoxData[
      \(Re[z] > 1\/2\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[f, Iden, ineq1, ineq2, ineq3, ineq4, ineq5, 
        wplane, z, zplane];\)\ \), "\n", 
    \(\(Print[ineq1\  = \ x > 1\/2];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[
        ineq2\  = \ 
          ReplaceAll[
            ineq1\ , {x \[Rule] u\/\(u\^2\  + \ v\^2\), 
              y \[Rule] \(-v\)\/\(u\^2\  + \ v\^2\)}]];\)\ \), "\n", 
    \(\(Print[
        ineq3\  = \ 
          Distribute[\ 2 \((u\^2\  + \ v\^2)\)\ ineq2, \ 
            Greater]];\)\ \), "\n", 
    \(\(Print[
        ineq4\  = \ 
          Distribute[\ 1\  - \ 2  u\  + \ ineq3, \ 
            Greater]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[
        ineq5\  = \ 
          MapAll[FullSimplify, ineq4]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nThis last inequality  ",
  Cell[BoxData[
      \(\((u - 1)\)\^2 + v\^2 < 1\)]],
  "  is the same as  ",
  Cell[BoxData[
      \(\(\(|\)\(w - 1\)\(|\)\(\(<\)\(1\)\)\)\)]],
  "  and is the disk of radius 1 centered at  w = 1  in the w-plane."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[f, Iden];\)\ \), "\n", 
    \(\(Iden[z_] = z;\)\ \), "\n", 
    \(\(f[z_] = 1\/z;\)\ \), "\n", 
    \(\(CartesianMap[
        Iden, \ {0.5, 10, 0.5}, {\(-5\), 5, 
          0.25}, \[IndentingNewLine]PlotRange \[Rule] {{\(-0.1\), 
              10}, {\(-5\), 5}}, AspectRatio \[Rule] 1, 
        Ticks \[Rule] {Range[0, 10, 2], Range[\(-5\), 5, 1]}, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>"}, 
        PlotStyle \[Rule] {Blue, Cyan}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<The half-plane Re[z] > \!\(1\/2\).\>\""];\)\ \), "\n", 
    \(\(CartesianMap[
        f, \ {0.5, 10, 0.5}, {\(-5\), 5, 
          0.25}, \[IndentingNewLine]PlotRange \[Rule] {{\(-0.1\), 
              2.1}, {\(-1.1\), 1.1}}, \[IndentingNewLine]AspectRatio \[Rule] 
          1, Ticks \[Rule] {Range[0, 2, 1], Range[\(-2\), 2, 1]}, 
        AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
        PlotStyle \[Rule] {Blue, Cyan}];\)\ \), "\n", 
    \(\(Print["\<The image is the disk |w - 1| < 1,\>"];\)\ \), "\n", 
    \(\(Print["\<under the mapping  w = \>", 
        f[z]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nWe see ",
  "that the image of the right half plane  ",
  Cell[BoxData[
      \(Re[z] > 1\/2\)]],
  " under the reciprocal transformation  ",
  Cell[BoxData[
      \(w = 1\/z\)],
    AspectRatioFixed->True],
  "   is the disk  ",
  Cell[BoxData[
      \(\(\(|\)\(w - 1\)\(|\)\(\(<\)\(1\)\)\)\)]],
  "  in the w-plane."
}], "Text"]
}, Closed]],

Cell[TextData[{
  "\n",
  StyleBox["Example 2.23,  Page 87.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  For the transformation  ",
  Cell[BoxData[
      \(w = 1\/z\)],
    AspectRatioFixed->True],
  ",  find the image of the portion of the right half plane  ",
  Cell[BoxData[
      \(Re[z] > 1\/2\)]],
  "  that lies inside the circle ",
  Cell[BoxData[
      \(C\_1 = {z : \(\(|\)\(z - 1\/2\)\(|\)\) = 1}\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 2.23.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  "First, find the image of the right half plane  ",
  Cell[BoxData[
      \(Re[z] > 1\/2\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[f, Iden, ineq1, ineq2, ineq3, ineq4, ineq5, 
        ineq6, ineq7, ineq8, ineq9, wplane, z, zplane];\)\ \), "\n", 
    \(\(Print[ineq1\  = \ x > 1\/2];\)\ \), "\n", 
    \(\(Print[
        ineq2\  = 
          ReplaceAll[
            ineq1\ , {x \[Rule] u\/\(u\^2\  + \ v\^2\), 
              y \[Rule] \(-v\)\/\(u\^2\  + \ v\^2\)}]];\)\ \), "\n", 
    \(\(Print[
        ineq3\  = \ 
          Distribute[\ 2 \((u\^2\  + \ v\^2)\)\ ineq2, \ 
            Greater]];\)\ \), "\n", 
    \(\(Print[
        ineq4\  = \ 
          Distribute[\ 1\  - \ 2  u\  + \ ineq3, \ 
            Greater]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[
        ineq5\  = \ 
          MapAll[FullSimplify, ineq4]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nThis last inequality  ",
  Cell[BoxData[
      \(\((u - 1)\)\^2 + v\^2 < 1\)]],
  "  is the same as  ",
  Cell[BoxData[
      \(\(\(|\)\(w - 1\)\(|\)\(\(<\)\(1\)\)\)\)]],
  "  and is the disk of radius 1 centered at  w = 1  in the w-plane.\n\nNow \
find the image of the interior of the circle",
  Cell[BoxData[
      \(\(\(|\)\(z - 1\/2\)\(|\)\(\(<\)\(1\)\)\)\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Print[
        ineq1\  = \ 
          x\^2\  - \ x\  + \ 1\/4\  + \ y\^2\  < \ 1];\)\ \), "\n", 
    \(\(Print[
        ineq2\  = \ 
          ReplaceAll[
            ineq1\ , {x \[Rule] u\/\(u\^2\  + \ v\^2\), 
              y \[Rule] \(-v\)\/\(u\^2\  + \ v\^2\)}]];\)\ \), "\n", 
    \(\(Print[ineq3\  = \ MapAll[Together, ineq2]];\)\ \), "\n", 
    \(\(Print[
        ineq4\  = \ 
          Distribute[\ 4 \((u\^2\  + \ v\^2)\)\ ineq3, \ 
            Less]];\)\ \), "\n", 
    \(\(Print[ineq5\  = \ MapAll[Expand, ineq4]];\)\ \), "\n", 
    \(\(Print[
        ineq6\  = \ 
          Distribute[\ 4  u\  - u\^2\  - \ v\^2\  + \ ineq5, \ 
            Less]];\)\ \), "\n", 
    \(\(Print[ineq7\  = \ Distribute[\ 1\/3\ ineq6, \ Less]];\)\ \), "\n", 
    \(\(Print[ineq8\  = \ MapAll[Expand, ineq7]];\)\ \), "\n", 
    \(\(Print[
        ineq9\  = \ 
          Distribute[\ \((2\/3)\)\^2\  + ineq8, \ 
            Less]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nThis last inequality  ",
  Cell[BoxData[
      \(16\/9 < 4\/9 + \(4\ u\)\/3 + u\^2 + v\^2\)]],
  "  is the same as  ",
  Cell[BoxData[
      \(\(\(|\)\(w + 2\/3\)\(|\)\(\(>\)\(4\/3\)\)\)\)]],
  "  and is the exterior of the circle with center  ",
  Cell[BoxData[
      \(w = \(-2\)\/3\)]],
  "  and radius  ",
  Cell[BoxData[
      \(4\/3\)]],
  "  in the w-plane."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\((4\/3)\)\^2 < \((2\/3 + u)\)\^2 + 
        v\^2\), "\[IndentingNewLine]", 
    \(MapAll[
      Expand, \((4\/3)\)\^2 < \((2\/3 + u)\)\^2 + 
          v\^2]\[IndentingNewLine]\)}], "Input"],

Cell[TextData[{
  "\nUse ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to graph the mapping."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[f, Iden, W, z, Z];\)\ \), "\n", 
    \(\(Iden[z_] = z;\)\ \), "\n", 
    \(\(f[z_] = 1\/z;\)\ \), "\n", 
    \(\(Z[z_] = Iden[z + 1\/2];\)\ \), "\n", 
    \(\(W[z_] = f[z + 1\/2];\)\ \), "\n", 
    \(\(zplane\  = \ 
        PolarMap[
          Z\ , {0, 1, 
            0.1}, {\(-\[Pi]\)\/2, \[Pi]\/2, \[Pi]\/12}, \
\[IndentingNewLine]PlotRange \[Rule] {{\(-0.1\), 2.1}, {\(-1.1\), 1.1}}, 
          AspectRatio \[Rule] 1, 
          Ticks \[Rule] {Range[\(-6\), 4, 1], Range[\(-2\), 8, 1]}, 
          AxesLabel \[Rule] {"\<x\>", "\<y\>"}, 
          PlotStyle \[Rule] {Red, Magenta}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<The portion of the half-plane Re[z] > \!\(1\/2\),\>\""];\
\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<that lies inside the circle |z-\!\(1\/2\)| < 1.\>\""];\)\
\ \), "\n", 
    \(\(wplane\  = \ 
        PolarMap[
          W\ , {0, 1, 
            0.1}, {\(-\[Pi]\)\/2, \[Pi]\/2, \[Pi]\/12}, \
\[IndentingNewLine]PlotRange \[Rule] {{\(-0.1\), 2.1}, {\(-1.1\), 1.1}}, 
          AspectRatio \[Rule] 1, 
          Ticks \[Rule] {Range[0, 2, 1], Range[\(-1\), 1, 1]}, 
          AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
          PlotStyle \[Rule] {Red, Magenta}];\)\ \), "\n", 
    \(\(Print["\<The image is the part of the disk |w-1|<1,\>"];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print[\*"\"\<that lies outside the circle |w+\!\(2\/3\)| = \
\!\(4\/3\),\>\""];\)\ \), "\n", 
    \(\(Print["\<under the mapping  w = \>", 
        f[z]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nWe see that the image of the portion of the right half plane  ",
  Cell[BoxData[
      \(Re[z] > 1\/2\)]],
  "  that lies inside the circle",
  Cell[BoxData[
      \(\(\(|\)\(z - 1\/2\)\(|\)\(\(<\)\(1\)\)\)\)]],
  "  under the reciprocal transformation  ",
  Cell[BoxData[
      \(w = 1\/z\)],
    AspectRatioFixed->True],
  "  is the crescent shaped region in the w-plane which is the portion of the \
disk  ",
  Cell[BoxData[
      \(\(\(|\)\(w - 1\)\(|\)\(\(<\)\(1\)\)\)\)]],
  "  that lies outside the circle  ",
  Cell[BoxData[
      \(\(\(|\)\(w + 2\/3\)\(|\)\) = 4\/3\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
  "\n\tTo study images of \"",
  StyleBox["generalized circles",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  ",'' let us consider the equation  \n\n\t\t\t",
  Cell[BoxData[
      \(A \((x\^2 + y\^2)\) + \ B\ x + \ C\ y\  + \ D\  = \ 0\)]],
  ", \n\nwhere A, B, C, and D are real numbers. This equation represents \
either a circle or a line, depending on whether ",
  Cell[BoxData[
      RowBox[{
        RowBox[{"A", "\[NotEqual]", 
          RowBox[{"0", " ", 
            StyleBox["or",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], " ", "A"}]}], "=", "0"}]]],
  ", respectively. Transforming the equation to polar coordinates gives  \n\n\
\t\t\t",
  Cell[BoxData[
      \(A\ r\^2 + \ r \((B\ cos\ \[Theta]\  + \ C\ sin\ \[Theta])\)\  + \ 
          D\  = \ 0\)]],
  ".  \n\n\tUsing the polar coordinate form of the reciprocal transformation, \
we find that the image of the curve in the above equation can be expressed by \
 \n\n\t\t\t",
  Cell[BoxData[
      \(A\  + \ \[Rho] \((B\ cos\ \[Phi]\  - \ C\ sin\ \[Phi])\)\  + \ 
          D\ \[Rho]\^2\  = \ 0\)]],
  ",\n\nwhich represents either a circle or a line, depending on whether ",
  Cell[BoxData[
      RowBox[{
        RowBox[{"D", "\[NotEqual]", 
          RowBox[{"0", " ", 
            StyleBox["or",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], " ", "D"}]}], "=", "0"}]]],
  ", respectively. Therefore, we have shown that the reciprocal \
transformation ",
  Cell[BoxData[
      \(w = 1\/z\)]],
  " carries the class of lines and circles onto itself."
}], "Text"],

Cell[TextData[{
  "\n",
  StyleBox["Example 2.24,  Page 88.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Consider the mapping  ",
  Cell[BoxData[
      \(w = \(f \((z)\) = 1\/z\)\)],
    AspectRatioFixed->True],
  ".   \n",
  StyleBox["(a)",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Find the images of the vertical lines  x = a.   ",
  StyleBox["(b)",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Find the images the horizontal lines  y = b."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 2.24.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  StyleBox["(a)",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  ",
  "First, find the images of the vertical lines  x = a."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[a, ac, al, b, bc, bl, circlea, circleb, hc, 
        hl, horiz, x, y, u, v, vc, verti, vl, wplane, zplane];\)\ \), "\n", 
    \(\(Print[eq1\  = \ x\  \[Equal] \ a];\)\ \), "\n", 
    \(\(Print[
        eq2\  = \ 
          ReplaceAll[
            eq1\ , {x \[Rule] u\/\(u\^2\  + \ v\^2\), 
              y \[Rule] \(-v\)\/\(u\^2\  + \ v\^2\)}]];\)\ \), "\n", 
    \(\(Print[
        eq3\  = \ 
          Distribute[\ \((u\^2\  + \ v\^2)\)\/a\ \ eq2, \ 
            Equal]];\)\ \), "\n", 
    \(\(Print[
        eq4\  = \ 
          Distribute[\ \(-\ u\)\/a\  + \ eq3, \ Equal]];\)\ \), "\n", 
    \(\(Print[
        eq5\  = \ 
          Distribute[\ 1\/\((2  a)\)\^2\  + \ eq4, \ 
            Equal]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nThe image of the vertical lines  x = a  is the circle",
  Cell[BoxData[
      \(\(\(|\)\(w - 1\/\(2  a\)\)\(|\)\) = 1\/\(2 | a | \)\)]],
  ",  with center  ",
  Cell[BoxData[
      \(w\_0 = 1\/\(2  a\)\)]],
  "  and radius  ",
  Cell[BoxData[
      \(1\/\(2 | a | \)\)]],
  ".  \n\n",
  StyleBox["(b)",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Second, find the images the horizontal lines  y = b."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Print[eq1\  = \ y\  \[Equal] \ b];\)\ \), "\n", 
    \(\(Print[
        eq2\  = \ 
          ReplaceAll[
            eq1\ , {x \[Rule] u\/\(u\^2\  + \ v\^2\), 
              y \[Rule] \(-v\)\/\(u\^2\  + \ v\^2\)}]];\)\ \), "\n", 
    \(\(Print[
        eq3\  = \ 
          Distribute[\ \((u\^2\  + \ v\^2)\)\/b\ \ eq2, \ 
            Equal]];\)\ \), "\n", 
    \(\(Print[eq4\  = \ Distribute[\ v\/b\  + \ eq3, \ Equal]];\)\ \), "\n", 
    \(\(Print[
        eq5\  = \ 
          Distribute[\(\(\ \)\(1\)\)\/\((2  b)\)\^2\  + \ eq4, \ 
            Equal]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nThe image is the circle",
  Cell[BoxData[
      \(\(\(|\)\(w + \[ImaginaryI]\/\(2  b\)\)\(|\)\) = 1\/\(2 | b | \)\)]],
  ",  with center  ",
  Cell[BoxData[
      \(w\_0 = \(-\ i\)\/\(2  b\)\)]],
  "  and radius  ",
  Cell[BoxData[
      \(1\/\(2 | b | \)\)]],
  ".  \n\nNow prepare some horizontal and vertical lines in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " for graphing."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(hl[b_]\  = \ 
        Line[{{\(-2\), b}, {2, b}}];\)\ \), "\n", 
    \(\(horiz\  = \ {hl[\(-1\)], hl[\(-1\)\/2], hl[1\/2], 
          hl[1]};\)\ \), "\n", 
    \(\(bl\  = \ Graphics[horiz];\)\ \), "\n", 
    \(\(vl[a_]\  = \ Line[{{a, \(-2\)}, {a, 2}}];\)\ \), "\n", 
    \(\(verti\  = \ {vl[\(-1\)], vl[\(-1\)\/2], vl[1\/2], 
          vl[1]};\)\ \), "\n", 
    \(\(al\  = \ Graphics[verti];\)\ \)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nNow prepare the image circles in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " for graphing."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(hc[b_]\  = \ 
        Circle[{0, \(-1\)\/\(2  b\)}, 1\/Abs[2  b]];\)\ \), "\n", 
    \(\(circleb\  = \ {hc[\(-1\)], hc[\(-1\)\/2], hc[1\/2], 
          hc[1]};\)\ \), "\n", 
    \(\(bc\  = \ Graphics[circleb];\)\ \), "\n", 
    \(\(vc[a_]\  = \ Circle[{1\/\(2  a\), 0}, 1\/Abs[2  a]];\)\ \), "\n", 
    \(\(circlea\  = \ {vc[\(-1\)], vc[\(-1\)\/2], vc[1\/2], 
          vc[1]};\)\ \), "\n", 
    \(\(ac\  = \ Graphics[circlea];\)\ \)}], "Input",
  AspectRatioFixed->True],

Cell["\<\

Graph the horizontal and vertical lines and their images.\
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Show[al, bl, 
        PlotRange \[Rule] {{\(-2.2\), 2.2}, {\(-2.2\), 
              2.2}}, \[IndentingNewLine]AspectRatio \[Rule] 1, 
        Axes \[Rule] 
          True, \[IndentingNewLine]Ticks \[Rule] {Range[\(-4\), 4, 1], 
            Range[\(-4\), 4, 
              1]}, \[IndentingNewLine]AxesLabel \[Rule] {"\<x\>", "\<y\>"}, 
        DefaultColor \[Rule] Blue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<The vertical  lines  x = a,\>"];\)\ \), \
"\[IndentingNewLine]", 
    \(\(Print["\<and horizontal lines y = b.\>"];\)\ \), "\n", 
    \(\(Show[ac, bc, 
        PlotRange \[Rule] {{\(-2.2\), 2.2}, {\(-2.2\), 
              2.2}}, \[IndentingNewLine]AspectRatio \[Rule] 1, 
        Axes \[Rule] 
          True, \[IndentingNewLine]Ticks \[Rule] {Range[\(-4\), 4, 1], 
            Range[\(-4\), 4, 
              1]}, \[IndentingNewLine]AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
        DefaultColor \[Rule] Blue];\)\ \), "\n", 
    \(\(Print[\*"\"\<The image circles |w-\!\(1\/\\\"\<2a\>\\\"\)| = \
\!\(1\/\\\"\<2|a|\>\\\"\),\>\""];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<and  |w+\!\(\[ImaginaryI]\/\\\"\<2b\>\\\"\)| = \!\(1\/\\\
\"\<2|b|\>\\\"\),\>\""];\)\ \), "\n", 
    \(\(Print[\*"\"\<under the mapping  w = \!\(1\/z\).\>\""];\)\ \
\[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nWe see that the images of the vertical lines  x = a  and  horizontal \
lines  y = b  under the mapping  ",
  Cell[BoxData[
      \(w = 1\/z\)],
    AspectRatioFixed->True],
  " are circles."
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Library Research Experience for Undergraduates",
  FontSize->16,
  FontWeight->"Bold",
  FontColor->RGBColor[0.500008, 0, 0.996109]]], "Text"],

Cell[TextData[{
  StyleBox["Project I. Write a report on Mobius transformations.",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.996109, 0, 0.996109]],
  "\n\n",
  StyleBox["1.",
    FontWeight->"Bold"],
  " Avital, Shmuel and Shlomo Libeskind ''An Algebraic and Geometric Approach \
to Two Step Iteration of Bilinear Functions (in The Teaching of Math.),'' Am. \
Math. M., Vol. 91, No. 1. (Jan., 1984), pp. 53-56, ",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   \n\n",
  StyleBox["2.",
    FontWeight->"Bold"],
  " Beardon, Alan F., ''Curvature, Circles, and Conformal Maps (in Notes),'' \
Am. Math. M., Vol. 94, No. 1. (Jan., 1987), pp. 48-53, ",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   \n\n",
  StyleBox["3.",
    FontWeight->"Bold"],
  " Booker, T. Hoy, (1989), ''Bilinear Basics,'' Math. Mag., V. 62, No. 4, \
pp. 262-267.\n\n",
  StyleBox["4.",
    FontWeight->"Bold"],
  " Boyd, James N., (1985), ''A Property of Inversion in Polar Coordinates, \
The Math. Teach., V. 78, No. 1, pp. 60-61.\n\n",
  StyleBox["5.",
    FontWeight->"Bold"],
  " Brickman, Louis, ''The Symmetry Principle for Mobius Transformations (in \
Notes),'' Am. Math. M., Vol. 100, No. 8. (Oct., 1993), pp. 781-782., ",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   \n\n",
  StyleBox["6.",
    FontWeight->"Bold"],
  " Budden, F. J. (1969), ''Transformation Geometry in the Plane by Complex \
Number Methods,'' The Math. Gazette, V. 53, No. 383, pp. 19-31.\n\n",
  StyleBox["7.",
    FontWeight->"Bold"],
  " Cohen, Martin P., (1983), ''Inversion in a Circle: A Different Kind of \
Transformation,'' The Math. Teach., V. 86, No. 8, pp. 620-623.\n\n",
  StyleBox["8.",
    FontWeight->"Bold"],
  " Eljoseph, Nathan, ''On the Iteration of Linear Fractional \
Transformations,'' Am. Math. M., Vol. 75, No. 4. (Apr., 1968), pp. 362-366, \
",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   \n\n",
  StyleBox["9.",
    FontWeight->"Bold"],
  " Amir-Moez, (1967), ''Conformal Linear Transformations,'' Math. Mag., Vol. \
40, pp. 268-270."
}], "Text"]
}, Closed]],

Cell[TextData[{
  StyleBox["Section 2.6",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0.250004, 0.250004]],
  StyleBox[" ",
    FontSize->16,
    FontWeight->"Bold"],
  StyleBox["Exercises for The Reciprocal Transformation  w = ",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.996109, 0.500008, 0.996109]],
  Cell[BoxData[
      FormBox[
        StyleBox[
          FractionBox[
            StyleBox["1",
              FontSize->14], 
            StyleBox["z",
              FontSize->14]],
          FontColor->RGBColor[1, 0, 1]], TraditionalForm]],
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.996109, 0.500008, 0.996109]],
  StyleBox["\n",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.996109, 0.500008, 0.996109]],
  StyleBox["See textbook page 89.",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 1]]
}], "Text"]
}, Closed]],

Cell[TextData[{
  StyleBox["GO TO  THE",
    FontSize->18,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["  ",
    FontSize->18,
    FontWeight->"Bold"],
  StyleBox[ButtonBox["Table of Contents",
    ButtonData:>{"content.nb", None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "\n"
}], "Text"]
},
FrontEndVersion->"4.0 for Microsoft Windows",
ScreenRectangle->{{0, 800}, {0, 555}},
AutoGeneratedPackage->None,
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{758, 503},
WindowMargins->{{1, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.  Make modifications to any definition using \
commands in the Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Margins"->{1, 1},
    "Widths"->{0, 5}},
    ScriptMinSize->8,
    FontSize->11],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->5,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the \
Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    CellFrameLabelMargins->6,
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{12, Inherited}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->36,
    FontWeight->"Bold"],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{24, 10}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    FontSize->20],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {15, 30}},
    FontSize->24]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{12, Inherited}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->24],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{24, 10}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{8, 10}, {4, 4}},
    FontSize->14],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {10, 15}},
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{12, Inherited}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Helvetica",
    FontSize->14,
    FontSlant->"Italic"],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, 10}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{8, 10}, {8, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {8, 10}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{25, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold"],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{40, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{18, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{13, 0}, {7, 22}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontSize->14,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{36, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{16, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {7, 22}},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CounterIncrements->"Subsubsection",
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{34, 10}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{17, Inherited}, {6, 12}},
    FontSize->10],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{9, 0}, {7, 14}},
    FontSize->11]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {7, 7}},
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{12, 10}, {6, 6}},
    LineSpacing->{1, 3},
    CounterIncrements->"SmallText",
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{24, 10}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{8, 10}, {5, 5}},
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    FontSize->7]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{40, 10}, {2, 3}}],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[StyleData["InputOnly"],
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{47, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Output",
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, Inherited}, {10, 8}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{41, Inherited}, {3, 2}}],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Condensed"],
    ImageSize->{175, 175},
    ImageMargins->{{38, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageSize->{250, 250},
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    ScriptLevel->1,
    SingleLetterItalics->True],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["InlineFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{2, 0}, {6, 6}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{42, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    ScriptLevel->0,
    SingleLetterItalics->True,
    StyleMenuListing->None,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    LineSpacing->{1, 5}],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    LineSpacing->{1, 1}],
  
  Cell[StyleData["DisplayFormula", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic"],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic"],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard \
ButtonFunctions, for use in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same Notebook, \
or between Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontSize->16,
    FontColor->RGBColor[1, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line \
help system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder \
objects in palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles \
of most cells.  If a cell's FormatType matches the name of one of the styles \
defined below, then that style is applied between the cell's style and its \
own options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    Background->GrayLevel[1]],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{1, -5},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an \
inline cell within another.\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    Background->RGBColor[1, 0.749996, 0.8]]
  }, Closed]]
  }, Open  ]]
  }]
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "CHAPTER 2"->{
    Cell[4380, 143, 319, 12, 35, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 2"]},
  "Section 2.6"->{
    Cell[8477, 284, 10700, 143, 41, "Text",
      Evaluatable->False,
      CellTags->"Section 2.6"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"CHAPTER 2", 179878, 9342},
  {"Section 2.6", 179995, 9346}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1739, 51, 615, 20, 109, "Text",
  Evaluatable->False],
Cell[2357, 73, 1986, 65, 248, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[4380, 143, 319, 12, 35, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 2"],
Cell[4702, 157, 806, 12, 190, "Input",
  InitializationCell->True]
}, Closed]],
Cell[5523, 172, 586, 20, 32, "Text"],
Cell[6112, 194, 590, 20, 35, "Text"],
Cell[6705, 216, 589, 20, 35, "Text"],
Cell[7297, 238, 576, 20, 35, "Text"],
Cell[7876, 260, 576, 20, 35, "Text"],

Cell[CellGroupData[{
Cell[8477, 284, 10700, 143, 41, "Text",
  Evaluatable->False,
  CellTags->"Section 2.6"],
Cell[19180, 429, 2459, 67, 242, "Text",
  Evaluatable->False],
Cell[21642, 498, 857, 27, 75, "Text",
  Evaluatable->False],
Cell[22502, 527, 833, 25, 115, "Text"],
Cell[23338, 554, 1029, 35, 94, "Text"],
Cell[24370, 591, 103950, 7054, 211, "Text"],
Cell[128323, 7647, 1526, 49, 194, "Text",
  Evaluatable->False],
Cell[129852, 7698, 556, 20, 55, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[130433, 7722, 174, 4, 33, "Text",
  Evaluatable->False],
Cell[130610, 7728, 696, 11, 200, "Input"]
}, Closed]],
Cell[131321, 7742, 486, 17, 74, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[131832, 7763, 153, 4, 33, "Text",
  Evaluatable->False],
Cell[131988, 7769, 61, 0, 33, "Text"],
Cell[132052, 7771, 728, 16, 284, "Input"],
Cell[132783, 7789, 89, 3, 52, "Text"],
Cell[132875, 7794, 1647, 32, 504, "Input"],
Cell[134525, 7828, 129, 5, 55, "Text"],
Cell[134657, 7835, 890, 22, 237, "Input"],
Cell[135550, 7859, 273, 8, 52, "Text"],
Cell[135826, 7869, 1166, 22, 338, "Input"],
Cell[136995, 7893, 351, 13, 74, "Text"]
}, Closed]],
Cell[137361, 7909, 501, 18, 77, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[137887, 7931, 153, 4, 33, "Text",
  Evaluatable->False],
Cell[138043, 7937, 130, 5, 36, "Text"],
Cell[138176, 7944, 808, 20, 197, "Input"],
Cell[138987, 7966, 406, 12, 93, "Text"],
Cell[139396, 7980, 1025, 25, 287, "Input"],
Cell[140424, 8007, 446, 16, 77, "Text",
  Evaluatable->False],
Cell[140873, 8025, 230, 5, 120, "Input"],
Cell[141106, 8032, 166, 7, 52, "Text",
  Evaluatable->False],
Cell[141275, 8041, 1592, 34, 500, "Input"],
Cell[142870, 8077, 668, 21, 99, "Text",
  Evaluatable->False]
}, Closed]],
Cell[143553, 8101, 2015, 51, 340, "Text"],
Cell[145571, 8154, 565, 20, 74, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[146161, 8178, 153, 4, 33, "Text",
  Evaluatable->False],
Cell[146317, 8184, 169, 6, 33, "Text"],
Cell[146489, 8192, 812, 20, 247, "Input"],
Cell[147304, 8214, 501, 17, 95, "Text",
  Evaluatable->False],
Cell[147808, 8233, 661, 16, 207, "Input"],
Cell[148472, 8251, 475, 16, 95, "Text",
  Evaluatable->False],
Cell[148950, 8269, 478, 10, 178, "Input"],
Cell[149431, 8281, 187, 7, 52, "Text",
  Evaluatable->False],
Cell[149621, 8290, 513, 10, 210, "Input"],
Cell[150137, 8302, 130, 5, 52, "Text",
  Evaluatable->False],
Cell[150270, 8309, 1365, 26, 357, "Input"],
Cell[151638, 8337, 223, 7, 55, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[151898, 8349, 166, 3, 37, "Text"],
Cell[152067, 8354, 2483, 68, 456, "Text"]
}, Closed]],
Cell[154565, 8425, 941, 32, 67, "Text"]
}, Closed]],
Cell[155521, 8460, 339, 13, 54, "Text"]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

