(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     59977,       1601]*)
(*NotebookOutlinePosition[     84446,       2490]*)
(*  CellTagsIndexPosition[     84338,       2483]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  StyleBox["COMPLEX ANALYSIS: ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["Mathematica 4.1",
    FontSize->18,
    FontSlant->"Italic",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[" Notebooks\n(c) John H. Mathews, and\nRussell W. Howell, 2001",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["\n",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["Complimentary software to accompany our textbook:",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]]
}], "Text",
  Evaluatable->False,
  TextAlignment->Center,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["COMPLEX ANALYSIS: for Mathematics and Engineering, \n4th Edition, \
 2001,  ISBN: ",
    FontSize->18,
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["0-7637-1425-9",
    FontFamily->"Times New Roman",
    FontSize->18,
    FontColor->RGBColor[0, 0, 0.996109]],
  StyleBox["\n",
    FontSize->18,
    FontColor->RGBColor[0, 1, 1]],
  StyleBox[ButtonBox["Jones & Bartlett Publishers, Inc.",
    ButtonData:>{
      URL[ "http://www.jbpub.com/"], None},
    ButtonStyle->"Hyperlink"],
    FontSize->18,
    FontWeight->"Bold"],
  StyleBox[" ",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  StyleBox[" \n",
    FontSize->18,
    FontColor->RGBColor[0, 1, 0]],
  StyleBox["40 Tall Pine Drive, Sudbury, MA 01776  \nTele.  (800) 832-0034, \
FAX:  (508)  443-8000  \nE-mail:  mkt@jbpub.com  \nInternet:  ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["http://www.jbpub.com/",
    ButtonData:>{
      URL[ "http://www.jbpub.com/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  StyleBox["  ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["\n",
    FontSize->14],
  StyleBox["This free software is compliments of the authors.\n",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  ButtonBox["John H. Mathews",
    ButtonData:>{
      URL[ "http://www.ecs.fullerton.edu/~mathews/"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox[",   ",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["mathews@fullerton.edu ",
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["\n",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  ButtonBox["Russell W. Howell",
    ButtonData:>{
      URL[ "http://homepage.westmont.edu/~howell/"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox[",  ",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["howell@westmont.edu ",
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]]
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["CHAPTER 3",
    FontSize->18,
    FontColor->RGBColor[0.500008, 0.250004, 0.250004]],
  StyleBox["  ",
    FontSize->18],
  StyleBox["ANALYTIC and HARMONIC FUNCTIONS",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]]
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 3"],

Cell[BoxData[{
    \(\(u = \(v = \(w = \(x = \(y = \(z = \(Z = 
                    0\)\)\)\)\)\);\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[a, b, difQuotient, dfdt, 
        dfdx, \[CapitalDelta]f, \[CapitalDelta]f\[CapitalDelta]x, \
\[CapitalDelta]f\[CapitalDelta]y, \[CapitalDelta]f\[CapitalDelta]z, \
\[CapitalDelta]w, \[CapitalDelta]x, \[CapitalDelta]y, \[CapitalDelta]z, E1, 
        E2, E3, E4, E5, f, F, g, g1, g2, g3, g4, g5, lap, lim, L1, L2, sub, 
        u, Ux, Uy, U\[Theta], v, v1, v2, v3, Vx, Vy, V\[Theta], w, x, x0, y, 
        y0, z, z0, Z];\)\ \)}], "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Section 3.1",
    FontSize->18,
    FontColor->RGBColor[0.500008, 0.250004, 0.250004]],
  StyleBox["  ",
    FontSize->18],
  StyleBox["Differentiable and Analytic Functions",
    FontSize->18,
    FontColor->RGBColor[0.500008, 0, 0.996109]],
  Cell[GraphicsData["Metafile", "\<\
CF5dJ6E]HGAYHf4PEfU^I6mgLb15CDHPAVmbKF5d0@0001f80@0006@000000000000001D0000E0000
00000000001?0`00C`<00215CDH00040R1d001@00002000000000000002l000080<005P200100@00
l000000000000000000004H0003H3000bP`004M4BD<1002000<00393]ST00000/P`000402@000eT6
00010284000000T0000V1Pl0201OATeBBE@Y80<0000N00D0000;0P0000050000308O01l01@800?L0
00<00@00001gMgL0EEEE0<`0b`3^k^h0IP1U0?g;0028R8P006Gm0?ooo`14A4@08R8R000000000000
00000000003k:O00M`400000e03b4P00b8/G002ni@110;`0lQ800:Cc4P00/?l04P140;OcM`0hc_<0
Mooo0?oob02;5`00^o530038G@0H01P0o18006H00000b8/05`2600:D0@3P_AX000400000b01M6000
C00000260P2D0@0004000<QM6000000000000000000100000>Bn01X0100100000000000000000>00
_AX0063c4P00K000200A000P000000000<R;01L0H01c@000e098001?L01UKP0000<000800000g?<0
4P100>i20004000001810000n00JG`00@cYL06Q_K@1UL640IfEL06MYIP1c04d0HGAX06E]H@1dJF<0
HD9Y06L^I`1YIP00g?<B0007PP3WM`000000000000008000003L0?<B000lm18004mR0?Mgc03c4P00
<0000000000300800000043^@P00kB40igND004200000P000000000060000@00dLjR00lH00000480
000000800000Ha40igN600:D0@0B0@0009G`00004P007`000000002N0P00004000000:QSG`00n1X0
G`3@00PF000C000002H0000000000000G?DB0002<`3]M`00000000PTG`00QP80U04B0040002El000
00000000P03d4P00OUSW07L8901O0000000000040000000000000000003RF>L0M`PT05l000000000
00@00030>P3XMd<0>UaX06m]I@1`HFL0IEaW06UVL`1LCF40M6QU06eQM01YHf40@VUW02iWJ@1V08H0
0Y@100000000RDX0mWM800DD001V000000P00000QP02U040>aM500260P2D0I@00@8001810000@aL0
A@2600:D0@30ma800080000000000000n1YO0007002:0A00mA8009XAk@1ge`@00GD7002:0@0N0`00
00000000J0035P000001003Hm@0B06@0BZ]g09810P00G?D04P0>05_WM`30RaL00000000000005000
8040000800000040000008Se4P00/bP0l7L0000D000800@001P10000IP000000IP0000260P2D0ML0
105e00000000208000000000001f0P00053e018000000000/?lB0014]`3cMlP0cO=g0?ooo`3o1HH0
@`2600:D0@040000=08000<0000e00D000070@<0000R1000@`lP0<`0000P02000000020080000000
:0000200000P00000@08000000001000a0h00<@>00000@0000000000001gMgL0EEEE0</0c03^k^h0
I@1V003;o@28R8P0oFD00?ooo`14A4@08R8R00000000000000000000003`:O/0005g0=@000004_80
5h_80>Fn002l044001;b01;cY03o/000A00B07Oc]`3ccSP0oomg0<Soo`005h/0@o6k05g8000H01P0
01;l0000IP2;b000QP0G006D0P0J_N0000400<P0000065d0001<00:600000I@0040001QMb0000000
0000000000000040_^@000@06P00004000000000003P000001Zm01;cH000K0004@08000P00000000
RlP006005`00@7<0B0;D071?0000KVD000<000000P3cg000@00B0012kP0000@00A800?P00000GaX0
G3Y306e_J01QL6D0G6EW06IYI`1=07<0J7AQ065]I@1SJG@0JD9Q06L^I`00IVT04_?L08870000MnL0
0000000000008000g000000Bl`0Bm3`0HTl00<agm`004_<0000`0000000200<0000004;^@00Qk@00
U7OW00020@000P00000001P000000@00X/kA000H3`120000000000000P0AH`00QWOW006D0P000A80
l9D0018000007`00000000:N00010000000005mSZ00Jn000d01O000F200001<002H0000000000000
4_EL03<20000Mnd0000005lT2002QP004P6D00000@00l9D00000080000004_@0ieQn02@8M`0005l0
000000040000000000000000003WF>8090Qg0000G`00000000@003[00013MnP0J5`j06E]K`1WHG00
IeaU07=VJ@1QCE`0IFQd07AQK@1QHfT0IfU206UW;P2606H00I@20000001:R@00B7Of000D1@0006H0
00P008H00001U080AALk00:6002D0I@0008100014P0G@`00QP15006D0P0Bml000080000000000000
Ga[h0007000@0HX001;e0>dAVP04egL01gD1006:00000ah0000006P000005P<00@000?GH001T0180
Mj]:0081TP3eG0003P0B07OWF`0GRl000000000000005000004P000800010000000001;eR00X/`00
07O`000D000400P00AP006H000000000001V00:6003G0I@0M@440000000220000000000000000WH0
mE0000004P0000004_n`0;M40038Mo<0Mo?=0?ooo`261Ol0QP13006D0P092@T00000000000000000
0000000000000000000000T000071`L71`L71`L71`L71`L71`L71`L71`L71`L000T0000000000000
0000000000000000000000001`002@0410@410@410@410@410@410@410@410@4100700T0000410@4
10@410@410@410@410@410@410@400L000T010@410@400000P4410@41040004410@410@01`002@04
10@410@02000000:100000D0000010@4100700T0000410@4100820011P0000D500030`0410@400L0
00T010@410@400P820001P051@070P0300@410@01`002@0410@4104020P8208000D01`L72`0210@4
100700T0000410@40@0820P8208000L71`L200@410@400L000T010@4104000P820P820071`L71`80
0@@410@01`002@0410@400D5000000000000000000000@@4100700T000040@0000002`X21`080P05
1@0000L000@400L000T010@000L71`L71`L000P820801@0000L000@01`002@0400<300L71`L70006
00P820P000030004100700T000000`<300L71`0000H600P820P00`<010@400L000T010800`<300L0
00D01PH600P800<30`<010@01`002@0410X0000000051@061PH600030`<30`<0100700T0000410@2
0000000000H61PH:00<30`0000@400L000T010@410@:00<30P000000000000000@@410@01`002@04
10@4100500830`<30`<300H6004410@4100700T0000410@1000700<30`<30`001PH010@410@400L0
00T010@410001`L00P<30`<020P01P0410@410@01`002@0410@400L:00000`<30P0020P000@410@4
100700T0000410@0000110400`80108000P010@410@400L000T010@410@410@4100300@410@10004
10@410@01`002@0410@410@410@4100410@410@40P@410@4100700T0000410@410@410@410@410@4
10@410@410@400L000T010@410@410@410@410@410@410@410@410@01`002@0410@410@410@410@4
10@410@410@410@410002@T000000000000000000000000000000000000000T9100002L1ool30000
00000140000<0000200000/0000@00005@0001D000090000400001D0000E00008@0000P0000:0000
40000000000000002@000100000O00007`000340000@10000@00000300400000MgMg05EEE@3<0</0
k^k^06H0I@3mb`00R8R8001Uo@3oool0A4A4028R8P0000000000000000000000nbW`07L100000=@0
lQ800<R;5`00_^D0@@2l0?8B002Tla800;3o0180A02glgL0><kc07Ooo`3oolP0RaL00;_a@`00b5d0
600H0?`B001V00000<R;01L0QP02U040h;dJ000100000<P0GAP004`00000QP80U04000100038GAP0
00000000000000000@00003T_P0J00@00@00000000000000003P0;dJ001Pla8006`000P04@008000
00000038R`0G0600Ld000=@2B000Cg00IFh00003000200000=cc0180@03^@P001000000B0@000?P0
6Ul004<jG01XKfd0IG1Q06MUG01WJFH0L`1=065dJ01UKF40M6US0652J@1W;VL0JFH00=cc4P001h80
igL000000000000002000000g03c4P00??@B001?HP3gMl`0la800300000000000`0200000010kT80
0>dQ0>MgU0010P0000800000000001P000400=7>XP0?6000001200000002000006<A0>MgQP02U040
4P40002El000018001l000000000WP8000010000002XHel00?PJ05l0d0085P004`00000V00000000
000005ce4P000S<0kGL00000000895l008H209@14P010000UO00000000000800m18007iHi`1g22@0
G`000000000010000000000000000000hUSW07L8901O0000000000040000`3X0j7M303YLJ01_KFD0
L65W06ELI`1YIW<0G4eQ07AXI@1]HG@0JF=Q049YI`0^IfT0IP2600:D0@00000008U:0?IgB0055000
IP000008000008H00Y@103/GA@00QP80U06D0042000B0@0004<G04D0QP02U040`?LB000200000000
00000?PJG`001`00RP4@0?DB002J4Nd0MmL4005e1`00RP407P<00000000006P00aH000000@00f?D0
4P1T04Z[M`2B0@8005ce01803P1KigL0`8/G00000000000001@0020100002000000100000028mA80
0;<X0?1g000050002004000H0@0006H0000006H00000QP80U07G00@1M@00000000P2000000000000
MP80001@m@0B000000000;3o4P00A;L0lgO80<gcM`3oool0o`F604<0QP02U040<00000`000010000
=00000P0000E0000300000<0001A0000N0P00000000000005@0001D0000000000000000000000000
80000200001@0000:0@007P40000100000000200c00P0000800002P0000P00008000004020000000
00@00<@>00343P000040000000000000MgMg05EEE@3;0<`0k^k^06D0IP00bod0R8R80?eU003oool0
A4A4028R8P0000000000000000000000l2Wk0001M`3D000001;b01N;b03U_P00_011000BlP0Blj@0
ok0004@04P1glkL0llhh0?ooM`38ool001N;04?a^`1Mb000600H000Bo00006H0RlP008H05`01U080
6[gP00010038000001QM0000C002QP00006D0010000HGLP0000000000000000000010;kT000401X0
0001000000000000h000000J_@0Blf0006`0014020008000000008_8001P01L0041c04P2e01`C`00
06iU000300000080lm`004004P00@^h00004004B003h000005lJ05`j@`1]KfP0HG1U05aUI`1VJFL0
C@1c06QdH@1QKFD0HfUd06U2H@1W;VL006IY01;cg0221`0007OW00000000000002000=`000004_<0
4_@l069?003<MoL001;c0000<00000000P0300000012kT008Nd009Agi`000P4000800000000H0000
00400:;>d@0060l0@P000000000000804F<008Igi`01U080004B0?2E000B000001l000000002WP00
0@000000001OHjP06_P00=00G`005PP0000C000V00000000000001;eG00c0P0007O]0000001O90P0
0XH00181U00000400?2E00000020000001;d0>MHOP0T27L0001O0000000010000000000000000000
ieSR02@8M`0005l000000004000j`000@gOX06QL>P1UKFl0If5`06MLI@1cIVT0HDeL06EXM01dHFd0
HF=Y06MY@P1YIbh0QP1V006D0P000000BXT004QgmP0050D0001V0008002600000I@204DG>`02QP00
U06D00020@000A805d<008H0A@01U0804_O0000200000000000005lJn0001`00406:000Bm@3]4IX0
1=Mg00Me0@01RP0000<N0000001X000001H30040003ef000I00B07N[BP020I80mE`000h04P1gie/0
5h_000000000000001@00001800020000@000000000BmHP0:;<0001gl00050001008004H001V0000
00000000IP02QP00e`6D07D1100000000PP0000000000000009f0?E@00000180000001;o/02gA000
b7Oc07Occ@3oool0QPGo08H0@`01U0802@T900000000000000000000000000000000000000090000
1`L71`L71`L71`L71`L71`L71`L71`L71`L7000900000000000000000000000000000000000000L0
00T010@410@410@410@410@410@410@410@410@01`09000010@410@410@410@410@410@410@410@4
1007000900@410@41000008110@410@1000110@410@400L000T010@410@400P000002P@000050000
00@410@01`09000010@410@020P00@H000051@000`<010@41007000900@410@4100820P000H01@D0
1`800`0410@400L000T010@410@100P820P2000500L71`/00P@410@01`09000010@4104020P820P2
00071`L70P0410@41007000900@410@1000820P820P01`L71`L2004410@400L000T010@410051@00
0000000000000000004410@01`0900001040000000/:0PL020801@D0000700041007000900@40007
1`L71`L7000820P200D00007000400L000T010030`071`L71`001P0820P800000`0010@01`090000
00<30`071`L000061P0820P800<300@41007000900@200<30`07000500H61P0820030`<300@400L0
00T010@:000000001@D01PH61P000`<30`<300@01`09000010@40P00000000061PH62P030`<00004
1007000900@410@42P030`80000000000000004410@400L000T010@410@01@020`<30`<30`061P01
10@410@01`09000010@40@001`030`<30`<000H600@410@41007000900@410@000L700830`<300P8
00H010@410@400L000T010@410072P0000<30`8000P8000410@410@01`09000010@400000@@100<2
00@2000800@410@41007000900@410@410@410@00`0410@40@0010@410@400L000T010@410@410@4
10@010@410@4108410@410@01`09000010@410@410@410@410@410@410@410@41007000900@410@4
10@410@410@410@410@410@410@400L000T010@410@410@410@410@410@410@410@410@000T90000
0000000000000000000000000000000000092B80000<0000ooooobD0000<00001`00P2D0000<0000
0000P300000<00003`00P4/0000@0000000000D0000X000030000040000>000010<00;`0000@0000
000007MgM`1EEED0c03;0>k^kP1V06D0oL/008R8R000IOd0oooo04A4A00R8R80nbW`07L100000=@0
lQ800<R;5`00_^D0@@2l0:Cc4P00/?l04P140;OcM`0hc_<0Mooo0?oob02;5`00^o530038G@0H01P0
o18006H00000b8/05`2600:D0@3P_AX000400000b01M6000C00000260P2D0@0004000<QM60010000
0>Bn01X010000>00_AX0063c4P00K000200A000P000G0600Ld000=@2B000Cg00IFh0000300020000
0=cc0180@03^@P001000000B0@000?P06Ul004<jG01XKfd0IG1Q06MUG01WJFH0L`1=065dJ01UKF40
M6US0652J@1W;VL0JFH00=cc4P001h80igL00000g03c4P00??@B001?HP3gMl`0<00000<00P10kT80
0>dQ0>MgU0010P0000800000603AcZ803aP00000@P00Ha40igN601810000UO00000B000O0000WP80
00010:QSG`00n1X0G`3@00PF000C000002H005ce4P000S<0kGL000PTG`2D0A80UO000000P03d4P00
OUSW07L8901O000000@00>9Hi`00`3X0j7M303YLJ01_KFD0L65W06ELI`1YIW<0G4eQ07AXI@1]HG@0
JF=Q049YI`0^IfT0IP260029BP3fMdP01A@00008000008H0>aM509@1U000@aL0A@260<3g4P3h6Ul0
00L008X1403e4P00VQ7]07OG1001M@L008X101h3000006P00aH0003Hm@0B06@0BZ]g09810P00G?D0
4P0>05_WM`30RaL001@002010028mA800;<X0?1g000800@001P10000IP2D0ML0105e00080P1f0P00
053e0180002`oa8004Bg0?=gb03=lgL0o`F604<0QP040`00
\>"], "Graphics",
    ImageSize->{21, 21}],
  "  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"Section 3.1"],

Cell[TextData[{
  "\tDoes the notion of a derivative of a complex function make sense? If so, \
how should it be defined, and what does it represent? These and other \
questions will be the focus of the next few sections.\n\t\n\tUsing our \
imagination, we take our lead from elementary Calculus and define the ",
  StyleBox["derivative of ",
    FontSlant->"Italic"],
  "f at ",
  Cell[BoxData[
      \(z\_0\)]],
  ", written ",
  Cell[BoxData[
      \(f' \((z\_0)\)\)]],
  ".    \n\n",
  StyleBox["Definition (",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  ButtonBox["Complex Derivative",
    ButtonData:>{
      URL[ "http://mathworld.wolfram.com/MonogenicFunction.html"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox["),  Page 93.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["  ",
    FontWeight->"Bold"],
  "The definition for the ",
  StyleBox["derivative",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  " of  f(z)  at  ",
  Cell[BoxData[
      \(z = z\_0\)]],
  "  is similar to that for real functions  \n\n\t\t\t",
  Cell[BoxData[
      \(f' \((z\_0)\) = 
        lim\+\(z\  \[Rule] \ z\_0\)\ \(f \((z)\)\  - \ f \((z\_0)\)\)\/\(z\  \
- \ z\_0\)\)]],
  ",\n\nprovided that the limit exists. When this happens, we say that the \
function f is ",
  StyleBox["differentiable",
    FontSlant->"Italic"],
  " at ",
  Cell[BoxData[
      \(z\_0\)]],
  ". If we write ",
  Cell[BoxData[
      \(\[CapitalDelta]z = z - z\_0\)]],
  ", then definition of derivative can be expressed in the form  \n\n\t\t\t",
  Cell[BoxData[
      \(f' \((z\_0)\) = 
        lim\+\(\[CapitalDelta]z\  \[Rule] \ 0\)\ \(f \((z\_0 + \
\[CapitalDelta]z)\)\  - \ f \((z\_0)\)\)\/\[CapitalDelta]z\)]],
  ".  \n  \n\tIf we let w=f(z) and ",
  Cell[BoxData[
      \(\[CapitalDelta]w = f \((z)\) - f \((z\_0)\)\)]],
  ", then the we can use ",
  ButtonBox["Leibniz's",
    ButtonData:>{
      URL[ 
      "http://www-groups.dcs.st-and.ac.uk/~history/Mathematicians/Leibniz.\
html"], None},
    ButtonStyle->"Hyperlink"],
  " notation ",
  Cell[BoxData[
      \(dw\/dz\)]],
  " for the derivative:  \n\n\t\t\t",
  Cell[BoxData[
      \(f' \((z\_0)\) = \(dw\/dz = 
          lim\+\(\[CapitalDelta]z\  \[Rule] \ 0\)\ \[CapitalDelta]w\/\
\[CapitalDelta]z\)\)]],
  ".  "
}], "Text"],

Cell[TextData[{
  StyleBox["\nIllustrative Example for Page 93.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Use the limit definition to find the derivative of  ",
  Cell[BoxData[
      \(f' \((z\_0)\)\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution for Illustrative Example, Page 93.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[\[CapitalDelta]w, \[CapitalDelta]z, f, z, 
        z];\)\ \), "\n", 
    \(\(lim = 
        Limit[\(f[Z] - f[z\_0]\)\/\(Z - z\_0\), Z \[Rule] z\_0, 
          Analytic \[Rule] True];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(lim\+\*\\\"\\\\\\\"\<z \[Rule] \
\\!\\(z\\_0\\)\>\\\\\\\"\\\"\) \!\(\*\\\"\\\\\\\"\<f[z] - f[\\!\\(z\\_0\\)]\>\
\\\\\\\"\\\"\/\*\\\"\\\\\\\"\<z - \\!\\(z\\_0\\)\>\\\\\\\"\\\"\) = \>\"", 
        lim];\)\ \[IndentingNewLine]\)}], "Input"],

Cell[BoxData[{
    \(\n\(lim = 
        Limit[\(f[z\_0 + \[CapitalDelta]z] - f[z\_0]\)\/\[CapitalDelta]z, \
\[CapitalDelta]z \[Rule] 0, 
          Analytic \[Rule] True];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(lim\+\\\"\<\[CapitalDelta]z \[Rule] 0\>\\\"\) \!\(\*\
\\\"\\\\\\\"\<f[\\!\\(z\\_0\\)+\[CapitalDelta]z]-f[\\!\\(z\\_0\\)]\>\\\\\\\"\\\
\"\/\[CapitalDelta]z\) = \>\"", lim];\)\ \[IndentingNewLine]\)}], "Input"],

Cell[BoxData[{
    \(\n\(\[CapitalDelta]w = 
        f[z\_0 + \[CapitalDelta]z] - f[z\_0];\)\ \), "\n", 
    \(\(lim = 
        Limit[\[CapitalDelta]w\/\[CapitalDelta]z, \[CapitalDelta]z \[Rule] 0, 
          Analytic \[Rule] True];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(lim\+\\\"\<\[CapitalDelta]z \[Rule] 0\>\\\"\) \!\(\
\[CapitalDelta]w\/\[CapitalDelta]z\) = \>\"", 
        lim];\)\ \[IndentingNewLine]\)}], "Input"]
}, Closed]],

Cell[TextData[{
  StyleBox["\nExample 3.1,  Page 94.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Use the limit definition to find the derivative of  ",
  Cell[BoxData[
      \(f \((z)\) = z\^3\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 3.1.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell["Enter the function f[z].", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[
        difQuotient, \[CapitalDelta]f\[CapitalDelta]z, f, lim, sub, z, 
        Z];\)\ \), "\n", 
    \(\(f[z_]\  = \ z\^3;\)\ \), "\n", 
    \(\(Print["\<f(z) = \>", f[z]];\)\ \[IndentingNewLine]\)}], "Input"],

Cell["\<\

Form the difference quotient.\
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(\[CapitalDelta]f\[CapitalDelta]z\  = \ \(f[Z] - \
f[z\_0]\)\/\(Z\  - \ z\_0\);\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(\[CapitalDelta]f\/\[CapitalDelta]z\) = \
\!\(\*\\\"\\\\\\\"\<f[z] - f[\\!\\(z\\_0\\)]\>\\\\\\\"\\\"\/\*\\\"\\\\\\\"\<z \
- \\!\\(z\\_0\\)\>\\\\\\\"\\\"\)\>\""];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(\[CapitalDelta]f\/\[CapitalDelta]z\) = \>\"", \
\[CapitalDelta]f\[CapitalDelta]z];\)\ \[IndentingNewLine]\)}], "Input"],

Cell[TextData[{
  "\nObserve that substitution of   ",
  Cell[BoxData[
      RowBox[{\(z\_0\), "  ", 
        StyleBox["for",
          FontFamily->"Times New Roman"], "  ", "z"}]]],
  "  indeterminate."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(sub0\  = \ 
        ReplaceAll[\[CapitalDelta]f\[CapitalDelta]z, 
          Z\  \[Rule] \*"\"\<\!\(z\_0\)\>\""];\)\ \), "\[IndentingNewLine]", 
    \(\(sub1\  = \ 
        ReplaceAll[\[CapitalDelta]f\[CapitalDelta]z, 
          Z\  \[Rule] z\_0];\)\ \), "\n", 
    \(\(Print[\*"\"\<Substitute Z = \!\(z\_0\), \!\(\[CapitalDelta]f\/\
\[CapitalDelta]z\) = \>\"", \[CapitalDelta]f\[CapitalDelta]z];\)\ \), "\n", 
    \(\(Print[\*"\"\<              Get  \
\!\(\[CapitalDelta]f\/\[CapitalDelta]z\) = \>\"", 
        sub0];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<                   \
\!\(\[CapitalDelta]f\/\[CapitalDelta]z\) = \>\"", 
        sub1];\)\ \[IndentingNewLine]\)}], "Input"],

Cell["\<\

Calculate the derivative as the limit of the difference quotient.\
\>", "Text",\

  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(lim\  = \ 
        Limit[\[CapitalDelta]f\[CapitalDelta]z, \ 
          Z \[Rule] z\_0];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(df\/dz\) = \!\(lim\+\*\\\"\\\\\\\"\<z \[Rule] \
\\!\\(z\\_0\\)\>\\\\\\\"\\\"\) \!\(\*\\\"\\\\\\\"\<f[z] - f[\\!\\(z\\_0\\)]\>\
\\\\\\\"\\\"\/\*\\\"\\\\\\\"\<z - \\!\\(z\\_0\\)\>\\\\\\\"\\\"\)\>\""];\)\ \
\), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(df\/dz\) = \!\(lim\+\*\\\"\\\\\\\"\<z \[Rule] \
\\!\\(z\\_0\\)\>\\\\\\\"\\\"\) \>\"", \[CapitalDelta]f\[CapitalDelta]z];\)\ \
\), "\n", 
    \(\(Print[\*"\"\<\!\(df\/dz\) = \>\"", 
        lim];\)\ \[IndentingNewLine]\)}], "Input"],

Cell[TextData[{
  "\nNotice that the difference quotient can be simplified before \
substitution of  ",
  Cell[BoxData[
      RowBox[{\(z\_0\), "  ", 
        StyleBox["for",
          FontFamily->"Times New Roman"], "  ", "z"}]]],
  "  and can be used to find the derivative."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(difQuotient\  = \ 
        Simplify[\[CapitalDelta]f\[CapitalDelta]z];\)\ \), "\
\[IndentingNewLine]", 
    \(\(n\  = \ 
        Factor[Numerator[\[CapitalDelta]f\[CapitalDelta]z]];\)\ \), "\
\[IndentingNewLine]", 
    \(\(d = Denominator[\[CapitalDelta]f\[CapitalDelta]z];\)\ \), "\n", 
    \(\(sub\  = \ 
        ReplaceAll[difQuotient, 
          Z\  \[Rule] z\_0];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(df\/dz\) = \!\(lim\+\*\\\"\\\\\\\"\<z \[Rule] \
\\!\\(z\\_0\\)\>\\\\\\\"\\\"\) \!\(\*\\\"\\\\\\\"\<f[z] - f[\\!\\(z\\_0\\)]\>\
\\\\\\\"\\\"\/\*\\\"\\\\\\\"\<z - \\!\\(z\\_0\\)\>\\\\\\\"\\\"\)\>\""];\)\ \
\), "\n", 
    \(\(Print[\*"\"\<\!\(df\/dz\) = \!\(lim\+\*\\\"\\\\\\\"\<z \[Rule] \
\\!\\(z\\_0\\)\>\\\\\\\"\\\"\) \>\"", \[CapitalDelta]f\[CapitalDelta]z];\)\ \
\), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(df\/dz\) = \!\(lim\+\*\\\"\\\\\\\"\<z \[Rule] \
\\!\\(z\\_0\\)\>\\\\\\\"\\\"\) \>\"", n, "\</(\>", d, "\<)\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(df\/dz\) = \!\(lim\+\*\\\"\\\\\\\"\<z \[Rule] \
\\!\\(z\\_0\\)\>\\\\\\\"\\\"\) (\>\"", difQuotient, "\<)\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(df\/dz\) = \>\"", 
        sub];\)\ \[IndentingNewLine]\)}], "Input"],

Cell[TextData[{
  "\nHence we have used the limit definition to find the derivative of  f[z]  \
at the point  ",
  Cell[BoxData[
      \(z\_0\)]],
  ".  \nThus, the derivative of   ",
  Cell[BoxData[
      RowBox[{\(f \((z)\)\), "=", 
        RowBox[{
          RowBox[{\(z\^3\), "  ", 
            StyleBox["is",
              FontFamily->"Times New Roman"], "  ", \(f'\), \((z)\)}], 
          "=", \(3  z\^2\)}]}]]],
  ".  "
}], "Text"]
}, Closed]],

Cell[TextData[{
  "\n\tWe must pay careful attention to the complex value ",
  Cell[BoxData[
      \(\[CapitalDelta]z\)]],
  " in the definition of the derivative, since the value of the limit must be \
independent of the manner in which ",
  Cell[BoxData[
      \(\[CapitalDelta]z \[Rule] 0\)]],
  ". If we can find two curves that end at ",
  Cell[BoxData[
      \(z\_0\)]],
  " along which ",
  Cell[BoxData[
      \(\[CapitalDelta]w\/\[CapitalDelta]z\)]],
  " approaches distinct values, then ",
  Cell[BoxData[
      \(\[CapitalDelta]w\/\[CapitalDelta]z\)]],
  " does ",
  StyleBox["not",
    FontSlant->"Italic"],
  " have a limit as ",
  Cell[BoxData[
      \(\[CapitalDelta]z \[Rule] 0\)]],
  " and f does ",
  StyleBox["not",
    FontSlant->"Italic"],
  " have a derivative at ",
  Cell[BoxData[
      \(z\_0\)]],
  ".  The same kind of remark applies for the other two limits used to define \
the derivative."
}], "Text"],

Cell[TextData[{
  "\n",
  StyleBox["Example 3.2,  Page 94.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Use the limit definition to show that ",
  Cell[BoxData[
      \(f \((z)\) = \(\(z\)\(\ \)\)\&_\)]],
  " is ",
  StyleBox["NOWHERE ",
    FontColor->RGBColor[1, 0, 1]],
  "differentiable."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 3.2.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[\[CapitalDelta]f, \[CapitalDelta]f\
\[CapitalDelta]x, \[CapitalDelta]f\[CapitalDelta]y, \[CapitalDelta]x, \
\[CapitalDelta]y, f, x, y, z];\)\ \), "\n", 
    \(\(f[z_]\  = \ Conjugate[z];\)\ \), "\n", 
    \(\(Print["\<f(z) = \>", f[z]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nFirst, form the difference quotient using  ",
  Cell[BoxData[
      \(\[CapitalDelta]z = \[CapitalDelta]x\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(\[CapitalDelta]f\[CapitalDelta]x\  = \ \(f[x\_0\  \
+ \ \[CapitalDelta]x\  + \ \[ImaginaryI]\ y\_0] - f[x\_0\  + \ \[ImaginaryI]\ \
y\_0]\)\/\(x\_0\  + \ \[CapitalDelta]x\  + \ \[ImaginaryI]\ y\_0\ \  - \ x\_0\
\  - \ \[ImaginaryI]\ y\_0\);\)\ \), "\[IndentingNewLine]", 
    \(\(n = 
        ComplexExpand[
          Numerator[\[CapitalDelta]f\[CapitalDelta]x]];\)\ \), "\
\[IndentingNewLine]", 
    \(\(d = 
        ComplexExpand[
          Denominator[\[CapitalDelta]f\[CapitalDelta]x]];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(df\/dz\) = \!\(lim\+\\\"\<\[CapitalDelta]x \[Rule] 0\
\>\\\"\)  \!\(\*\\\"\\\\\\\"\<f[\\!\\(x\\_0\\)+\[CapitalDelta]x + \\!\\(\
\[ImaginaryI]y\\_0\\)] - f[\\!\\(x\\_0\\) + \
\\!\\(\[ImaginaryI]y\\_0\\)]\>\\\\\\\"\\\"\/\\\"\<\[CapitalDelta]x\>\\\"\)\>\"\
"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(\[CapitalDelta]f\/\[CapitalDelta]x\) = \>\"", \
\[CapitalDelta]f\[CapitalDelta]x];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(\[CapitalDelta]f\/\[CapitalDelta]x\) = \>\"", 
        n, "\</\>", d];\)\ \), "\n", 
    \(\(\[CapitalDelta]f\[CapitalDelta]x\  = \ 
        ComplexExpand[\[CapitalDelta]f\[CapitalDelta]x];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(\[CapitalDelta]f\/\[CapitalDelta]x\) = \>\"", \
\[CapitalDelta]f\[CapitalDelta]x];\)\ \[IndentingNewLine]\)}], "Input"],

Cell["\<\

And this limit is easy to compute.\
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Print[\*"\"\<\!\(lim\+\\\"\<\[CapitalDelta]z \
\[Rule] 0\>\\\"\) \!\(\[CapitalDelta]f\/\[CapitalDelta]z\) = \!\(lim\+\\\"\<\
\[CapitalDelta]x \[Rule] 0\>\\\"\) \>\"", n, "\</\>", d, "\< = \>", 
        Limit[\[CapitalDelta]f\[CapitalDelta]x, \[CapitalDelta]x \[Rule] 
            0]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<where  \[CapitalDelta]z = \[CapitalDelta]x\>"];\)\ \
\[IndentingNewLine]\)}], "Input"],

Cell[TextData[{
  "\nSecond, form the difference quotient using  ",
  Cell[BoxData[
      \(\[CapitalDelta]z = \[ImaginaryI]\ \[CapitalDelta]y\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(\[CapitalDelta]f\[CapitalDelta]y\  = \ \(f[x\_0\  \
+ \ \[ImaginaryI] \((y\_0 + \[CapitalDelta]y)\)] - f[x\_0\  + \ \[ImaginaryI]\
\ y\_0]\)\/\(x\_0\  + \ \[ImaginaryI] \((y\_0 + \[CapitalDelta]y)\)\ \  - \ x\
\_0\  - \ \[ImaginaryI]\ y\_0\);\)\ \), "\[IndentingNewLine]", 
    \(\(n = 
        ComplexExpand[
          Numerator[\[CapitalDelta]f\[CapitalDelta]y]];\)\ \), "\
\[IndentingNewLine]", 
    \(\(d = 
        ComplexExpand[
          Denominator[\[CapitalDelta]f\[CapitalDelta]y]];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print[\*"\"\< \!\(df\/dz\) = \!\(lim\+\\\"\<\[CapitalDelta]y \[Rule] \
0\>\\\"\)  \!\(\*\\\"\\\\\\\"\<f[\\!\\(x\\_0\\) + \
\[ImaginaryI](\\!\\(y\\_0\\)+\[CapitalDelta]y)] - f[\\!\\(x\\_0\\) + \\!\\(\
\[ImaginaryI]y\\_0\\)]\>\\\\\\\"\\\"\/\\\"\<\[ImaginaryI]\[CapitalDelta]y\>\\\
\"\)\>\""];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(\[CapitalDelta]f\/\\\"\<\[ImaginaryI]\[CapitalDelta]\
y\>\\\"\) = \>\"", \[CapitalDelta]f\[CapitalDelta]y];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(\[CapitalDelta]f\/\\\"\<\[ImaginaryI]\[CapitalDelta]\
y\>\\\"\) = \>\"", n, "\</\>", d];\)\ \), "\n", 
    \(\(\[CapitalDelta]f\[CapitalDelta]y\  = \ 
        ComplexExpand[\[CapitalDelta]f\[CapitalDelta]y];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(\[CapitalDelta]f\/\\\"\<\[ImaginaryI]\[CapitalDelta]\
y\>\\\"\) = \>\"", \[CapitalDelta]f\[CapitalDelta]y];\)\ \
\[IndentingNewLine]\)}], "Input"],

Cell["\<\

And this limit is easy to compute.\
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Print[\*"\"\<\!\(lim\+\\\"\<\[CapitalDelta]z \
\[Rule] 0\>\\\"\) \!\(\[CapitalDelta]f\/\[CapitalDelta]z\) = \!\(lim\+\\\"\<\
\[CapitalDelta]y \[Rule] 0\>\\\"\) \>\"", n, "\</\>", d, "\< = \>", 
        Limit[\[CapitalDelta]f\[CapitalDelta]y, \[CapitalDelta]y \[Rule] 
            0]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<where  \[CapitalDelta]z = \[ImaginaryI] \
\[CapitalDelta]y\>"];\)\ \[IndentingNewLine]\)}], "Input"],

Cell[TextData[{
  "\nSince the two limits are different for any point  ",
  Cell[BoxData[
      \(z\_0, \ f' \((z\_0)\)\)]],
  "  does ",
  StyleBox["NOT",
    FontColor->RGBColor[1, 0, 1]],
  " exist for any  ",
  Cell[BoxData[
      \(z\_0\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Print[\*"\"\<\!\(lim\+\\\"\<\[CapitalDelta]z \
\[Rule] 0\>\\\"\) \!\(\[CapitalDelta]f\/\[CapitalDelta]z\) = \>\"", 
        Limit[\[CapitalDelta]f\[CapitalDelta]x, \[CapitalDelta]x \[Rule] 
            0], "\<,   where  \[CapitalDelta]z = \[CapitalDelta]x\>"];\)\ \), \
"\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(lim\+\\\"\<\[CapitalDelta]z \[Rule] 0\>\\\"\) \!\(\
\[CapitalDelta]f\/\[CapitalDelta]z\) = \>\"", 
        Limit[\[CapitalDelta]f\[CapitalDelta]y, \[CapitalDelta]y \[Rule] 
            0], "\<,  where  \[CapitalDelta]z = \[ImaginaryI] \
\[CapitalDelta]y\>"];\)\ \[IndentingNewLine]\)}], "Input"],

Cell[TextData[{
  "\n",
  StyleBox["Aside.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  "  ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " will ",
  StyleBox["NOT",
    FontColor->RGBColor[1, 0, 1]],
  " differentiate  ",
  Cell[BoxData[
      \(f \((z)\) = \(\(z\)\(\ \)\)\&_\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Print["\< f[x] = \>", 
        f[x]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<f'[x] = \>", \(f'\)[x]];\)\ \[IndentingNewLine]\)}], "Input"],

Cell[TextData[{
  "\nThe limit definition has shown that ",
  Cell[BoxData[
      \(f \((z)\) = \(\(z\)\(\ \)\)\&_\)]],
  " is ",
  StyleBox["NOWHERE ",
    FontColor->RGBColor[1, 0, 1]],
  "differentiable."
}], "Text"]
}, Closed]],

Cell[TextData[{
  "\n",
  StyleBox["Remark 3.1.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  " In ",
  ButtonBox["Section 2.4",
    ButtonData:>{"ca0204.nb", None},
    ButtonStyle->"Hyperlink"],
  " we showed that ",
  Cell[BoxData[
      \(f \((z)\) = \(\(z\)\(\ \)\)\&_\)]],
  " is continuous for all z. We have here, then, a rather simple example of a \
function that is continuous everywhere but differentiable nowhere. Such \
functions are hard to construct in real variables. In some sense, the complex \
case has made pathological constructions simpler!\n\n\tWe are seldom \
interested in studying functions that aren't differentiable, or \
differentiable only at only a single point. Complex functions that have a \
derivative at all points in a neighborhood of ",
  Cell[BoxData[
      \(z\_0\)]],
  " deserve further study. In Chapter 7 we will learn that if the complex \
function f can be represented by a Taylor series at ",
  Cell[BoxData[
      \(z\_0\)]],
  ", then it must be differentiable in some neighborhood of ",
  Cell[BoxData[
      \(z\_0\)]],
  ". Functions that are differentiable in neighborhoods of points are pillars \
of the Complex Analysis edifice",
  "; ",
  " we give them a special name as the following definition indicates."
}], "Text"],

Cell[TextData[{
  "\n",
  StyleBox["Definition 3.1 (",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  ButtonBox["Analytic Function",
    ButtonData:>{
      URL[ "http://mathworld.wolfram.com/AnalyticFunction.html"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox["),  Page 95.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["  ",
    FontWeight->"Bold"],
  "We say that the complex function f is ",
  StyleBox["analytic",
    FontSlant->"Italic"],
  " at the point ",
  Cell[BoxData[
      \(z\_0\)]],
  " provided there is some ",
  Cell[BoxData[
      \(\[Epsilon] > 0\)]],
  " such that ",
  Cell[BoxData[
      \(f' \((z)\)\)]],
  " exists for all ",
  Cell[BoxData[
      \(z \[Element] \(D\_\[Epsilon]\) \((z\_0)\)\)]],
  ". In other words, f must be differentiable not only at ",
  Cell[BoxData[
      \(z\_0\)]],
  ", but also at all points in some ",
  Cell[BoxData[
      \(\[Epsilon]\)]],
  "-neighborhood of ",
  Cell[BoxData[
      \(z\_0\)]],
  "."
}], "Text"],

Cell["\<\

\tIf f is analytic at each point in the region R, then we say that f is \
analytic on R. Again, we have a special term if f is analytic on the whole \
complex plane.\
\>", "Text"],

Cell[TextData[{
  "\n",
  StyleBox["Definition 3.2 (",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  ButtonBox["Entire Function",
    ButtonData:>{
      URL[ "http://mathworld.wolfram.com/EntireFunction.html"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox["),  Page 96.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["  ",
    FontWeight->"Bold"],
  "If f is analytic on the whole complex plane then f is said to be ",
  StyleBox["entire",
    FontSlant->"Italic"],
  "."
}], "Text"],

Cell[TextData[{
  "\n\tPoints of nonanalyticity for a given function are called ",
  StyleBox["singular points",
    FontSlant->"Italic"],
  ". They are important for certain applications in physics and engineering.\n\
\t\n\tOur definition of the derivative for complex functions is formally the \
same as for real functions and is the natural extension from real variables \
to complex variables. The basic differentiation formulas follow identically \
as in the case of real functions, and we obtain the same rules for \
differentiating powers, sums, products, quotients, and compositions of \
functions. The proof of the differentiation formulas are easily established \
by using the limit theorems.\n\t\n\tSuppose that f and g are differentiable. \
From the limit definition of derivatives and properties of limits, we can \
establish the following rules that are virtually identical to real valued \
functions."
}], "Text"],

Cell[TextData[{
  "\n",
  StyleBox["The Rules for Differentiation on Page 96.\n",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "Derivative of  (i) a scalar multiple, (ii) a linear combination, (iii) a \
product of two functions, (iv) the quotient of two functions, (v) the \
composition of two functions."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution for the Rules on Page 96.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell["\<\
Enter the functions and differentiate.
First, find the derivative of a scalar multiple.\
\>", "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[a, b, f, F, g1, g2, g3, g4, g5, 
        z];\)\ \), "\n", 
    \(\(c\  = \ a\  + \ \[ImaginaryI]\ b;\)\ \), "\n", 
    \(\(g1[z_]\  = \ c\ f[z];\)\ \), "\n", 
    \(\(\(g1'\)[z];\)\ \), "\n", 
    \(\(Print["\<Derivative of a scalar multiple.\>"];\)\ \), "\n", 
    \(\(Print["\< F[z] = \>", g1[z]];\)\ \), "\n", 
    \(\(Print["\< F[z] = \>", Expand[g1[z]]];\)\ \), "\n", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print["\<F'[z] = \>", \(g1'\)[z]];\)\ \), "\n", 
    \(\(Print["\<F'[z] = \>", 
        Expand[\(g1'\)[z]]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell["\<\

Second, find the derivative of a linear combination.\
\>", "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(g2[
          z_]\  = \ \((a\_1 + \[ImaginaryI]\ b\_1)\)\ f[
              z]\  + \ \((a\_2 + \[ImaginaryI]\ b\_2)\)\ g[z];\)\ \), "\n", 
    \(\(\(g2'\)[z];\)\ \), "\n", 
    \(\(Print["\<Derivative of a linear combination.\>"];\)\ \), "\n", 
    \(\(Print["\< F[z] = \>", g2[z]];\)\ \), "\n", 
    \(\(Print["\< F[z] = \>", Expand[g2[z]]];\)\ \), "\n", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print["\<F'[z] = \>", \(g2'\)[z]];\)\ \), "\n", 
    \(\(Print["\<F'[z] = \>", 
        Expand[\(g2'\)[z]]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell["\<\

Third, find the derivative of a product of two functions.\
\>", "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(g3[z_]\  = \ f[z]\ g[z];\)\ \), "\n", 
    \(\(\(g3'\)[z];\)\ \), "\n", 
    \(\(Print["\<Derivative of the product of two functions.\>"];\)\ \), "\n\
", 
    \(\(Print["\< F[z] = \>", g3[z]];\)\ \), "\n", 
    \(\(Print["\<F'[z] = \>", \(g3'\)[z]];\)\ \[IndentingNewLine]\)}], "Input",\

  AspectRatioFixed->True],

Cell["\<\

Fourth, find the derivative of the quotient of two functions.\
\>", "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(g4[z_]\  = \ f[z]\/g[z];\)\ \), "\n", 
    \(\(Print["\<Derivative of the quotient of two functions.\>"];\)\ \), "\n\
", 
    \(\(Print["\< F[z] = \>", g4[z]];\)\ \), "\n", 
    \(\(Print["\<F'[z] = \>", 
        Together[\(g4'\)[z]]];\)\ \[IndentingNewLine]\)}], "Input"],

Cell["\<\

Fifth, find the derivative of the composition of two functions.\
\>", "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(g5[z_]\  = \ f[g[z]];\)\ \), "\n", 
    \(\(\(g5'\)[z];\)\ \), "\n", 
    \(\(Print["\<Derivative of the composition of two functions.\>"];\)\ \), \
"\n", 
    \(\(Print["\< F[z] = \>", g5[z]];\)\ \), "\n", 
    \(\(Print["\<F'[z] = \>", 
        Together[\(g5'\)[z]]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
  "\n",
  StyleBox["Example 3.3,  Page 96.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Use the rules to find the derivative of  ",
  Cell[BoxData[
      \(f \((z)\) = z\^2 + \[ImaginaryI]\ 2  z + 3\)]],
  ",  and then use this result to find the derivative of  ",
  Cell[BoxData[
      \(F \((z)\)\  = \(\((f[z])\)\^4 = \((z\^2 + \[ImaginaryI]\ 2  z + \
3)\)\^4\)\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 3.3.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[f, g, w, z];\)\ \), "\n", 
    \(\(f[z_]\  = \ z\^2\  + \ \[ImaginaryI]\ 2  z\  + \ 3;\)\ \), "\n", 
    \(\(F[z_]\  = \ \((f[z])\)\^4;\)\ \), "\[IndentingNewLine]", 
    \(\(g[w_] = w\^4;\)\ \), "\n", 
    \(\(Print["\< f(z) = \>", f[z]];\)\ \), "\n", 
    \(\(Print["\<f'(z) = \>", \(f'\)[z]];\)\ \), "\n", 
    \(\(Print["\< \>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\< g(w) = \>", g[w]];\)\ \), "\n", 
    \(\(Print["\<g'(w) = \>", \(g'\)[w]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<g'(f(z)) = \>", \(g'\)[f[z]]];\)\ \), "\n", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print["\< F(z) = \>", F[z]];\)\ \), "\n", 
    \(\(Print["\<F'(z) = \>", \(F'\)[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\< \>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<F'(z) = g'[f[z] f'[z]\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<F'(z) = \>", \(g'\)[f[z]] \(f'\)[
            z]];\)\ \[IndentingNewLine]\)}], "Input"]
}, Closed]],

Cell["\<\

\tThe proofs of the above rules given in equations 3.4-3.10 depend on the \
validity of extending theorems for real functions to their complex \
companions. Equation (3-8), for example, relies on Theorem 3.1.\
\>", "Text"],

Cell[TextData[{
  "\n",
  StyleBox["Theorem 3.1,  Page 97.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  If  f(z)  is differentiable at  ",
  Cell[BoxData[
      \(z\_0\)]],
  "  then  f(z)  is continuous at  ",
  Cell[BoxData[
      \(z\_0\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[StyleBox["Proof of Theorem 3.1, see text Page 97.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "\n\tWe close this section with some important theorems that are complex \
extensions of results from Calculus which is attributed to the ",
  ButtonBox["Marquis de L'H\[OHat]pital",
    ButtonData:>{
      URL[ 
      "http://www-groups.dcs.st-and.ac.uk/~history/Mathematicians/De_L'\
Hopital.html"], None},
    ButtonStyle->"Hyperlink"],
  ".  "
}], "Text"],

Cell[TextData[{
  "\n",
  StyleBox["Theorem 3.2, (",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  ButtonBox["L'H\[OHat]pital's Rule",
    ButtonData:>{
      URL[ "http://mathworld.wolfram.com/LHospitalsRule.html"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox["), Page 98.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  " Assume that f(z) and g(z) are both ",
  StyleBox["analytic",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  " at ",
  Cell[BoxData[
      \(z\_0\)]],
  ". If ",
  Cell[BoxData[
      \(f \((z\_0)\) = 0\)]],
  ", ",
  Cell[BoxData[
      \(g \((z\_0)\) = 0\)]],
  ", and ",
  Cell[BoxData[
      \(g' \((z\_0)\) \[NotEqual] 0\)]],
  "  then  \n\t\t\t",
  Cell[BoxData[
      \(lim\+\(z \[Rule] z\_0\)\ \(f \((z)\)\)\/\(g \((z)\)\) = \(f' \((z\_0)\
\)\)\/\(g' \((z\_0)\)\)\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Proof of Theorem 3.2.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 1]],
  "  ",
  "We defer the proof until Chapter 7, where we will learn some amazing \
things about analytic functions.  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Demonstration for L'Hospital's Rule, Page 98.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " can do it all, however care must be taken with the higher derivative \
cases.  Make the assumption that  ",
  Cell[BoxData[
      \(f \((z\_0)\) = \(0\ \ and\ \ g \((z\_0)\) = 0\)\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[f, g, lim, z];\)\ \), "\n", 
    \(\(f[z\_0]\  = \ 0;\)\ \), "\n", 
    \(\(g[z\_0]\  = \ 0;\)\ \), "\n", 
    \(\(lim\  = \ 
        Limit[f[Z]\/g[Z], \ Z \[Rule] z\_0, \ 
          Analytic \[Rule] True];\)\ \), "\n", 
    \(\(Print[\*"\"\<     f[\!\(z\_0\)] = \>\"", f[z\_0]];\)\ \), "\n", 
    \(\(Print[\*"\"\<     g[\!\(z\_0\)] = \>\"", g[z\_0]];\)\ \), "\n", 
    \(\(Print[\*"\"\<    f'[\!\(z\_0\)] = \>\"", \(f'\)[z\_0]];\)\ \), "\n", 
    \(\(Print[\*"\"\<    g'[\!\(z\_0\)] = \>\"", \(g'\)[
          z\_0]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<    \!\(f[z\_0]\/g[z\_0]\) = \>\"", f[z\_0], "\</\>", 
        g[z\_0]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<    \!\(f[z\_0]\/g[z\_0]\) = \>\"", 
        f[z\_0]\/g[z\_0]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(lim\+\*\\\"\\\\\\\"\<z \[Rule] \
\\!\\(z\\_0\\)\>\\\\\\\"\\\"\) \!\(f[z]\/g[z]\) = \>\"", 
        lim];\)\ \[IndentingNewLine]\)}], "Input"],

Cell[TextData[{
  "\nNow, make the second additional assumption that  ",
  Cell[BoxData[
      RowBox[{\(f' \((z\_0)\)\), "=", 
        RowBox[{
          RowBox[{"0", "  ", 
            StyleBox["and",
              FontFamily->"Times New Roman"], "  ", \(g'\), \((z\_0)\)}], "=",
           "0"}]}]]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[f, g, lim, z];\)\ \), "\n", 
    \(\(f[z\_0]\  = \ 0;\)\ \), "\n", 
    \(\(g[z\_0]\  = \ 0;\)\ \), "\[IndentingNewLine]", 
    \(\(\(f'\)[z\_0]\  = \ 0;\)\ \), "\n", 
    \(\(\(g'\)[z\_0]\  = \ 0;\)\ \), "\n", 
    \(\(lim\  = \ 
        Limit[f[Z]\/g[Z], \ Z \[Rule] z\_0, \ 
          Analytic \[Rule] True];\)\ \), "\n", 
    \(\(Print[\*"\"\<      f[\!\(z\_0\)] = \>\"", f[z\_0]];\)\ \), "\n", 
    \(\(Print[\*"\"\<      g[\!\(z\_0\)] = \>\"", g[z\_0]];\)\ \), "\n", 
    \(\(Print[\*"\"\<     f'[\!\(z\_0\)] = \>\"", \(f'\)[
          z\_0]];\)\ \), "\n", 
    \(\(Print[\*"\"\<     g'[\!\(z\_0\)] = \>\"", \(g'\)[
          z\_0]];\)\ \), "\n", 
    \(\(Print[\*"\"\<    f''[\!\(z\_0\)] = \>\"", \(\(f'\)'\)[
          z\_0]];\)\ \), "\n", 
    \(\(Print[\*"\"\<    g''[\!\(z\_0\)] = \>\"", \(\(g'\)'\)[
          z\_0]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<     \!\(f[z\_0]\/g[z\_0]\) = \>\"", f[z\_0], "\</\>", 
        g[z\_0]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<    \!\(\(f'\)[z\_0]\/\(g'\)[z\_0]\) = \>\"", \(f'\)[
          z\_0], "\</\>", \(g'\)[z\_0]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<      \!\(f[z\_0]\/g[z\_0]\) = \>\"", 
        f[z\_0]\/g[z\_0]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<  \!\(lim\+\*\\\"\\\\\\\"\<z \[Rule] \
\\!\\(z\\_0\\)\>\\\\\\\"\\\"\) \!\(f[z]\/g[z]\) = \>\"", 
        lim];\)\ \[IndentingNewLine]\)}], "Input"],

Cell[TextData[{
  "\nThe third additional assumption is that  ",
  Cell[BoxData[
      RowBox[{\(f'' \((z\_0)\)\), "=", 
        RowBox[{
          RowBox[{"0", "  ", 
            StyleBox["and",
              FontFamily->"Times New Roman"], "  ", \(g''\), \((z\_0)\)}], 
          "=", "0"}]}]]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[f, g, lim, z];\)\ \), "\n", 
    \(\(f[z\_0]\  = \ 0;\)\ \), "\n", 
    \(\(g[z\_0]\  = \ 0;\)\ \), "\[IndentingNewLine]", 
    \(\(\(f'\)[z\_0]\  = \ 0;\)\ \), "\n", 
    \(\(\(g'\)[z\_0]\  = \ 0;\)\ \), "\[IndentingNewLine]", 
    \(\(\(f''\)[z\_0]\  = \ 0;\)\ \), "\n", 
    \(\(\(g''\)[z\_0]\  = \ 0;\)\ \), "\n", 
    \(\(lim\  = \ 
        Limit[f[Z]\/g[Z], \ Z \[Rule] z\_0, \ 
          Analytic \[Rule] True];\)\ \), "\n", 
    \(\(Print[\*"\"\<       f[\!\(z\_0\)] = \>\"", f[z\_0]];\)\ \), "\n", 
    \(\(Print[\*"\"\<       g[\!\(z\_0\)] = \>\"", g[z\_0]];\)\ \), "\n", 
    \(\(Print[\*"\"\<      f'[\!\(z\_0\)] = \>\"", \(f'\)[
          z\_0]];\)\ \), "\n", 
    \(\(Print[\*"\"\<      g'[\!\(z\_0\)] = \>\"", \(g'\)[
          z\_0]];\)\ \), "\n", 
    \(\(Print[\*"\"\<     f''[\!\(z\_0\)] = \>\"", \(\(f'\)'\)[
          z\_0]];\)\ \), "\n", 
    \(\(Print[\*"\"\<     g''[\!\(z\_0\)] = \>\"", \(\(g'\)'\)[
          z\_0]];\)\ \), "\n", 
    \(\(Print[\*"\"\<    f'''[\!\(z\_0\)] = \>\"", \(\(\(f'\)'\)'\)[
          z\_0]];\)\ \), "\n", 
    \(\(Print[\*"\"\<    g'''[\!\(z\_0\)] = \>\"", \(\(\(g'\)'\)'\)[
          z\_0]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<      \!\(f[z\_0]\/g[z\_0]\) = \>\"", f[z\_0], "\</\>", 
        g[z\_0]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<     \!\(\(f'\)[z\_0]\/\(g'\)[z\_0]\) = \>\"", \(f'\)[
          z\_0], "\</\>", \(g'\)[z\_0]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<    \!\(\(f''\)[z\_0]\/\(g''\)[z\_0]\) = \>\"", \(f''\)[
          z\_0], "\</\>", \(g''\)[z\_0]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<       \!\(f[z\_0]\/g[z\_0]\) = \>\"", 
        f[z\_0]\/g[z\_0]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<   \!\(lim\+\*\\\"\\\\\\\"\<z \[Rule] \\!\\(z\\_0\\)\>\\\
\\\\\"\\\"\) \!\(f[z]\/g[z]\) = \>\"", 
        lim];\)\ \[IndentingNewLine]\)}], "Input"]
}, Closed]],

Cell[TextData[{
  "\n",
  StyleBox["An Extra Example for Page 98.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Use L'Hopital's rule to find  ",
  Cell[BoxData[
      \(lim\+\(z \[Rule] 1 + \[ImaginaryI]\)\(z\^2\  + \ z\  - \ 1\  - \ 3  \
\[ImaginaryI]\)\/\(z\^2\  - \ 2  z\  + \ 2\)\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution for Extra Example Page 98.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[f, g, lim, z];\)\ \), "\n", 
    \(\(f[z_]\  = \ 
        z\^2\  + \ z\  - \ 1\  - \ 3  \[ImaginaryI];\)\ \), "\n", 
    \(\(g[z_]\  = \ z\^2\  - \ 2  z\  + \ 2;\)\ \), "\n", 
    \(\(Print["\<f[z] = \>", f[z]];\)\ \), "\n", 
    \(\(Print["\<g[z] = \>", g[z]];\)\ \[IndentingNewLine]\)}], "Input"],

Cell[TextData[{
  "\nDirect substitution of   ",
  Cell[BoxData[
      \(z = 1 + \[ImaginaryI]\)]],
  "  is indeterminate."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Print[\*"\"\<\!\(\\\"\<f[1+\[ImaginaryI]]\>\\\"\/\\\
\"\<g[1+\[ImaginaryI]]\>\\\"\) = \>\"", f[1 + \[ImaginaryI]], "\</\>", 
        g[1 + \[ImaginaryI]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(\\\"\<f[1+\[ImaginaryI]]\>\\\"\/\\\"\<g[1+\
\[ImaginaryI]]\>\\\"\) = \>\"", 
        f[1 + \[ImaginaryI]]\/g[1 + \[ImaginaryI]]];\)\ \
\[IndentingNewLine]\)}], "Input"],

Cell[TextData[{
  "\nFind the limit as  ",
  Cell[BoxData[
      \(z \[Rule] 1 + \[ImaginaryI]\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(lim\  = \ 
        Limit[f[z]\/g[z], z \[Rule] 1 + \[ImaginaryI]];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(lim\+\\\"\<z \[Rule] 1+\[ImaginaryI]\>\\\"\)\!\(f[z]\
\/g[z]\) = \!\(lim\+\\\"\<z \[Rule] 1+\[ImaginaryI]\>\\\"\)\>\"", 
        f[z]\/g[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(lim\+\\\"\<z \[Rule] 1+\[ImaginaryI]\>\\\"\)\!\(f[z]\
\/g[z]\) = \!\(lim\+\\\"\<z \[Rule] 1+\[ImaginaryI]\>\\\"\)\>\"", 
        Factor[f[z]]\/Factor[g[z]]];\)\ \), "\n", 
    \(\(Print[\*"\"\<           = \!\(lim\+\\\"\<z \[Rule] \
1+\[ImaginaryI]\>\\\"\)\>\"", Cancel[f[z]\/g[z]]];\)\ \), "\n", 
    \(\(Print["\<           =  \>", lim];\)\ \[IndentingNewLine]\)}], "Input"],

Cell["\<\

Which agrees with the L'Hopital rule computation.\
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(lim\  = \ 
        Limit[\(f'\)[z]\/\(g'\)[z], 
          z \[Rule] 1 + \[ImaginaryI]];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(lim\+\\\"\<z \[Rule] 1+\[ImaginaryI]\>\\\"\) \
\!\(\(f'\)[z]\/\(g'\)[z]\) = \!\(lim\+\\\"\<z \[Rule] 1+\[ImaginaryI]\>\\\"\) \
\>\"", \(f'\)[z]\/\(g'\)[z]];\)\ \), "\n", 
    \(Print["\<              = \>", lim]\[IndentingNewLine]\)}], "Input"],

Cell[TextData[{
  "\nWhich agrees with evaluation of the quotient  ",
  Cell[BoxData[
      \(\(f'\)[1 + \[ImaginaryI]]\/\(g'\)[1 + \[ImaginaryI]]\)]],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Print["\<  f'[1+\[ImaginaryI]] = \>", \(f'\)[
          1 + \[ImaginaryI]]];\)\ \), "\n", 
    \(\(Print["\<  g'[1+\[ImaginaryI]] = \>", \(g'\)[
          1 + \[ImaginaryI]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(\\\"\<f'[1+\[ImaginaryI]]\>\\\"\/\\\"\<g'[1+\
\[ImaginaryI]]\>\\\"\) = (\>\"", \(f'\)[1 + \[ImaginaryI]], "\<)/\>", \(g'\)[
          1 + \[ImaginaryI]]];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(\\\"\<f'[1+\[ImaginaryI]]\>\\\"\/\\\"\<g'[1+\
\[ImaginaryI]]\>\\\"\) = \>\"", \(f'\)[1 + \[ImaginaryI]]\/\(g'\)[1 + \
\[ImaginaryI]]];\)\ \[IndentingNewLine]\)}], "Input"]
}, Closed]],

Cell[TextData[{
  "\n",
  StyleBox["Theorem 3.3,  Page 98.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  Let f=u+iv be an analytic function in the domain D. Suppose for all ",
  Cell[BoxData[
      \(z \[Element] D\)]],
  " that",
  Cell[BoxData[
      \(\(\(|\)\(f \((z)\)\)\(|\)\(\(\[Congruent]\)\(K\)\)\)\)]],
  ", where K is a constant. Then f is constant in D."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[StyleBox["Proof of Theorem 3.3, see text Page 98.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Library Research Experience for Undergraduates",
  FontSize->16,
  FontWeight->"Bold",
  FontColor->RGBColor[0.500008, 0, 0.996109]]], "Text"],

Cell[TextData[{
  StyleBox["Project I. Write a report on Rolle's Theorem and/or the Mean \
Value Theorem for complex functions.",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.996109, 0, 0.996109]],
  "\n\n",
  StyleBox["1.",
    FontWeight->"Bold"],
  " Dotson, W.G., (1968), ''A Note on Complex Polynomials Having Rolle's \
Property and the Mean Value Property for Derivatives,'' Math. Mag., Vol. 41 \
pp. 140-144.\n\n",
  StyleBox["2.",
    FontWeight->"Bold"],
  " Evard, J.-Cl., and F. Jafari,''A Complex Rolle's Theorem,'' Am. Math. M., \
Vol. 99, No. 9. (Nov., 1992), pp. 858-861, ",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   \n\n",
  StyleBox["3.",
    FontWeight->"Bold"],
  " Marden, Morris, ''The Search for a Rolle's Theorem in the Complex \
Domain,'' Am. Math. M., Vol. 92, No. 9. (Nov., 1985), pp. 643-650, ",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   \n\n",
  StyleBox["4.",
    FontWeight->"Bold"],
  " Samuelsson, Ake, ''A Local Mean Value Theorem for Analytic Function (in \
Math. Notes),'' Am. Math. M., Vol. 80, No. 1. (Jan., 1973), pp. 45-46, ",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   \n\n",
  StyleBox["5.",
    FontWeight->"Bold"],
  " Rubinstein, Zalman, (1969), ''On Analytic Functions Satisfying the Mean \
Value Theorem and a Conjecture of W.G. Dotson,'' Math. Mag., Vol. 42, pp. \
256-259.\n\n",
  StyleBox["6.",
    FontWeight->"Bold"],
  " Schoenberg, I. J., ''A Conjectured Analogue of Rolle's Theorem for \
Polynomials with Real or Complex Coefficients,'' Am. Math. M., Vol. 93, No. \
1. (Jan., 1986), pp. 8-13, ",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   "
}], "Text"]
}, Closed]],

Cell[TextData[{
  StyleBox["Section 3.1",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0.250004, 0.250004]],
  StyleBox["  ",
    FontSize->16,
    FontWeight->"Bold"],
  StyleBox["Exercises for Differentiable and Analytic Functions\n",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.996109, 0.500008, 0.996109]],
  StyleBox["See textbook page 99.",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 1]]
}], "Text"]
}, Closed]],

Cell[TextData[{
  StyleBox["Section 3",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".2",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["The Cauchy-Riemann Equations",
    ButtonData:>{"ca0302.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section 3",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".3",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Analytic Functions and Harmonic Functions",
    ButtonData:>{"ca0303.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["GO TO  THE",
    FontSize->18,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["  ",
    FontSize->18,
    FontWeight->"Bold"],
  StyleBox[ButtonBox["Table of Contents",
    ButtonData:>{"content.nb", None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "\n"
}], "Text"]
},
FrontEndVersion->"4.0 for Microsoft Windows",
ScreenRectangle->{{0, 800}, {0, 555}},
AutoGeneratedPackage->None,
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{741, 451},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.  Make modifications to any definition using \
commands in the Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Margins"->{1, 1},
    "Widths"->{0, 5}},
    ScriptMinSize->8,
    FontSize->11],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->5,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the \
Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    CellFrameLabelMargins->6,
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{12, Inherited}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->36,
    FontWeight->"Bold"],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{24, 10}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    FontSize->20],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {15, 30}},
    FontSize->24]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{12, Inherited}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->24],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{24, 10}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{8, 10}, {4, 4}},
    FontSize->14],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {10, 15}},
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{12, Inherited}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Helvetica",
    FontSize->14,
    FontSlant->"Italic"],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, 10}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{8, 10}, {8, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {8, 10}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{25, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold"],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{40, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{18, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{13, 0}, {7, 22}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontSize->14,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{36, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{16, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {7, 22}},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CounterIncrements->"Subsubsection",
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{34, 10}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{17, Inherited}, {6, 12}},
    FontSize->10],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{9, 0}, {7, 14}},
    FontSize->11]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {7, 7}},
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{12, 10}, {6, 6}},
    LineSpacing->{1, 3},
    CounterIncrements->"SmallText",
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{24, 10}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{8, 10}, {5, 5}},
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    FontSize->7]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{40, 10}, {2, 3}}],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[StyleData["InputOnly"],
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{47, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Output",
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, Inherited}, {10, 8}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{41, Inherited}, {3, 2}}],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8,
    FontColor->RGBColor[0, 0, 1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Condensed"],
    ImageSize->{175, 175},
    ImageMargins->{{38, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageSize->{250, 250},
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    ScriptLevel->1,
    SingleLetterItalics->True],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["InlineFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{2, 0}, {6, 6}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{42, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    ScriptLevel->0,
    SingleLetterItalics->True,
    StyleMenuListing->None,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    LineSpacing->{1, 5}],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    LineSpacing->{1, 1}],
  
  Cell[StyleData["DisplayFormula", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic"],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic"],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard \
ButtonFunctions, for use in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same Notebook, \
or between Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontSize->16,
    FontColor->RGBColor[1, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line \
help system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder \
objects in palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles \
of most cells.  If a cell's FormatType matches the name of one of the styles \
defined below, then that style is applied between the cell's style and its \
own options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    Background->GrayLevel[1]],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{1, -5},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an \
inline cell within another.\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    Background->RGBColor[1, 0.749996, 0.8]]
  }, Closed]]
  }, Open  ]]
  }]
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "CHAPTER 3"->{
    Cell[4380, 143, 332, 12, 35, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 3"]},
  "Section 3.1"->{
    Cell[5360, 172, 10700, 143, 38, "Text",
      Evaluatable->False,
      CellTags->"Section 3.1"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"CHAPTER 3", 84093, 2471},
  {"Section 3.1", 84210, 2475}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1739, 51, 615, 20, 109, "Text",
  Evaluatable->False],
Cell[2357, 73, 1986, 65, 248, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[4380, 143, 332, 12, 35, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 3"],
Cell[4715, 157, 608, 10, 90, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[5360, 172, 10700, 143, 38, "Text",
  Evaluatable->False,
  CellTags->"Section 3.1"],
Cell[16063, 317, 2314, 72, 359, "Text"],
Cell[18380, 391, 295, 10, 52, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[18700, 405, 182, 4, 33, "Text",
  Evaluatable->False],
Cell[18885, 411, 524, 9, 142, "Input"],
Cell[19412, 422, 435, 7, 118, "Input"],
Cell[19850, 431, 438, 8, 138, "Input"]
}, Closed]],
Cell[20303, 442, 287, 10, 52, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[20615, 456, 152, 4, 33, "Text",
  Evaluatable->False],
Cell[20770, 462, 88, 2, 33, "Text",
  Evaluatable->False],
Cell[20861, 466, 259, 5, 110, "Input"],
Cell[21123, 473, 102, 5, 52, "Text",
  Evaluatable->False],
Cell[21228, 480, 496, 7, 156, "Input"],
Cell[21727, 489, 263, 9, 52, "Text",
  Evaluatable->False],
Cell[21993, 500, 735, 14, 192, "Input"],
Cell[22731, 516, 140, 6, 52, "Text",
  Evaluatable->False],
Cell[22874, 524, 658, 12, 176, "Input"],
Cell[23535, 538, 337, 10, 52, "Text",
  Evaluatable->False],
Cell[23875, 550, 1255, 23, 308, "Input"],
Cell[25133, 575, 439, 14, 71, "Text"]
}, Closed]],
Cell[25587, 592, 931, 31, 112, "Text"],
Cell[26521, 625, 373, 14, 52, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[26919, 643, 152, 4, 33, "Text",
  Evaluatable->False],
Cell[27074, 649, 347, 6, 110, "Input"],
Cell[27424, 657, 199, 7, 52, "Text",
  Evaluatable->False],
Cell[27626, 666, 1429, 26, 304, "Input"],
Cell[29058, 694, 107, 5, 52, "Text",
  Evaluatable->False],
Cell[29168, 701, 461, 7, 104, "Input"],
Cell[29632, 710, 215, 7, 52, "Text",
  Evaluatable->False],
Cell[29850, 719, 1519, 28, 312, "Input"],
Cell[31372, 749, 107, 5, 52, "Text",
  Evaluatable->False],
Cell[31482, 756, 475, 7, 105, "Input"],
Cell[31960, 765, 314, 13, 52, "Text",
  Evaluatable->False],
Cell[32277, 780, 656, 10, 118, "Input"],
Cell[32936, 792, 378, 17, 52, "Text",
  Evaluatable->False],
Cell[33317, 811, 189, 3, 90, "Input"],
Cell[33509, 816, 219, 8, 52, "Text"]
}, Closed]],
Cell[33743, 827, 1293, 32, 208, "Text"],
Cell[35039, 861, 1016, 39, 94, "Text"],
Cell[36058, 902, 190, 5, 71, "Text"],
Cell[36251, 909, 528, 18, 56, "Text"],
Cell[36782, 929, 928, 15, 223, "Text"],
Cell[37713, 946, 381, 10, 90, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[38119, 960, 173, 4, 33, "Text",
  Evaluatable->False],
Cell[38295, 966, 111, 3, 52, "Text"],
Cell[38409, 971, 639, 13, 250, "Input"],
Cell[39051, 986, 77, 3, 52, "Text"],
Cell[39131, 991, 615, 12, 210, "Input"],
Cell[39749, 1005, 82, 3, 52, "Text"],
Cell[39834, 1010, 356, 8, 150, "Input"],
Cell[40193, 1020, 86, 3, 52, "Text"],
Cell[40282, 1025, 314, 6, 146, "Input"],
Cell[40599, 1033, 88, 3, 52, "Text"],
Cell[40690, 1038, 374, 8, 150, "Input"]
}, Closed]],
Cell[41079, 1049, 474, 15, 71, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[41578, 1068, 152, 4, 33, "Text",
  Evaluatable->False],
Cell[41733, 1074, 995, 17, 370, "Input"]
}, Closed]],
Cell[42743, 1094, 233, 5, 71, "Text"],
Cell[42979, 1101, 333, 14, 52, "Text",
  Evaluatable->False],
Cell[43315, 1117, 177, 4, 33, "Text",
  Evaluatable->False],
Cell[43495, 1123, 377, 10, 79, "Text"],
Cell[43875, 1135, 916, 35, 100, "Text",
  Evaluatable->False],
Cell[44794, 1172, 288, 9, 33, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[45107, 1185, 184, 4, 33, "Text",
  Evaluatable->False],
Cell[45294, 1191, 276, 8, 52, "Text"],
Cell[45573, 1201, 1097, 20, 374, "Input"],
Cell[46673, 1223, 371, 12, 52, "Text",
  Evaluatable->False],
Cell[47047, 1237, 1613, 30, 510, "Input"],
Cell[48663, 1269, 365, 12, 52, "Text",
  Evaluatable->False],
Cell[49031, 1283, 2083, 38, 626, "Input"]
}, Closed]],
Cell[51129, 1324, 376, 12, 57, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[51530, 1340, 174, 4, 33, "Text",
  Evaluatable->False],
Cell[51707, 1346, 346, 6, 150, "Input"],
Cell[52056, 1354, 183, 7, 52, "Text",
  Evaluatable->False],
Cell[52242, 1363, 422, 7, 125, "Input"],
Cell[52667, 1372, 167, 7, 52, "Text",
  Evaluatable->False],
Cell[52837, 1381, 722, 11, 214, "Input"],
Cell[53562, 1394, 122, 5, 52, "Text",
  Evaluatable->False],
Cell[53687, 1401, 413, 7, 142, "Input"],
Cell[54103, 1410, 217, 7, 57, "Text",
  Evaluatable->False],
Cell[54323, 1419, 693, 11, 185, "Input"]
}, Closed]],
Cell[55031, 1433, 446, 14, 71, "Text",
  Evaluatable->False],
Cell[55480, 1449, 177, 4, 33, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[55682, 1457, 166, 3, 37, "Text"],
Cell[55851, 1462, 2079, 58, 380, "Text"]
}, Closed]],
Cell[57945, 1523, 489, 16, 60, "Text"]
}, Closed]],
Cell[58449, 1542, 583, 20, 32, "Text"],
Cell[59035, 1564, 596, 20, 35, "Text"],
Cell[59634, 1586, 339, 13, 57, "Text"]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

