(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     71251,       1841]*)
(*NotebookOutlinePosition[     95720,       2730]*)
(*  CellTagsIndexPosition[     95612,       2723]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  StyleBox["COMPLEX ANALYSIS: ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["Mathematica 4.1",
    FontSize->18,
    FontSlant->"Italic",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[" Notebooks\n(c) John H. Mathews, and\nRussell W. Howell, 2001",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["\n",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["Complimentary software to accompany our textbook:",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]]
}], "Text",
  Evaluatable->False,
  TextAlignment->Center,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["COMPLEX ANALYSIS: for Mathematics and Engineering, \n4th Edition, \
 2001,  ISBN: ",
    FontSize->18,
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["0-7637-1425-9",
    FontFamily->"Times New Roman",
    FontSize->18,
    FontColor->RGBColor[0, 0, 0.996109]],
  StyleBox["\n",
    FontSize->18,
    FontColor->RGBColor[0, 1, 1]],
  StyleBox[ButtonBox["Jones & Bartlett Publishers, Inc.",
    ButtonData:>{
      URL[ "http://www.jbpub.com/"], None},
    ButtonStyle->"Hyperlink"],
    FontSize->18,
    FontWeight->"Bold"],
  StyleBox[" ",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  StyleBox[" \n",
    FontSize->18,
    FontColor->RGBColor[0, 1, 0]],
  StyleBox["40 Tall Pine Drive, Sudbury, MA 01776  \nTele.  (800) 832-0034, \
FAX:  (508)  443-8000  \nE-mail:  mkt@jbpub.com  \nInternet:  ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["http://www.jbpub.com/",
    ButtonData:>{
      URL[ "http://www.jbpub.com/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  StyleBox["  ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["\n",
    FontSize->14],
  StyleBox["This free software is compliments of the authors.\n",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  ButtonBox["John H. Mathews",
    ButtonData:>{
      URL[ "http://www.ecs.fullerton.edu/~mathews/"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox[",   ",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["mathews@fullerton.edu ",
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["\n",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  ButtonBox["Russell W. Howell",
    ButtonData:>{
      URL[ "http://homepage.westmont.edu/~howell/"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox[",  ",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["howell@westmont.edu ",
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]]
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["CHAPTER 3",
    FontSize->18,
    FontColor->RGBColor[0.500008, 0.250004, 0.250004]],
  StyleBox["  ",
    FontSize->18],
  StyleBox["ANALYTIC and HARMONIC FUNCTIONS",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]]
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 3"],

Cell[BoxData[{
    \(\(u = \(v = \(w = \(x = \(y = \(z = \(Z = 
                    0\)\)\)\)\)\);\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[a, b, difQuotient, dfdt, 
        dfdx, \[CapitalDelta]f, \[CapitalDelta]f\[CapitalDelta]x, \
\[CapitalDelta]f\[CapitalDelta]y, \[CapitalDelta]f\[CapitalDelta]z, \
\[CapitalDelta]w, \[CapitalDelta]x, \[CapitalDelta]y, \[CapitalDelta]z, E1, 
        E2, E3, E4, E5, f, F, g, g1, g2, g3, g4, g5, lap, lim, L1, L2, sub, 
        u, Ux, Uy, U\[Theta], v, v1, v2, v3, Vx, Vy, V\[Theta], w, x, x0, y, 
        y0, z, z0, Z];\)\ \)}], "Input",
  InitializationCell->True]
}, Closed]],

Cell[TextData[{
  StyleBox["Section 3",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".1",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Differentiable Functions",
    ButtonData:>{"ca0301.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Section 3.2",
    FontColor->RGBColor[0.500008, 0.250004, 0.250004]],
  "  ",
  StyleBox["The Cauchy-Riemann Equations",
    FontColor->RGBColor[0.500008, 0, 0.996109]],
  Cell[GraphicsData["Metafile", "\<\
CF5dJ6E]HGAYHf4PEfU^I6mgLb15CDHPAVmbKF5d0@0001f80@0006@000000000000001D0000E0000
00000000001?0`00C`<00215CDH00040R1d001@00002000000000000002l000080<005P200100@00
l000000000000000000004H0003H3000bP`004M4BD<1002000<00393]ST00000/P`000402@000eT6
00010284000000T0000V1Pl0201OATeBBE@Y80<0000N00D0000;0P0000050000308O01l01@800?L0
00<00@00001gMgL0EEEE0<`0b`3^k^h0IP1U0?g;0028R8P006Gm0?ooo`14A4@08R8R000000000000
00000000003k:O00M`400000e03b4P00b8/G002ni@110;`0lQ800:Cc4P00/?l04P140;OcM`0hc_<0
Mooo0?oob02;5`00^o530038G@0H01P0o18006H00000b8/05`2600:D0@3P_AX000400000b01M6000
C00000260P2D0@0004000<QM6000000000000000000100000>Bn01X0100100000000000000000>00
_AX0063c4P00K000200A000P000000000<R;01L0H01c@000e098001?L01UKP0000<000800000g?<0
4P100>i20004000001810000n00JG`00@cYL06Q_K@1UL640IfEL06MYIP1c04d0HGAX06E]H@1dJF<0
HD9Y06L^I`1YIP00g?<B0007PP3WM`000000000000008000003L0?<B000lm18004mR0?Mgc03c4P00
<0000000000300800000043^@P00kB40igND004200000P000000000060000@00dLjR00lH00000480
000000800000Ha40igN600:D0@0B0@0009G`00004P007`000000002N0P00004000000:QSG`00n1X0
G`3@00PF000C000002H0000000000000G?DB0002<`3]M`00000000PTG`00QP80U04B0040002El000
00000000P03d4P00OUSW07L8901O0000000000040000000000000000003RF>L0M`PT05l000000000
00@00030>P3XMd<0>UaX06m]I@1`HFL0IEaW06UVL`1LCF40M6QU06eQM01YHf40@VUW02iWJ@1V08H0
0Y@100000000RDX0mWM800DD001V000000P00000QP02U040>aM500260P2D0I@00@8001810000@aL0
A@2600:D0@30ma800080000000000000n1YO0007002:0A00mA8009XAk@1ge`@00GD7002:0@0N0`00
00000000J0035P000001003Hm@0B06@0BZ]g09810P00G?D04P0>05_WM`30RaL00000000000005000
8040000800000040000008Se4P00/bP0l7L0000D000800@001P10000IP000000IP0000260P2D0ML0
105e00000000208000000000001f0P00053e018000000000/?lB0014]`3cMlP0cO=g0?ooo`3o1HH0
@`2600:D0@040000=08000<0000e00D000070@<0000R1000@`lP0<`0000P02000000020080000000
:0000200000P00000@08000000001000a0h00<@>00000@0000000000001gMgL0EEEE0</0c03^k^h0
I@1V003;o@28R8P0oFD00?ooo`14A4@08R8R00000000000000000000003`:O/0005g0=@000004_80
5h_80>Fn002l044001;b01;cY03o/000A00B07Oc]`3ccSP0oomg0<Soo`005h/0@o6k05g8000H01P0
01;l0000IP2;b000QP0G006D0P0J_N0000400<P0000065d0001<00:600000I@0040001QMb0000000
0000000000000040_^@000@06P00004000000000003P000001Zm01;cH000K0004@08000P00000000
RlP006005`00@7<0B0;D071?0000KVD000<000000P3cg000@00B0012kP0000@00A800?P00000GaX0
G3Y306e_J01QL6D0G6EW06IYI`1=07<0J7AQ065]I@1SJG@0JD9Q06L^I`00IVT04_?L08870000MnL0
0000000000008000g000000Bl`0Bm3`0HTl00<agm`004_<0000`0000000200<0000004;^@00Qk@00
U7OW00020@000P00000001P000000@00X/kA000H3`120000000000000P0AH`00QWOW006D0P000A80
l9D0018000007`00000000:N00010000000005mSZ00Jn000d01O000F200001<002H0000000000000
4_EL03<20000Mnd0000005lT2002QP004P6D00000@00l9D00000080000004_@0ieQn02@8M`0005l0
000000040000000000000000003WF>8090Qg0000G`00000000@003[00013MnP0J5`j06E]K`1WHG00
IeaU07=VJ@1QCE`0IFQd07AQK@1QHfT0IfU206UW;P2606H00I@20000001:R@00B7Of000D1@0006H0
00P008H00001U080AALk00:6002D0I@0008100014P0G@`00QP15006D0P0Bml000080000000000000
Ga[h0007000@0HX001;e0>dAVP04egL01gD1006:00000ah0000006P000005P<00@000?GH001T0180
Mj]:0081TP3eG0003P0B07OWF`0GRl000000000000005000004P000800010000000001;eR00X/`00
07O`000D000400P00AP006H000000000001V00:6003G0I@0M@440000000220000000000000000WH0
mE0000004P0000004_n`0;M40038Mo<0Mo?=0?ooo`261Ol0QP13006D0P092@T00000000000000000
0000000000000000000000T000071`L71`L71`L71`L71`L71`L71`L71`L71`L000T0000000000000
0000000000000000000000001`002@0410@410@410@410@410@410@410@410@4100700T0000410@4
10@410@410@410@410@410@410@400L000T010@410@400000P4410@41040004410@410@01`002@04
10@410@02000000:100000D0000010@4100700T0000410@4100820011P0000D500030`0410@400L0
00T010@410@400P820001P051@070P0300@410@01`002@0410@4104020P8208000D01`L72`0210@4
100700T0000410@40@0820P8208000L71`L200@410@400L000T010@4104000P820P820071`L71`80
0@@410@01`002@0410@400D5000000000000000000000@@4100700T000040@0000002`X21`080P05
1@0000L000@400L000T010@000L71`L71`L000P820801@0000L000@01`002@0400<300L71`L70006
00P820P000030004100700T000000`<300L71`0000H600P820P00`<010@400L000T010800`<300L0
00D01PH600P800<30`<010@01`002@0410X0000000051@061PH600030`<30`<0100700T0000410@2
0000000000H61PH:00<30`0000@400L000T010@410@:00<30P000000000000000@@410@01`002@04
10@4100500830`<30`<300H6004410@4100700T0000410@1000700<30`<30`001PH010@410@400L0
00T010@410001`L00P<30`<020P01P0410@410@01`002@0410@400L:00000`<30P0020P000@410@4
100700T0000410@0000110400`80108000P010@410@400L000T010@410@410@4100300@410@10004
10@410@01`002@0410@410@410@4100410@410@40P@410@4100700T0000410@410@410@410@410@4
10@410@410@400L000T010@410@410@410@410@410@410@410@410@01`002@0410@410@410@410@4
10@410@410@410@410002@T000000000000000000000000000000000000000T9100002L1ool30000
00000140000<0000200000/0000@00005@0001D000090000400001D0000E00008@0000P0000:0000
40000000000000002@000100000O00007`000340000@10000@00000300400000MgMg05EEE@3<0</0
k^k^06H0I@3mb`00R8R8001Uo@3oool0A4A4028R8P0000000000000000000000nbW`07L100000=@0
lQ800<R;5`00_^D0@@2l0?8B002Tla800;3o0180A02glgL0><kc07Ooo`3oolP0RaL00;_a@`00b5d0
600H0?`B001V00000<R;01L0QP02U040h;dJ000100000<P0GAP004`00000QP80U04000100038GAP0
00000000000000000@00003T_P0J00@00@00000000000000003P0;dJ001Pla8006`000P04@008000
00000038R`0G0600Ld000=@2B000Cg00IFh00003000200000=cc0180@03^@P001000000B0@000?P0
6Ul004<jG01XKfd0IG1Q06MUG01WJFH0L`1=065dJ01UKF40M6US0652J@1W;VL0JFH00=cc4P001h80
igL000000000000002000000g03c4P00??@B001?HP3gMl`0la800300000000000`0200000010kT80
0>dQ0>MgU0010P0000800000000001P000400=7>XP0?6000001200000002000006<A0>MgQP02U040
4P40002El000018001l000000000WP8000010000002XHel00?PJ05l0d0085P004`00000V00000000
000005ce4P000S<0kGL00000000895l008H209@14P010000UO00000000000800m18007iHi`1g22@0
G`000000000010000000000000000000hUSW07L8901O0000000000040000`3X0j7M303YLJ01_KFD0
L65W06ELI`1YIW<0G4eQ07AXI@1]HG@0JF=Q049YI`0^IfT0IP2600:D0@00000008U:0?IgB0055000
IP000008000008H00Y@103/GA@00QP80U06D0042000B0@0004<G04D0QP02U040`?LB000200000000
00000?PJG`001`00RP4@0?DB002J4Nd0MmL4005e1`00RP407P<00000000006P00aH000000@00f?D0
4P1T04Z[M`2B0@8005ce01803P1KigL0`8/G00000000000001@0020100002000000100000028mA80
0;<X0?1g000050002004000H0@0006H0000006H00000QP80U07G00@1M@00000000P2000000000000
MP80001@m@0B000000000;3o4P00A;L0lgO80<gcM`3oool0o`F604<0QP02U040<00000`000010000
=00000P0000E0000300000<0001A0000N0P00000000000005@0001D0000000000000000000000000
80000200001@0000:0@007P40000100000000200c00P0000800002P0000P00008000004020000000
00@00<@>00343P000040000000000000MgMg05EEE@3;0<`0k^k^06D0IP00bod0R8R80?eU003oool0
A4A4028R8P0000000000000000000000l2Wk0001M`3D000001;b01N;b03U_P00_011000BlP0Blj@0
ok0004@04P1glkL0llhh0?ooM`38ool001N;04?a^`1Mb000600H000Bo00006H0RlP008H05`01U080
6[gP00010038000001QM0000C002QP00006D0010000HGLP0000000000000000000010;kT000401X0
0001000000000000h000000J_@0Blf0006`0014020008000000008_8001P01L0041c04P2e01`C`00
06iU000300000080lm`004004P00@^h00004004B003h000005lJ05`j@`1]KfP0HG1U05aUI`1VJFL0
C@1c06QdH@1QKFD0HfUd06U2H@1W;VL006IY01;cg0221`0007OW00000000000002000=`000004_<0
4_@l069?003<MoL001;c0000<00000000P0300000012kT008Nd009Agi`000P4000800000000H0000
00400:;>d@0060l0@P000000000000804F<008Igi`01U080004B0?2E000B000001l000000002WP00
0@000000001OHjP06_P00=00G`005PP0000C000V00000000000001;eG00c0P0007O]0000001O90P0
0XH00181U00000400?2E00000020000001;d0>MHOP0T27L0001O0000000010000000000000000000
ieSR02@8M`0005l000000004000j`000@gOX06QL>P1UKFl0If5`06MLI@1cIVT0HDeL06EXM01dHFd0
HF=Y06MY@P1YIbh0QP1V006D0P000000BXT004QgmP0050D0001V0008002600000I@204DG>`02QP00
U06D00020@000A805d<008H0A@01U0804_O0000200000000000005lJn0001`00406:000Bm@3]4IX0
1=Mg00Me0@01RP0000<N0000001X000001H30040003ef000I00B07N[BP020I80mE`000h04P1gie/0
5h_000000000000001@00001800020000@000000000BmHP0:;<0001gl00050001008004H001V0000
00000000IP02QP00e`6D07D1100000000PP0000000000000009f0?E@00000180000001;o/02gA000
b7Oc07Occ@3oool0QPGo08H0@`01U0802@T900000000000000000000000000000000000000090000
1`L71`L71`L71`L71`L71`L71`L71`L71`L7000900000000000000000000000000000000000000L0
00T010@410@410@410@410@410@410@410@410@01`09000010@410@410@410@410@410@410@410@4
1007000900@410@41000008110@410@1000110@410@400L000T010@410@400P000002P@000050000
00@410@01`09000010@410@020P00@H000051@000`<010@41007000900@410@4100820P000H01@D0
1`800`0410@400L000T010@410@100P820P2000500L71`/00P@410@01`09000010@4104020P820P2
00071`L70P0410@41007000900@410@1000820P820P01`L71`L2004410@400L000T010@410051@00
0000000000000000004410@01`0900001040000000/:0PL020801@D0000700041007000900@40007
1`L71`L7000820P200D00007000400L000T010030`071`L71`001P0820P800000`0010@01`090000
00<30`071`L000061P0820P800<300@41007000900@200<30`07000500H61P0820030`<300@400L0
00T010@:000000001@D01PH61P000`<30`<300@01`09000010@40P00000000061PH62P030`<00004
1007000900@410@42P030`80000000000000004410@400L000T010@410@01@020`<30`<30`061P01
10@410@01`09000010@40@001`030`<30`<000H600@410@41007000900@410@000L700830`<300P8
00H010@410@400L000T010@410072P0000<30`8000P8000410@410@01`09000010@400000@@100<2
00@2000800@410@41007000900@410@410@410@00`0410@40@0010@410@400L000T010@410@410@4
10@010@410@4108410@410@01`09000010@410@410@410@410@410@410@410@41007000900@410@4
10@410@410@410@410@410@410@400L000T010@410@410@410@410@410@410@410@410@000T90000
0000000000000000000000000000000000092B80000<0000ooooobD0000<00001`00P2D0000<0000
0000P300000<00003`00P4/0000@0000000000D0000X000030000040000>000010<00;`0000@0000
000007MgM`1EEED0c03;0>k^kP1V06D0oL/008R8R000IOd0oooo04A4A00R8R80nbW`07L100000=@0
lQ800<R;5`00_^D0@@2l0:Cc4P00/?l04P140;OcM`0hc_<0Mooo0?oob02;5`00^o530038G@0H01P0
o18006H00000b8/05`2600:D0@3P_AX000400000b01M6000C00000260P2D0@0004000<QM60010000
0>Bn01X010000>00_AX0063c4P00K000200A000P000G0600Ld000=@2B000Cg00IFh0000300020000
0=cc0180@03^@P001000000B0@000?P06Ul004<jG01XKfd0IG1Q06MUG01WJFH0L`1=065dJ01UKF40
M6US0652J@1W;VL0JFH00=cc4P001h80igL00000g03c4P00??@B001?HP3gMl`0<00000<00P10kT80
0>dQ0>MgU0010P0000800000603AcZ803aP00000@P00Ha40igN601810000UO00000B000O0000WP80
00010:QSG`00n1X0G`3@00PF000C000002H005ce4P000S<0kGL000PTG`2D0A80UO000000P03d4P00
OUSW07L8901O000000@00>9Hi`00`3X0j7M303YLJ01_KFD0L65W06ELI`1YIW<0G4eQ07AXI@1]HG@0
JF=Q049YI`0^IfT0IP260029BP3fMdP01A@00008000008H0>aM509@1U000@aL0A@260<3g4P3h6Ul0
00L008X1403e4P00VQ7]07OG1001M@L008X101h3000006P00aH0003Hm@0B06@0BZ]g09810P00G?D0
4P0>05_WM`30RaL001@002010028mA800;<X0?1g000800@001P10000IP2D0ML0105e00080P1f0P00
053e0180002`oa8004Bg0?=gb03=lgL0o`F604<0QP040`00
\>"], "Graphics",
    ImageSize->{21, 21}],
  "  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  FontSize->18,
  CellTags->"Section 3.2"],

Cell[TextData[{
  "\tIn ",
  ButtonBox["Section 3.1",
    ButtonData:>{"ca0301.nb", None},
    ButtonStyle->"Hyperlink"],
  "we showed that computing the derivative of complex functions written in a \
nice form such as ",
  Cell[BoxData[
      \(f \((z)\) = z\^2\)]],
  " is a rather simple task. But life is not so easy, for many times we \
encounter complex functions written as  ",
  Cell[BoxData[
      \(f \((z)\) = u \((x, y)\) + \[ImaginaryI]\ v \((x, y)\)\)]],
  ". For example, suppose we had  \n\n\t\t\t",
  Cell[BoxData[
      \(f \((z)\) = \(f \((x, 
              y)\) = \(u \((x, y)\) + \[ImaginaryI]\ v \((x, y)\) = \((x\^3 - 
                  3\ x\ y\^2)\) + \[ImaginaryI]\ \((3\ x\^2\ y - 
                    y\^3)\)\)\)\)]],
  ".\n\nIs there some criterion---perhaps involving the partial derivatives \
for u, and v---that we can use to determine whether f is differentiable, and \
if so, to find the value of ",
  Cell[BoxData[
      \(f \((z)\)\)]],
  "?\n\n\tThe answer to this question is ",
  StyleBox["yes",
    FontSlant->"Italic"],
  ", thanks in part to the independent discovery of two important equations \
relating the partial derivatives of u and v by the French mathematician ",
  ButtonBox["Augustin Louis Cauchy",
    ButtonData:>{
      URL[ 
      "http://www-groups.dcs.st-and.ac.uk/~history/Mathematicians/Cauchy.\
html"], None},
    ButtonStyle->"Hyperlink"],
  " and the German mathematician ",
  ButtonBox["Georg Friedrich Bernhard Riemann",
    ButtonData:>{
      URL[ 
      "http://www-groups.dcs.st-and.ac.uk/~history/Mathematicians/Riemann.\
html"], None},
    ButtonStyle->"Hyperlink"],
  ".  "
}], "Text"],

Cell[TextData[{
  "\tLet  ",
  Cell[BoxData[
      \(f \((z)\) = u \((x, y)\) + \[ImaginaryI]v \((x, y)\)\)]],
  "  be a complex function that is differentiable at the point ",
  Cell[BoxData[
      \(z\_0\)]],
  ".  Then it is natural to seek a formula for computing  ",
  Cell[BoxData[
      \(f' \((z\_0)\)\)]],
  "  in terms of the partial derivatives of  u(x,y)  and  v(x,y).  If we \
investigate this idea, then it is easy to find the required formula",
  "; ",
  " but we will find that there are special conditions that must be satisfied \
before it can be used.  In addition, we will discover two important equations \
relating the partial derivatives of  u  and  v, which were discovered \
independently by the French mathematician A. L Cauchy and the German \
mathematician G. F. B. Riemann."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\nTheorem 3.4,  Page 103. (",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  ButtonBox["Cauchy-Riemann Equations",
    ButtonData:>{
      URL[ "http://mathworld.wolfram.com/Cauchy-RiemannEquations.html"], 
      None},
    ButtonStyle->"Hyperlink"],
  StyleBox[")",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  Suppose that  \n\n\t\t\t",
  Cell[BoxData[
      \(f \((z)\) = \(f \((x + \[ImaginaryI]y)\) = 
          u \((x, y)\) + \[ImaginaryI]\ v \((x, y)\)\)\)]],
  "  \n\nis differentiable at the point ",
  Cell[BoxData[
      \(z\_0 = x\_0 + \[ImaginaryI]\ y\_0\)]],
  ".  Then the partial derivatives of  u  and  v  exist at the point ",
  Cell[BoxData[
      \(\((x\_0, y\_0)\)\)]],
  ", and we have  \n\n\t\t\t",
  Cell[BoxData[
      \(f' \((z\_0)\) = \(u\_x\) \((x\_0, 
              y\_0)\) + \[ImaginaryI]\ \(v\_x\) \((x\_0, y\_0)\)\)]],
  ",\n\t\tand\n\t\t\t",
  Cell[BoxData[
      \(f' \((z\_0)\) = \(v\_y\) \((x\_0, 
              y\_0)\) - \[ImaginaryI]\ \(u\_y\) \((x\_0, y\_0)\)\)]],
  ".  \n\nEquating the real and imaginary parts of these two versions for the \
derivatives gives the so-called ",
  StyleBox["Cauchy-Riemann Equations",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  \n\n\t\t",
  Cell[BoxData[
      \(\(u\_x\) \((x\_0, y\_0)\) = \(v\_y\) \((x\_0, y\_0)\)\)]],
  " and ",
  Cell[BoxData[
      \(\(u\_y\) \((x\_0, y\_0)\) = \(-v\_x\) \((x\_0, y\_0)\)\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[StyleBox["Proof of Theorem 3.4,  see text Page 103. ",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\n",
    FontSize->14,
    FontWeight->"Bold"],
  StyleBox["Derivation of the Cauchy-Riemann Equations with  ",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["Mathematica",
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox[".",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]]
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution for the Cauchy-Riemann Equations.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[\[CapitalDelta]x, \[CapitalDelta]y, E1, E2, 
        E3, E4, E5, f, L1, L2, u, v, x, y, z];\)\ \), "\[IndentingNewLine]", 
    \(\(TagSet[x, Im[x], 0];\)\ \), "\[IndentingNewLine]", 
    \(\(TagSet[y, Im[y], 0];\)\ \), "\[IndentingNewLine]", 
    \(\(TagSet[u, Im[u[x, y]], 0];\)\ \), "\[IndentingNewLine]", 
    \(\(TagSet[v, Im[v[x, y]], 0];\)\ \), "\[IndentingNewLine]", 
    \(\(TagSet[x, Re[x], x];\)\ \), "\[IndentingNewLine]", 
    \(\(TagSet[y, Re[y], y];\)\ \), "\[IndentingNewLine]", 
    \(\(TagSet[u, Re[u[x, y]], u[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\(TagSet[v, Re[v[x, y]], v[x, y]];\)\ \), "\n", 
    \(\(f[x_\  + \ \[ImaginaryI]\ y_]\  := \ 
        u[x, y]\  + \ \[ImaginaryI]\ v[x, y];\)\ \), "\n", 
    \(\(L1\  = \ 
        Limit[\(f[x + \[CapitalDelta]x + \[ImaginaryI]\ y] - f[x + \
\[ImaginaryI]\ y]\)\/\[CapitalDelta]x, \[CapitalDelta]x \[Rule] 0, 
          Analytic \[Rule] True];\)\ \), "\n", 
    \(\(L2\  = \ 
        Limit[\(f[x + \[ImaginaryI] \((y + \[CapitalDelta]y)\)] - f[x + \
\[ImaginaryI]\ y]\)\/\(\[ImaginaryI]\ \[CapitalDelta]y\), \[CapitalDelta]y \
\[Rule] 0, Analytic \[Rule] True];\)\ \), "\n", 
    \(\(Print["\<    f(z) = \>", f[x\  + \ \[ImaginaryI]\ y]];\)\ \), "\n", 
    \(\(Print["\<Re[f(z)] = \>", 
        ComplexExpand[Re[f[x + \[ImaginaryI]\ y]]]];\)\ \), "\n", 
    \(\(Print["\<Im[f(z)] = \>", 
        ComplexExpand[Im[f[x + \[ImaginaryI]\ y]]]];\)\ \), "\n", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(lim\+\\\"\<\[CapitalDelta]x \[Rule] 0\>\\\"\)  \!\(\
\[CapitalDelta]f\/\[CapitalDelta]x\) = \>\"", L1];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(lim\+\\\"\<\[CapitalDelta]x \[Rule] 0\>\\\"\) \!\(\
\[CapitalDelta]f\/\\\"\<\[ImaginaryI]\[CapitalDelta]y\>\\\"\) = \>\"", 
        L2];\)\ \), "\n", 
    \(Print["\<\>"]\), "\n", 
    \(\(E1\  = \ L1\  \[Equal] \ L2;\)\ \), "\n", 
    \(\(Print[E1];\)\ \), "\n", 
    \(\(Print["\< \>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<The Cauchy-Riemann equations are:\>"];\)\ \), "\n", 
    \(\(E2\  = \ 
        ReplaceAll[
          E1, {\[ImaginaryI] \[Rule] 0, \(-\[ImaginaryI]\) \[Rule] 
              0}];\)\ \), "\n", 
    \(\(Print[E2];\)\ \), "\n", 
    \(\(E3\  = \ Thread[\(-E1\), Equal];\)\ \), "\n", 
    \(\(E4\  = \ Thread[E2 + E3, Equal];\)\ \), "\n", 
    \(\(E5\  = \ 
        ReplaceAll[
          E4, {\[ImaginaryI] \[Rule] 
              1, \(-\[ImaginaryI]\) \[Rule] \(-1\)}];\)\ \), "\n", 
    \(\(Print[E5];\)\ \[IndentingNewLine]\)}], "Input"],

Cell[TextData[{
  "\nWe have used ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to derive the Cauchy-Riemann equations  ",
  Cell[BoxData[
      RowBox[{\(\(u\_x\) \((x\_0, y\_0)\)\), "=", 
        RowBox[{
          RowBox[{\(v\_y\), \((x\_0, y\_0)\), "  ", 
            StyleBox["and",
              FontFamily->"Times New Roman"], 
            "  ", \(u\_y\), \((x\_0, y\_0)\)}], 
          "=", \(\(-v\_x\) \((x\_0, y\_0)\)\)}]}]]],
  ".   "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
  "\n\tNote carefully some of the implications of this theorem:\n\t\n",
  StyleBox["(i).",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  "  If f is differentiable at ",
  Cell[BoxData[
      \(z\_0\)]],
  ", then we know the Cauchy-Riemann equations will be satisfied at ",
  Cell[BoxData[
      \(z\_0\)]],
  ", and we can use either equation in Theorem 3.4 to evaluate ",
  Cell[BoxData[
      \(f' \((z)\)\)],
    AspectRatioFixed->True],
  ". \n\t\n",
  StyleBox["(ii).",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  "  Taking the contrapositive, if the Cauchy-Riemann equations are ",
  StyleBox["not",
    FontSlant->"Italic"],
  " satisfied at ",
  Cell[BoxData[
      \(z\_0\)]],
  ", then we know automatically that f ",
  StyleBox["is not",
    FontSlant->"Italic"],
  " differentiable at ",
  Cell[BoxData[
      \(z\_0\)]],
  ". \n\n",
  StyleBox["(iii).",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  "  On the other hand, just because the Cauchy-Riemann equations are \
satisfied at ",
  Cell[BoxData[
      \(z\_0\)]],
  ", we cannot ",
  StyleBox["necessarily",
    FontSlant->"Italic"],
  " conclude that f is differentiable at ",
  Cell[BoxData[
      \(z\_0\)]],
  "."
}], "Text"],

Cell[TextData[{
  StyleBox["\nExample 3.4,  Page 104.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  We know that ",
  Cell[BoxData[
      \(f \((z)\) = \(z\^2 = x\^2 - y\^2 + \[ImaginaryI]\ 2\ x\ y\)\)]],
  "  differentiable and that ",
  Cell[BoxData[
      \(\(f'\)[z] = 2  z\)],
    AspectRatioFixed->True],
  ". We also have  \n\n",
  Cell[BoxData[
      \(f \((z)\) = \(z\^2 = \(\((x + \[ImaginaryI]\ y)\)\^2 = \((x\^2 - 
                  y\^2)\) + \[ImaginaryI]\ \((2\ x\ y)\)\)\)\)]],
  ".  \n\nAs advertised, the Cauchy-Riemann equations are satisfied, because \
\n\n\t",
  Cell[BoxData[
      \(\(u\_x\) \((x, y)\) = \(2  x = \(v\_y\) \((x, y)\)\)\)]],
  " and ",
  Cell[BoxData[
      \(\(u\_y\) \((x, y)\) = \(\(-2\) y = \(-v\_x\) \((x, y)\)\)\)]],
  ".  \n\nUsing the formulae in Theorem 3.4 to compute ",
  Cell[BoxData[
      \(\(f'\)[z]\)],
    AspectRatioFixed->True],
  "  gives\n\n\t\t",
  Cell[BoxData[
      \(\(f'\)[
          z] = \(\(u\_x\) \((x, y)\) + \[ImaginaryI]\ \(v\_x\) \((x, 
                y)\) = \(2  x + \[ImaginaryI]\ 2  
                y = \(\(2\)  \(z\)\(\ \)\)\)\)\)],
    AspectRatioFixed->True],
  ",\n\tand\n\t\t",
  Cell[BoxData[
      \(\(f'\)[
          z] = \(\(v\_y\) \((x, y)\) - \[ImaginaryI]\ \(u\_y\) \((x, 
                y)\) = \(2  x - \[ImaginaryI] \((\(-2\) y)\) = 2  z\)\)\)],
    AspectRatioFixed->True],
  ",\nas expected."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 3.4.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell["Enter the function f[z] and determine u[x,y] and v[x,y].", "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[f, x, y, u, v, w, w1, z];\)\ \), "\n", 
    \(\(f[z_]\  = \ z\^2;\)\ \), "\n", 
    \(\(w\  = \ ComplexExpand[f[x + \[ImaginaryI]\ y]];\)\ \), "\n", 
    \(\(u[x_, y_] = ComplexExpand[Re[f[x + \[ImaginaryI]\ y]]];\)\ \), "\n", 
    \(\(v[x_, y_] = ComplexExpand[Im[f[x + \[ImaginaryI]\ y]]];\)\ \), "\n", 
    \(\(Print["\<  f[z] = \>", f[z]];\)\ \), "\n", 
    \(\(Print["\<  f[z] = \>", w];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<  f[z] = u[x,y] + \[ImaginaryI] v[x,y]\>"];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<u[x,y] = \>", u[x, y]];\)\ \), "\n", 
    \(\(Print["\<v[x,y] = \>", v[x, y]];\)\ \[IndentingNewLine]\)}], "Input"],

Cell["\<\

Verify that the Cauchy-Riemann equations hold.\
\>", "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Print[\*"\"\<Does \!\(\[PartialD]\_x\) u[x,y] = \!\
\(\[PartialD]\_y\) v[x,y] ?\>\""];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Does \>", \[PartialD]\_x\ 
          u[x, y], "\< = \>", \[PartialD]\_y\ 
          v[x, y], "\< ?  \>", \[PartialD]\_x\ 
            u[x, y] \[Equal] \[PartialD]\_y\ 
            v[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<Does \!\(\[PartialD]\_y\) u[x,y] = -\!\(\[PartialD]\_x\) \
v[x,y] ?\>\""];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Does \>", \[PartialD]\_y\ 
          u[x, y], "\< = \>", \(-\[PartialD]\_x\ 
            v[x, y]\), "\< ?  \>", \[PartialD]\_y\ 
            u[x, y] \[Equal] \(-\[PartialD]\_x\ 
              v[x, y]\)];\)\ \[IndentingNewLine]\)}], "Input"],

Cell[TextData[{
  "\nWe see that the Cauchy-Riemann equations hold.\n\nVerify that  ",
  Cell[BoxData[
      \(\(f'\)[z] = u\_x[x, y] + \[ImaginaryI]\ v\_x[x, y]\)],
    AspectRatioFixed->True],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(w1\  = \ \[PartialD]\_x\ 
            u[x, y]\ \  + \ \ \[ImaginaryI]\ \[PartialD]\_x\ 
              v[x, y];\)\ \), "\n", 
    \(\(Print["\<f'[z] = \>", \(f'\)[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<f'[z] = \>", \(f'\)[x + \[ImaginaryI]\ y]];\)\ \), "\n", 
    \(\(Print["\<f'[z] = \>", 
        ComplexExpand[\(f'\)[x + \[ImaginaryI]\ y]]];\)\ \), "\n", 
    \(\(Print["\< \>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<f'[z] = \!\(u\_x\)[x,y] + \[ImaginaryI] \
\!\(v\_x\)[x,y]\>\""];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<f'[z] = (\>", \[PartialD]\_x\ 
          u[x, y], "\<) + \[ImaginaryI](\>", \[PartialD]\_x\ 
          v[x, y], "\<)\>"];\)\ \), "\n", 
    \(\(Print["\<f'[z] = \>", w1];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
  "\n",
  StyleBox["Example 3.5,  Page 105.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Verify that the complex function  ",
  Cell[BoxData[
      \(\(\(f \((z)\)\)\(=\)\(\(\(z\)\(\ \)\)\&_\)\(\ \)\)\)]],
  "  is ",
  StyleBox["NOT",
    FontColor->RGBColor[1, 0, 1]],
  " analytic for any value of  z. \nFurthermore, the Cauchy-Riemann are not \
satisfied at any point."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 3.5.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell["Enter the function f[z].", "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[f, u, Ux, Ux0, Uy, Uy0, v, Vx, Vx0, Vy, Vy0, 
        w, x, y];\)\ \), "\n", 
    \(\(TagSet[x, Im[x], 0];\)\ \), "\n", 
    \(\(TagSet[y, Im[y], 0];\)\ \), "\n", 
    \(\(TagSet[x, Re[x], x];\)\ \), "\n", 
    \(\(TagSet[y, Re[y], y];\)\ \), "\n", 
    \(\(w\  = \ Conjugate[x + \[ImaginaryI]\ y];\)\ \), "\n", 
    \(\(Print["\<f[z] = \>", w];\)\ \), "\n", 
    \(\(w\  = \ 
        ComplexExpand[w, TargetFunctions \[Rule] {Im, Re}];\)\ \), "\n", 
    \(\(Print["\<f[z] = \>", w];\)\ \[IndentingNewLine]\)}], "Input"],

Cell["\<\

Find the real and imaginary parts of  f[z].\
\>", "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(u[x_, y_]\  = \ 
        Together[ComplexExpand[Re[w]]];\)\ \), "\n", 
    \(\(v[x_, y_]\  = \ Together[ComplexExpand[Im[w]]];\)\ \), "\n", 
    \(\(u[0, 0]\  = \ 0;\)\ \), "\n", 
    \(\(v[0, 0]\  = \ 0;\)\ \), "\n", 
    \(\(f[x_, y_]\  = \ u[x, y]\  + \ \[ImaginaryI]\ v[x, y];\)\ \), "\n", 
    \(\(f[0, 0]\  = \ 0;\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<  f[z] = u[x,y] + \[ImaginaryI] v[x,y]\>"];\)\ \), "\n", 
    \(\(Print["\<  f[z] = \>", f[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<u[x,y] = \>", u[x, y]];\)\ \), "\n", 
    \(\(Print["\<v[x,y] = \>", v[x, y]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell["\<\

Determine if the Cauchy-Riemann equations hold.\
\>", "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Ux\  = \ 
        Together[\[PartialD]\_x\ u[x, y]];\)\ \), "\n", 
    \(\(Uy\  = \ Together[\[PartialD]\_y\ u[x, y]];\)\ \), "\n", 
    \(\(Vx\  = \ Together[\[PartialD]\_x\ v[x, y]];\)\ \), "\n", 
    \(\(Vy\  = \ Together[\[PartialD]\_y\ v[x, y]];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(u\_x\)[x,y] = \>\"", Ux];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(u\_y\)[x,y] = \>\"", Uy];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(v\_x\)[x,y] = \>\"", Vx];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(v\_y\)[x,y] = \>\"", 
        Vy];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(u\_x\)[x,y] - \!\(v\_y\)[x,y] = \>\"", 
        Simplify[Ux - Vy]];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(u\_y\)[x,y] + \!\(v\_x\)[x,y] = \>\"", 
        Simplify[Uy + Vx]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nHence the Cauchy-Riemann do not hold at any point.\n\nThus, we have \
shown that  ",
  Cell[BoxData[
      \(\(\(f \((z)\)\)\(=\)\(\ \)\(\(\(z\)\(\ \)\)\&_\)\(\ \)\)\)]],
  "  is ",
  StyleBox["NOT ",
    FontColor->RGBColor[1, 0, 1]],
  "analytic for any value of  z."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
  "\n",
  StyleBox["Example 3.6,  Page 105.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Verify that the complex function  ",
  Cell[BoxData[
      \(f \((z)\) = \((\ \(\(z\)\(\ \)\)\&_\ )\)\^2\/z\)]],
  "  is ",
  StyleBox["NOT",
    FontColor->RGBColor[1, 0, 1]],
  " analytic for any value of  z. \nFurthermore, the Cauchy-Riemann equations \
hold at (0,0), but f(z) is not differentiable at  z = 0."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 3.6.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell["Enter the function f[z].", "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[f, u, Ux, Ux0, Uy, Uy0, v, Vx, Vx0, Vy, Vy0, 
        w, x, y];\)\ \), "\n", 
    \(\(TagSet[x, Im[x], 0];\)\ \), "\n", 
    \(\(TagSet[y, Im[y], 0];\)\ \), "\n", 
    \(\(TagSet[x, Re[x], x];\)\ \), "\n", 
    \(\(TagSet[y, Re[y], y];\)\ \), "\n", 
    \(\(w\  = \ 
        Conjugate[x + \[ImaginaryI]\ y]\^2\/\(x + \[ImaginaryI]\ y\);\)\ \), \
"\n", 
    \(\(Print["\<f[z] = \>", w];\)\ \), "\n", 
    \(\(w\  = \ 
        ComplexExpand[w, TargetFunctions \[Rule] {Im, Re}];\)\ \), "\n", 
    \(\(Print["\<f[z] = \>", w];\)\ \[IndentingNewLine]\)}], "Input"],

Cell["\<\

Find the real and imaginary parts of  f[z].\
\>", "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(u[x_, y_]\  = \ 
        Together[ComplexExpand[Re[w]]];\)\ \), "\n", 
    \(\(v[x_, y_]\  = \ Together[ComplexExpand[Im[w]]];\)\ \), "\n", 
    \(\(u[0, 0]\  = \ 0;\)\ \), "\n", 
    \(\(v[0, 0]\  = \ 0;\)\ \), "\n", 
    \(\(f[x_, y_]\  = \ u[x, y]\  + \ \[ImaginaryI]\ v[x, y];\)\ \), "\n", 
    \(\(f[0, 0]\  = \ 0;\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<  f[z] = u[x,y] + \[ImaginaryI] v[x,y]\>"];\)\ \), "\n", 
    \(\(Print["\<  f[z] = \>", f[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<u[x,y] = \>", u[x, y]];\)\ \), "\n", 
    \(\(Print["\<v[x,y] = \>", v[x, y]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell["\<\

Determine where the Cauchy-Riemann equations hold.\
\>", "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Ux\  = \ 
        Together[\[PartialD]\_x\ u[x, y]];\)\ \), "\n", 
    \(\(Uy\  = \ Together[\[PartialD]\_y\ u[x, y]];\)\ \), "\n", 
    \(\(Vx\  = \ Together[\[PartialD]\_x\ v[x, y]];\)\ \), "\n", 
    \(\(Vy\  = \ Together[\[PartialD]\_y\ v[x, y]];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(u\_x\)[x,y] = \>\"", Ux];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(u\_y\)[x,y] = \>\"", Uy];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(v\_x\)[x,y] = \>\"", Vx];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(v\_y\)[x,y] = \>\"", 
        Vy];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(u\_x\)[x,y] - \!\(v\_y\)[x,y] = 0 = \>\"", 
        Simplify[Ux - Vy]];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(u\_y\)[x,y] + \!\(v\_x\)[x,y] = 0 = \>\"", 
        Simplify[Uy + Vx]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nHence the function  f(z)  is differentiable only when  ",
  Cell[BoxData[
      RowBox[{\(x\^2 - y\^2\), "=", 
        RowBox[{
          RowBox[{"0", "  ", 
            StyleBox["and",
              FontFamily->"Times New Roman"], "  ", "x", " ", "y"}], "=", 
          "0"}]}]]],
  "  hence only at the origin.   \nLet's check to see if the Cauchy-Riemann \
equations hold at  (0,0)."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Ux0\  = \ 
        Limit[\(u[x, 0] - u[0, 0]\)\/\(x - 0\), \ x \[Rule] 0, \ 
          Analytic \[Rule] True];\)\ \), "\n", 
    \(\(Vy0\  = \ 
        Limit[\(v[0, y] - v[0, 0]\)\/\(y - 0\), \ y \[Rule] 0, \ 
          Analytic \[Rule] True];\)\ \), "\n", 
    \(\(Uy0\  = \ 
        Limit[\(u[0, y] - u[0, 0]\)\/\(y - 0\), \ y \[Rule] 0, \ 
          Analytic \[Rule] True];\)\ \), "\n", 
    \(\(Vx0\  = \ 
        Limit[\(v[x, 0] - v[0, 0]\)\/\(x - 0\), \ x \[Rule] 0, \ 
          Analytic \[Rule] True];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(u\_x\)[0,0] = \>\"", Ux0];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(u\_y\)[0,0] = \>\"", Uy0];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(v\_x\)[0,0] = \>\"", Vx0];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(v\_y\)[0,0] = \>\"", 
        Vy0];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<Is \!\(u\_x\)[0,0] =  \!\(v\_y\)[0,0] ?    \>\"", 
        Ux0 \[Equal] Vy0];\)\ \), "\n", 
    \(\(Print[\*"\"\<Is \!\(u\_y\)[0,0] = -\!\(v\_x\)[0,0] ?    \>\"", 
        Uy0 \[Equal] \(-Vx0\)];\)\ \[IndentingNewLine]\)}], "Input"],

Cell[TextData[{
  "\nSo,  ",
  Cell[BoxData[
      RowBox[{\(\(u\_x\) \((0, 0)\)\), "=", 
        RowBox[{
          RowBox[{\(v\_y\), \((0, 0)\), "  ", 
            StyleBox["and",
              FontFamily->"Times New Roman"], "  ", \(u\_y\), \((0, 0)\)}], 
          "=", \(\(-v\_x\) \((0, 0)\)\)}]}]]],
  ".  \nBUT  f(z)  is ",
  StyleBox["NOT ",
    FontColor->RGBColor[1, 0, 1]],
  "analytic at (0,0) because f(z) is ",
  StyleBox["NOT",
    FontColor->RGBColor[1, 0, 1]],
  " analytic in a neighborhood of (0,0).\n\nAlso,  f(z)  is ",
  StyleBox["NOT ",
    FontColor->RGBColor[1, 0, 1]],
  "analytic at (0,0) because the following two limits are distinct."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(dfdx\  = \ 
        Limit[\(f[x, 0] - f[0, 0]\)\/x, x \[Rule] 0, 
          Analytic \[Rule] True];\)\ \), "\n", 
    \(\(dfdt\  = \ 
        Limit[\(f[t, t] - f[0, 0]\)\/\(t + \[ImaginaryI]\ t\), t \[Rule] 0, 
          Analytic \[Rule] True];\)\ \), "\n", 
    \(\(Print["\<Along  the  x-axis we have\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(lim\+\\\"\<x \[Rule] 0\>\\\"\) \!\(df\/dx\) = \
\!\(lim\+\\\"\<x \[Rule] 0\>\\\"\) \!\(\\\"\<f[x,0] - \
f[0,0]\>\\\"\/x\)\>\""];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(lim\+\\\"\<x \[Rule] 0\>\\\"\) \!\(df\/dx\) = \>\"", 
        dfdx];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<Along the line y=t, y=t we have\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(lim\+\\\"\<t \[Rule] 0\>\\\"\) \!\(df\/dt\) = \
\!\(lim\+\\\"\<t \[Rule] 0\>\\\"\) \!\(\\\"\<f[t,t] - f[0,0]\>\\\"\/\\\"\<t + \
\[ImaginaryI]t\>\\\"\)\>\""];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(lim\+\\\"\<t \[Rule] 0\>\\\"\) \!\(df\/dt\) = \>\"", 
        dfdt];\)\ \[IndentingNewLine]\)}], "Input"],

Cell[TextData[{
  "\nThus, we have shown that  ",
  Cell[BoxData[
      \(f \((z)\) = \((\ \(\(z\)\(\ \)\)\&_\ )\)\^2\/z\)]],
  "  is ",
  StyleBox["NOT ",
    FontColor->RGBColor[1, 0, 1]],
  "analytic for any value of  z."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
  "\n\tExample 3.6 reiterates that the mere satisfaction of the \
Cauchy-Riemann equations is not a sufficient criterion to guarantee the \
differentiability of a function. However, theorem 3.5  gives us sufficient \
conditions under which we can use equations (3-15) or (3-16) to compute the \
derivative ",
  Cell[BoxData[
      \(f' \((z\_0)\)\)]],
  ". They are referred to as the ",
  StyleBox["Cauchy-Riemann conditions",
    FontSlant->"Italic"],
  " for differentiability."
}], "Text"],

Cell[TextData[{
  StyleBox["\nTheorem 3.5 (Cauchy-Riemann conditions for differentiability),  \
Page 106.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  Let  ",
  Cell[BoxData[
      \(f \((z)\) = \(f \((x + \[ImaginaryI]\ y)\) = 
          u \((x, y)\) + \[ImaginaryI]\ v \((x, y)\)\)\)]],
  "  be a continuous function that is defined in some neighborhood of the \
point  ",
  Cell[BoxData[
      \(z\_0 = x\_0 + \[ImaginaryI]\ y\_0\)]],
  ". If all the partial derivatives ",
  Cell[BoxData[
      RowBox[{\(u\_x\), ",", \(u\_y\), ",", 
        RowBox[{\(v\_x\), " ", 
          StyleBox["and",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], " ", \(v\_y\)}]}]]],
  " are continuous at the point",
  Cell[BoxData[
      \(\((x\_0, y\_0)\)\)]],
  " and if the Cauchy-Riemann equations ",
  Cell[BoxData[
      \(\(u\_x\) \((x\_0, y\_0)\) = \(v\_y\) \((x\_0, y\_0)\)\)]],
  " and ",
  Cell[BoxData[
      \(\(u\_y\) \((x\_0, y\_0)\) = \(-v\_x\) \((x\_0, y\_0)\)\)]],
  " hold, then  f(z)  is differentiable at  ",
  Cell[BoxData[
      \(z\_0\)]],
  " and the derivative ",
  Cell[BoxData[
      \(f' \((z\_0)\)\)]],
  "can be computed with either formula \n\n\t\t\t",
  Cell[BoxData[
      \(f' \((z\_0)\) = \(u\_x\) \((x\_0, 
              y\_0)\) + \[ImaginaryI]\ \(v\_x\) \((x\_0, y\_0)\)\)]],
  ",\n\t\tor\n\t\t\t",
  Cell[BoxData[
      \(f' \((z\_0)\) = \(v\_y\) \((x\_0, 
              y\_0)\) - \[ImaginaryI]\ \(u\_y\) \((x\_0, y\_0)\)\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[StyleBox["Proof of Theorem 3.5,  see text Page 106.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\nExample 3.7,  Page 108.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Show that the function  ",
  Cell[BoxData[
      \(f \((z)\) = 
        x\^3 - 3\ x\ y\^2 + \[ImaginaryI]\ \((3\ x\^2\ y - y\^3)\)\)]],
  "  is differentiable  for all z and find its derivative.  Verify that the \
Cauchy-Riemann equations hold and that  ",
  Cell[BoxData[
      \(\(f'\)[z] = u\_x[x, y] + \[ImaginaryI]\ v\_x[x, y]\)],
    AspectRatioFixed->True],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 3.7.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell["Enter the function f[z] and determine u[x,y] and v[x,y].", "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[f, x, y, u, v, w, w1, z];\)\ \), "\n", 
    \(\(f[z_]\  = \ z\^3;\)\ \), "\n", 
    \(\(w\  = \ ComplexExpand[f[x + \[ImaginaryI]\ y]];\)\ \), "\n", 
    \(\(u[x_, y_] = ComplexExpand[Re[f[x + \[ImaginaryI]\ y]]];\)\ \), "\n", 
    \(\(v[x_, y_] = ComplexExpand[Im[f[x + \[ImaginaryI]\ y]]];\)\ \), "\n", 
    \(\(Print["\<  f[z] = \>", f[z]];\)\ \), "\n", 
    \(\(Print["\<  f[z] = \>", w];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<  f[z] = u[x,y] + \[ImaginaryI] v[x,y]\>"];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<u[x,y] = \>", u[x, y]];\)\ \), "\n", 
    \(\(Print["\<v[x,y] = \>", v[x, y]];\)\ \[IndentingNewLine]\)}], "Input"],

Cell["\<\

Verify that the Cauchy-Riemann equations hold.\
\>", "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Print[\*"\"\<Does \!\(\[PartialD]\_x\) u[x,y] = \!\
\(\[PartialD]\_y\) v[x,y] ?\>\""];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Does \>", \[PartialD]\_x\ 
          u[x, y], "\< = \>", \[PartialD]\_y\ 
          v[x, y], "\< ?  \>", \[PartialD]\_x\ 
            u[x, y] \[Equal] \[PartialD]\_y\ 
            v[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<Does \!\(\[PartialD]\_y\) u[x,y] = -\!\(\[PartialD]\_x\) \
v[x,y] ?\>\""];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Does \>", \[PartialD]\_y\ 
          u[x, y], "\< = \>", \(-\[PartialD]\_x\ 
            v[x, y]\), "\< ?  \>", \[PartialD]\_y\ 
            u[x, y] \[Equal] \(-\[PartialD]\_x\ 
              v[x, y]\)];\)\ \[IndentingNewLine]\)}], "Input"],

Cell[TextData[{
  "\nWe see that the Cauchy-Riemann equations hold.\n\nVerify that  ",
  Cell[BoxData[
      \(\(f'\)[z] = u\_x[x, y] + \[ImaginaryI]\ v\_x[x, y]\)],
    AspectRatioFixed->True],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(w1\  = \ \[PartialD]\_x\ 
            u[x, y]\ \  + \ \ \[ImaginaryI]\ \[PartialD]\_x\ 
              v[x, y];\)\ \), "\n", 
    \(\(Print["\<f'[z] = \>", \(f'\)[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<f'[z] = \>", \(f'\)[x + \[ImaginaryI]\ y]];\)\ \), "\n", 
    \(\(Print["\<f'[z] = \>", 
        ComplexExpand[\(f'\)[x + \[ImaginaryI]\ y]]];\)\ \), "\n", 
    \(\(Print["\< \>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<f'[z] = \!\(u\_x\)[x,y] + \[ImaginaryI] \
\!\(v\_x\)[x,y]\>\""];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<f'[z] = (\>", \[PartialD]\_x\ 
          u[x, y], "\<) + \[ImaginaryI](\>", \[PartialD]\_x\ 
          v[x, y], "\<)\>"];\)\ \), "\n", 
    \(\(Print["\<f'[z] = \>", w1];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
  "\n",
  StyleBox["Example 3.8,  Page 108.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Use the Cauchy-Riemann equations to show that  ",
  Cell[BoxData[
      \(f \((z)\) = \[ExponentialE]\^\(-y\)\ cos \((x)\) + \[ImaginaryI]\ \
\[ExponentialE]\^\(-y\)\ sin \((x)\)\)]],
  " is differentiable for all  ",
  Cell[BoxData[
      \(z = x + \[ImaginaryI]\ y\)]],
  ".  Furthermore, f(z) is analytic for all z."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 3.8.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell["\<\
Enter the function f[z] and determine if the Cauchy-Riemann \
equations hold.\
\>", "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[f, u, Ux, Uy, v, Vx, Vy, w1, x, y, 
        z];\)\ \), "\n", 
    \(\(u[x_, y_]\  = \ \[ExponentialE]\^\(-y\)\ Cos[x];\)\ \), "\n", 
    \(\(v[x_, y_]\  = \ \(\[ExponentialE]\^\(-y\)\) Sin[x];\)\ \), "\n", 
    \(\(Ux\  = \ Together[\[PartialD]\_x\ u[x, y]];\)\ \), "\n", 
    \(\(Uy\  = \ Together[\[PartialD]\_y\ u[x, y]];\)\ \), "\n", 
    \(\(Vx\  = \ Together[\[PartialD]\_x\ v[x, y]];\)\ \), "\n", 
    \(\(Vy\  = \ 
        Together[\[PartialD]\_y\ v[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<   f[z] = \>", 
        u[x, y] + \[ImaginaryI]\ v[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<   f[z] = u[x,y] + \[ImaginaryI] v[x,y]\>"];\)\ \), "\n", 
    \(\(Print["\< u[x,y] = \>", u[x, y]];\)\ \), "\n", 
    \(\(Print["\< v[x,y] = \>", v[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(u\_x\)[x,y] = \>\"", Ux];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(u\_y\)[x,y] = \>\"", Uy];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(v\_x\)[x,y] = \>\"", Vx];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(v\_y\)[x,y] = \>\"", 
        Vy];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<Is \!\(u\_x\)[x,y] =  \!\(v\_y\)[x,y] ?    \>\"", 
        Ux \[Equal] Vy];\)\ \), "\n", 
    \(\(Print[\*"\"\<Is \!\(u\_y\)[x,y] = -\!\(v\_x\)[x,y] ?    \>\"", 
        Uy \[Equal] \(-Vx\)];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nThe Cauchy-Riemann equations hold everywhere, so that  ",
  Cell[BoxData[
      \(f \((z)\) = \[ExponentialE]\^\(-y\)\ cos \((x)\) + \[ImaginaryI]\ \
\[ExponentialE]\^\(-y\)\ sin \((x)\)\)]],
  " is analytic for all values of  z."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Print["\< f[z] =  f[x + \[ImaginaryI] y] = \>", 
        u[x, y]\  + \ \[ImaginaryI]\ v[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<f'[z] = f'[x + \[ImaginaryI] y] = \>", \[PartialD]\_x\ 
            u[x, y]\  + \ \[ImaginaryI]\ \[PartialD]\_x\ 
              v[x, y]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\nRemark.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  "  We can write this function as  ",
  Cell[BoxData[
      \(f \((z)\) = \(\[ExponentialE]\^\(\[ImaginaryI]\ z\) = \(\
\[ExponentialE]\^\(\[ImaginaryI]\ \((x + \[ImaginaryI]\ y)\)\) = \
\[ExponentialE]\^\(\(-y\) + \[ImaginaryI]\ x\)\)\)\)]],
  ",  and investigate  ",
  Cell[BoxData[
      \(f' \((z)\)\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(f[
          z_]\  = \ \[ExponentialE]\^\(\[ImaginaryI]\ z\);\)\ \), "\n", 
    \(\(w1\  = \ \[PartialD]\_x\ 
            u[x, y]\ \  + \ \ \[ImaginaryI]\ \[PartialD]\_x\ 
              v[x, y];\)\ \), "\n", 
    \(\(Print["\<    f[z] = \>", f[z]];\)\ \), "\n", 
    \(\(Print["\< f[x+\[ImaginaryI]y] = \>", 
        f[x + \[ImaginaryI]\ y]];\)\ \), "\n", 
    \(\(Print["\< f[x+\[ImaginaryI]y] = \>", 
        ComplexExpand[
          f[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\< f[x+\[ImaginaryI]y] = u[x,y] + \[ImaginaryI] v[x,y]\>"];\)\ \
\), "\n", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print["\<   f'[z] = \>", \(f'\)[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<f'[x+\[ImaginaryI]y] = \>", \(f'\)[
          x + \[ImaginaryI]\ y]];\)\ \), "\n", 
    \(\(Print["\<f'[x+\[ImaginaryI]y] = \>", 
        ComplexExpand[\(f'\)[x + \[ImaginaryI]\ y]]];\)\ \), "\n", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<f'[x+\[ImaginaryI]y] = \!\(u\_x\)[x,y]+ \[ImaginaryI] \!\
\(v\_x\)[x,y]\>\""];\)\ \), "\n", 
    \(\(Print["\<f'[x+\[ImaginaryI]y] = \>", 
        w1];\)\ \[IndentingNewLine]\)}], "Input"],

Cell[TextData[{
  "\nWe have shown that  ",
  Cell[BoxData[
      \(f \((z)\) = \[ExponentialE]\^\(-y\)\ cos \((x)\) + \[ImaginaryI]\ \
\[ExponentialE]\^\(-y\)\ sin \((x)\)\)]],
  " is differentiable and hence analytic for all z."
}], "Text"]
}, Closed]],

Cell["\<\

\tThe Cauchy-Riemann Conditions are particularly useful in determining the \
set of points for which a function f is differentiable.\
\>", "Text"],

Cell[TextData[{
  "\n",
  StyleBox["Example 3.9,  Page 109.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Show that the complex function  ",
  Cell[BoxData[
      \(f \((z)\) = 
        x\^3 + 3\ x\ y\^2 + \[ImaginaryI]\ \((3\ x\^2\ y + y\^3)\)\)]],
  "  is differentiable only at points that lie on the coordinate axes."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 3.9.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell["\<\
Enter the functions u[x,y]  and  v[x,y] and use them to form  f[z]. \
 Then determine where the Cauchy-Riemann equations hold.\
\>", "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[u, Ux, Uy, v, Vx, Vy, x, y];\)\ \), "\n", 
    \(\(u[x_, y_]\  = \ x\^3\  + \ 3\ x\ y\^2;\)\ \), "\n", 
    \(\(v[x_, y_]\  = \ y\^3\  + \ 3\ x\^2\ y;\)\ \), "\n", 
    \(\(Ux\  = \ Together[\[PartialD]\_x\ u[x, y]];\)\ \), "\n", 
    \(\(Uy\  = \ Together[\[PartialD]\_y\ u[x, y]];\)\ \), "\n", 
    \(\(Vx\  = \ Together[\[PartialD]\_x\ v[x, y]];\)\ \), "\n", 
    \(\(Vy\  = \ 
        Together[\[PartialD]\_y\ v[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<   f[z] = \>", 
        u[x, y]\  + \ \[ImaginaryI]\ v[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<   f[z] = u[x,y] + \[ImaginaryI] v[x,y]\>"];\)\ \), "\n", 
    \(\(Print["\< u[x,y] = \>", u[x, y]];\)\ \), "\n", 
    \(\(Print["\< v[x,y] = \>", v[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(u\_x\)[x,y] = \>\"", Ux];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(u\_y\)[x,y] = \>\"", Uy];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(v\_x\)[x,y] = \>\"", Vx];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(v\_y\)[x,y] = \>\"", 
        Vy];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<Is \!\(u\_x\)[x,y] =  \!\(v\_y\)[x,y] ?      \>\"", 
        Ux \[Equal] Vy];\)\ \), "\n", 
    \(\(Print[\*"\"\<Is \!\(u\_y\)[x,y] = -\!\(v\_x\)[x,y] ?      \>\"", 
        Uy \[Equal] \(-Vx\)];\)\ \), "\n", 
    \(\(Print[\*"\"\<Is \!\(u\_y\)[x,y] + \!\(v\_x\)[x,y] = 0 ?   \>\"", 
        Uy + Vx \[Equal] 0];\)\ \[IndentingNewLine]\)}], "Input"],

Cell[TextData[{
  "\nThe Cauchy-Riemann equations hold only if  x y = 0  which occurs along \
the coordinate axes.  Furthermore, all of the partial derivatives  ",
  Cell[BoxData[
      \(\[PartialD]\_x\ u[x, y] = 
        3\ x\^2 + 3  y\^2, \[PartialD]\_y\ u[x, y] = 
        6\ x\ y, \[PartialD]\_x\ v[x, y] = 6\ x\ y, \ 
      and \[PartialD]\_y\ v[x, y] = 3\ x\^2 + 3  y\^2\)]],
  "  are continuous.  Hence,  ",
  Cell[BoxData[
      \(f \((z)\) = 
        x\^3 + 3\ x\ y\^2 + \[ImaginaryI]\ \((3\ x\^2\ y + y\^3)\)\)]],
  " is differentiable only when  x=0 or y=0,  which occurs at points that lie \
on the coordinate axes.  ",
  StyleBox["Remark.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  "  In the next section we will learn that  ",
  Cell[BoxData[
      \(f \((z)\) = 
        x\^3 + 3\ x\ y\^2 + \[ImaginaryI]\ \((3\ x\^2\ y + y\^3)\)\)]],
  "  is ",
  StyleBox["nowhere",
    FontColor->RGBColor[1, 0, 1]],
  " analytic."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
  StyleBox["\nTheorem 3.6  (Polar Form of C-R equations),  Page 109.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  Let  ",
  Cell[BoxData[
      \(f \((z)\) = \(f \((r\ \[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\))\) \
= U \((r, \[Theta])\) + \[ImaginaryI]\ V \((r, \[Theta])\)\)\)]],
  "  be a continuous function that is defined in some neighborhood of the \
point  ",
  Cell[BoxData[
      \(z\_0 = \(r\_0\) \[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\)\)]],
  ".  If all of the first order partial derivatives ",
  Cell[BoxData[
      RowBox[{\(U\_r\), ",", \(U\_\[Theta]\), ",", 
        RowBox[{\(V\_x\), " ", 
          StyleBox["and",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], " ", \(V\_\[Theta]\)}]}]]],
  " are continuous at the point  ",
  Cell[BoxData[
      \(\((r\_0, \[Theta]\_0)\)\)]],
  "  and if the Cauchy-Riemann equations \n\n\t\t",
  Cell[BoxData[
      \(\(U\_r\) \((r\_0, \[Theta]\_0)\) = \(1\/r\_0\) \(V\_\[Theta]\) \
\((r\_0, \[Theta]\_0)\)\)]],
  " and ",
  Cell[BoxData[
      \(\(V\_r\) \((r\_0, \[Theta]\_0)\) = \(\(-1\)\/r\_0\) \(U\_\[Theta]\) \
\((r\_0, \[Theta]\_0)\)\)]],
  "  hold, \n\nthen  f(z)  is differentiable at  ",
  Cell[BoxData[
      \(z\_0\)]],
  ", and we can compute the derivative ",
  Cell[BoxData[
      \(f \((z\_0)\)\)]],
  " by using either polar formulae  \n\n\t\t\t",
  Cell[BoxData[
      \(f' \((z\_0)\) = \(\(f' \((r\_0\ \[ExponentialE]\^\(\[ImaginaryI]\ \
\[Theta]\_0\))\)\)\(=\)\(\ \)\)\)]],
  Cell[BoxData[
      \(\(\(\ \)\(\(\[ExponentialE]\^\(\(-\[ImaginaryI]\)\ \[Theta]\_0\)\) \
\((\(U\_r\) \((r\_0, \[Theta]\_0)\) + \[ImaginaryI]\ \(V\_r\) \((r\_0, \
\[Theta]\_0)\))\)\)\)\)]],
  "  \n\t\tor  \n\t\t\t",
  Cell[BoxData[
      \(f' \((z\_0)\) = \(\(f' \((r\_0\ \[ExponentialE]\^\(\[ImaginaryI]\ \
\[Theta]\_0\))\)\)\(=\)\(\ \)\)\)]],
  Cell[BoxData[
      \(\(1\/r\_0\) \(\[ExponentialE]\^\(\(-\[ImaginaryI]\)\ \[Theta]\_0\)\) \
\((\(V\_\[Theta]\) \((r\_0, \[Theta]\_0)\) - \[ImaginaryI]\ \(U\_\[Theta]\) \
\((r\_0, \[Theta]\_0)\))\)\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[StyleBox["Proof of Theorem 3.4,  see text Page 109.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["Example 3.10,  Page 110.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Show that if  ",
  Cell[BoxData[
      \(f \((z)\) = \(z\^\(1/2\) = 
          r\^\(1/2\)\ \((cos \((\[Theta]\/2)\) + \[ImaginaryI]\ sin \((\
\[Theta]\/2)\))\)\)\)]],
  "  \n\nwhere the domain is restricted to be  ",
  Cell[BoxData[
      \(r > 0\ \ and\ \  - \[Pi] < \[Theta] < \[Pi]\)]],
  ",  then the derivative is given by  \n\n\t\t",
  Cell[BoxData[
      \(f' \((z)\) = \(1\/\(2  z\^\(1/2\)\) = 
          r\^\(\(-1\)/2\)\/2\ \((cos \((\[Theta]\/2)\) - \[ImaginaryI]\ sin \
\((\[Theta]\/2)\))\)\)\)]],
  "  \n\nwhere  ",
  Cell[BoxData[
      \(r > 0\ \ and\ \  - \[Pi] < \[Theta] < \[Pi]\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 3.10.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  "Enter  ",
  Cell[BoxData[
      RowBox[{\(u[r, \[Theta]]\), "  ", 
        StyleBox["and",
          FontFamily->"Times New Roman"], "   ", \(v[r, \[Theta]]\)}]]],
  " and use them to form f[z].  Then verify that polar form of the \
Cauchy-Riemann equations hold."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[r, \[Theta], u, v];\)\ \), "\n", 
    \(\(u[r_, \[Theta]_] = \(r\^\(1/2\)\) Cos[\[Theta]\/2];\)\ \), "\n", 
    \(\(v[r_, \[Theta]_] = \(r\^\(1/2\)\) Sin[\[Theta]\/2];\)\ \), "\n", 
    \(\(Ur\  = \[PartialD]\_r\ u[r, \[Theta]];\)\ \), "\n", 
    \(\(U\[Theta]\  = \[PartialD]\_\[Theta]\ u[r, \[Theta]];\)\ \), "\n", 
    \(\(Vr\  = \[PartialD]\_r\ v[r, \[Theta]];\)\ \), "\n", 
    \(\(V\[Theta]\  = \[PartialD]\_\[Theta]\ 
          v[r, \[Theta]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<f[r,\[Theta]] = \>", 
        u[r, \[Theta]] + \[ImaginaryI]\ v[
              r, \[Theta]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<f[r,\[Theta]] = u[r,\[Theta]] + \[ImaginaryI] \
v[r,\[Theta]]\>"];\)\ \), "\n", 
    \(\(Print["\<u[r,\[Theta]] = \>", u[r, \[Theta]]];\)\ \), "\n", 
    \(\(Print["\<v[r,\[Theta]] = \>", 
        u[r, \[Theta]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(\[PartialD]\_r\) u[r,\[Theta]] = \>\"", \
\[PartialD]\_r\ u[r, \[Theta]]];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(\[PartialD]\_\[Theta]\) u[r,\[Theta]] = \>\"", \
\[PartialD]\_\[Theta]\ u[r, \[Theta]]];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(\[PartialD]\_r\) v[r,\[Theta]] = \>\"", \
\[PartialD]\_r\ v[r, \[Theta]]];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(\[PartialD]\_\[Theta]\) v[r,\[Theta]] = \>\"", \
\[PartialD]\_\[Theta]\ v[r, \[Theta]]];\)\ \), "\n", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<Is \!\(\[PartialD]\_r\) u[r,\[Theta]] = \!\(1\/r\) \!\(\
\[PartialD]\_\[Theta]\) v[r,\[Theta]] ?   \>\"", \[PartialD]\_r\ 
            u[r, \[Theta]] \[Equal] 
          1\/r\ \[PartialD]\_\[Theta]\ v[r, \[Theta]]];\)\ \), "\n", 
    \(\(Print[\*"\"\<Is \!\(\[PartialD]\_r\) v[r,\[Theta]] = \!\(\(-1\)\/r\) \
\!\(\[PartialD]\_\[Theta]\) u[r,\[Theta]] ?  \>\"", \[PartialD]\_r\ 
            v[r, \[Theta]] \[Equal] \(-1\)\/r\ \[PartialD]\_\[Theta]\ 
              u[r, \[Theta]]];\)\ \[IndentingNewLine]\)}], "Input"],

Cell[TextData[{
  " \n Second, find the derivative using polar formulae  ",
  Cell[BoxData[
      \(f' \((z)\) = \(\[ExponentialE]\^\(\(-\[ImaginaryI]\)\ \[Theta]\)\) \
\((\[PartialD]\_r\ 
                u[r, \[Theta]] + \[ImaginaryI]\ \[PartialD]\_r\ 
                  v[r, \[Theta]])\)\)]],
  "  and  ",
  Cell[BoxData[
      \(f' \((z)\) = \(\[ExponentialE]\^\(\(-\[ImaginaryI]\)\ \[Theta]\)\) \
\((\[PartialD]\_r\ 
                u[r, \[Theta]] + \[ImaginaryI]\ \[PartialD]\_r\ 
                  v[r, \[Theta]])\)\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Print["\< f(z) = \>", 
        u[r, \[Theta]] + \[ImaginaryI]\ v[
              r, \[Theta]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\< f(z) = u[r,\[Theta]] + \[ImaginaryI] v[r,\[Theta]]\>"];\)\ \
\), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<f'(z) = \
\!\(\[ExponentialE]\^\(-\[ImaginaryI]\[Theta]\)\)(\!\(\[PartialD]\_r\) u[r,\
\[Theta]] + \[ImaginaryI] \!\(\[PartialD]\_r\) v[r,\[Theta]])\>\""];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print["\<f'(z) = \>", \(\[ExponentialE]\^\(\(-\[ImaginaryI]\)\ \
\[Theta]\)\) \((\[PartialD]\_r\ 
                u[r, \[Theta]] + \[ImaginaryI]\ \[PartialD]\_r\ 
                  v[r, \[Theta]])\)];\)\ \), "\n", 
    \(\(Print["\<f'(z) = \>", 
        ComplexExpand[\[ExponentialE]\^\(\(-\[ImaginaryI]\)\ \[Theta]\)] \((\
\[PartialD]\_r\ u[r, \[Theta]] + \[ImaginaryI]\ \[PartialD]\_r\ 
                  v[r, \[Theta]])\)];\)\ \), "\n", 
    \(\(Print["\<f'(z) = \>", 
        Simplify[
          ComplexExpand[\[ExponentialE]\^\(\(-\[ImaginaryI]\)\ \[Theta]\)] \
\((\[PartialD]\_r\ 
                  u[r, \[Theta]] + \[ImaginaryI]\ \[PartialD]\_r\ 
                    v[r, \[Theta]])\)]];\)\ \[IndentingNewLine]\)}], "Input"],

Cell[TextData[{
  "\nWe have shown that if  ",
  Cell[BoxData[
      \(f \((z)\) = \(z\^\(1/2\) = 
          r\^\(1/2\)\ \((cos \((\[Theta]\/2)\) + \[ImaginaryI]\ sin \((\
\[Theta]\/2)\))\)\)\)]],
  "  where the domain is restricted to be  ",
  Cell[BoxData[
      \(r > 0\ \ and\ \  - \[Pi] < \[Theta] < \[Pi]\)]],
  ",  then the derivative is given by  ",
  Cell[BoxData[
      \(f' \((z)\) = \(1\/\(2  z\^\(1/2\)\) = 
          r\^\(\(-1\)/2\)\/2\ \((cos \((\[Theta]\/2)\) - \[ImaginaryI]\ sin \
\((\[Theta]\/2)\))\)\)\)]],
  "  where  ",
  Cell[BoxData[
      \(r > 0\ \ and\ \  - \[Pi] < \[Theta] < \[Pi]\)]],
  ".  "
}], "Text"]
}, Closed]],

Cell["\<\

\tAgain, we close this section with an important theoretical result that \
extends properties of real functions to their complex counterparts.\
\>", \
"Text"],

Cell[TextData[{
  "\n",
  StyleBox["Theorem 3.7,  Page 111.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  Let f be an analytic function in the domain D. If ",
  Cell[BoxData[
      \(f \((z)\) \[Congruent] 0\)]],
  " for all z in D, then f is constant in D.  "
}], "Text"],

Cell[TextData[StyleBox["Proof of Theorem 3.7,  see text Page 111.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Library Research Experience for Undergraduates",
  FontSize->16,
  FontWeight->"Bold",
  FontColor->RGBColor[0.500008, 0, 0.996109]]], "Text"],

Cell[TextData[{
  StyleBox["Project I. Write a about analytic functions.",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.996109, 0, 0.996109]],
  "\n\n",
  StyleBox["1.",
    FontWeight->"Bold"],
  " Arsove, Maynard G.,''On the Definition of an Analytic Function,'' Am. \
Math. M., Vol. 62, No. 1. (Jan., 1955), pp. 22-25, ",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   \n\n",
  StyleBox["2.",
    FontWeight->"Bold"],
  " Bear, H. S. and G. N. Hile, ''Gradient Characterizations of \
Analyticity,'' Am. Math. M., Vol. 85, No. 5. (May, 1978), pp. 333-337, ",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   \n\n",
  StyleBox["3.",
    FontWeight->"Bold"],
  " Boas, R. P., (1989), ''When is a ",
  Cell[BoxData[
      \(C\^\[Infinity]\)]],
  " Function Analytic?'', Math. Intell., V. 11, No. 4, pp. 34-37.\n\n",
  StyleBox["4.",
    FontWeight->"Bold"],
  " Brand, Louis, ''Non-Analytic Functions of a Complex Variable,'' Am. Math. \
M., Vol. 40, No. 5. (May, 1933), pp. 260-265, ",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   \n\n",
  StyleBox["5.",
    FontWeight->"Bold"],
  " Buff, Joseph J., (1973), ''Characterization of an Analytic Function of a \
Quaternion Variable,'' Pi Mu Epsilon J., Vol. 5, No. 8, pp. 387-392.\n\n",
  StyleBox["6.",
    FontWeight->"Bold"],
  " Buoncristiana, A. M., (1974), ''On Analytic Function of a Quaternion \
Variable,'' Pi Mu Epsilon J., V. 6, No. 1, pp. 8-11.\n\n",
  StyleBox["7.",
    FontWeight->"Bold"],
  " Cater, F. S., (1984), ''Differentiable, Nowhere Analytic Functions,'' Am. \
Math. M., Vol. 91, No. 10. (Dec., 1984), pp. 618-624, ",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   \n\n",
  StyleBox["8.",
    FontWeight->"Bold"],
  " Folland, G. B., (1986), ''On Characterizations of Analyticity (in \
Notes),'' Am. Math. M., Vol. 93, No. 8. (Oct., 1986), pp. 640-641, ",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   \n\n",
  StyleBox["9.",
    FontWeight->"Bold"],
  " Goodman, A. W., ''On a Characterization of Analytic Functions,'' Am. \
Math. M., Vol. 71, No. 3. (Mar., 1964), pp. 265-267, ",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   \n\n",
  StyleBox["10.",
    FontWeight->"Bold"],
  " Min, Szu-Hoa , ''Non-Analytic Functions,'' Am. Math. M., Vol. 51, No. 9. \
(Nov., 1944), pp. 510-517, ",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   \n\n",
  StyleBox["11.",
    FontWeight->"Bold"],
  " Moppert, C. F., ''On the Notion of Analyticity,'' Proceedings of the \
American Mathematical Society, Vol. 10, No. 4. (Aug., 1959), pp. 574-576., ",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   \n\n",
  StyleBox["12.",
    FontWeight->"Bold"],
  " Snider, Arthur David, (1978), ''On the Definition of Analyticity,'' Int. \
J. of Math. Ed. in Sci. and Tech., V. 9, No. 3, pp. 373-374.\n\n",
  StyleBox["13.",
    FontWeight->"Bold"],
  " Walsh, Bertram, ''More on Gradient Characterizations of Analyticity (in \
Classroom Notes),'' Am. Math. M., Vol. 86, No. 6. (Jun. - Jul., 1979), pp. \
490-491, ",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   "
}], "Text"],

Cell[TextData[{
  StyleBox["Project II. Write a report about the Cauchy-Riemann equations.",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.996109, 0, 0.996109]],
  "\n\t\n",
  StyleBox["1.",
    FontWeight->"Bold"],
  " Gray, J. D. and S. A. Morris, ''When is a Function that Satisfies the \
Cauchy-Riemann Equations Analytic?,'' Am. Math. M., Vol. 85, No. 4. (Apr., \
1978), pp. 246-256., ",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   \n\n",
  StyleBox["2.",
    FontWeight->"Bold"],
  " Phipps, T. E., ''Cauchy-Riemann Relations in n Dimensions (in Brief \
Versions),'' Am. Math. M., Vol. 75, No. 8. (Oct., 1968), pp. 881-882, ",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   \n\n",
  StyleBox["3.",
    FontWeight->"Bold"],
  " Roy, S., (1979), ''Cauchy-Riemann Differential Equations in Classical \
Hydrodynamics,'' Int. J. of Math. Ed. in Sci. and Tech., V. 10, No. 2, p. \
291.\n\n",
  StyleBox["4.",
    FontWeight->"Bold"],
  " Williams, K. P., ''A Generalization of the Cauchy-Riemann Equations,'' \
The Annals of Math., 2nd Ser., Vol. 30, No. 1/4. (1928 - 1929), pp. 206-210, \
",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   "
}], "Text"]
}, Closed]],

Cell[TextData[{
  StyleBox["Section 3.2",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0.250004, 0.250004]],
  StyleBox["  ",
    FontSize->16,
    FontWeight->"Bold"],
  StyleBox["Exercises for The Cauchy-Riemann Equations",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.996109, 0.500008, 0.996109]],
  StyleBox["\n",
    FontSize->16,
    FontColor->RGBColor[0, 1, 0]],
  StyleBox["See textbook page 111.",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 1]]
}], "Text"]
}, Closed]],

Cell[TextData[{
  StyleBox["Section 3",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".3",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Analytic Functions and Harmonic Functions",
    ButtonData:>{"ca0303.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["GO TO  THE",
    FontSize->18,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["  ",
    FontSize->18,
    FontWeight->"Bold"],
  StyleBox[ButtonBox["Table of Contents",
    ButtonData:>{"content.nb", None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "\n"
}], "Text"]
},
FrontEndVersion->"4.0 for Microsoft Windows",
ScreenRectangle->{{0, 800}, {0, 555}},
AutoGeneratedPackage->None,
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{733, 497},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.  Make modifications to any definition using \
commands in the Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Margins"->{1, 1},
    "Widths"->{0, 5}},
    ScriptMinSize->8,
    FontSize->11],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->5,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the \
Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    CellFrameLabelMargins->6,
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{12, Inherited}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->36,
    FontWeight->"Bold"],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{24, 10}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    FontSize->20],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {15, 30}},
    FontSize->24]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{12, Inherited}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->24],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{24, 10}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{8, 10}, {4, 4}},
    FontSize->14],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {10, 15}},
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{12, Inherited}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Helvetica",
    FontSize->14,
    FontSlant->"Italic"],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, 10}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{8, 10}, {8, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {8, 10}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{25, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold"],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{40, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{18, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{13, 0}, {7, 22}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontSize->14,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{36, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{16, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {7, 22}},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CounterIncrements->"Subsubsection",
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{34, 10}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{17, Inherited}, {6, 12}},
    FontSize->10],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{9, 0}, {7, 14}},
    FontSize->11]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {7, 7}},
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{12, 10}, {6, 6}},
    LineSpacing->{1, 3},
    CounterIncrements->"SmallText",
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{24, 10}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{8, 10}, {5, 5}},
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    FontSize->7]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{40, 10}, {2, 3}}],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[StyleData["InputOnly"],
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{47, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Output",
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, Inherited}, {10, 8}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{41, Inherited}, {3, 2}}],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8,
    FontColor->RGBColor[0, 0, 1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Condensed"],
    ImageSize->{175, 175},
    ImageMargins->{{38, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageSize->{250, 250},
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    ScriptLevel->1,
    SingleLetterItalics->True],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["InlineFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{2, 0}, {6, 6}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{42, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    ScriptLevel->0,
    SingleLetterItalics->True,
    StyleMenuListing->None,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    LineSpacing->{1, 5}],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    LineSpacing->{1, 1}],
  
  Cell[StyleData["DisplayFormula", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic"],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic"],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard \
ButtonFunctions, for use in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same Notebook, \
or between Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontSize->16,
    FontColor->RGBColor[1, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line \
help system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder \
objects in palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles \
of most cells.  If a cell's FormatType matches the name of one of the styles \
defined below, then that style is applied between the cell's style and its \
own options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    Background->GrayLevel[1]],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{1, -5},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an \
inline cell within another.\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    Background->RGBColor[1, 0.749996, 0.8]]
  }, Closed]]
  }, Open  ]]
  }]
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "CHAPTER 3"->{
    Cell[4380, 143, 332, 12, 35, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 3"]},
  "Section 3.2"->{
    Cell[5942, 194, 10643, 141, 41, "Text",
      Evaluatable->False,
      CellTags->"Section 3.2"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"CHAPTER 3", 95367, 2711},
  {"Section 3.2", 95484, 2715}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1739, 51, 615, 20, 109, "Text",
  Evaluatable->False],
Cell[2357, 73, 1986, 65, 248, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[4380, 143, 332, 12, 35, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 3"],
Cell[4715, 157, 608, 10, 90, "Input",
  InitializationCell->True]
}, Closed]],
Cell[5338, 170, 579, 20, 32, "Text"],

Cell[CellGroupData[{
Cell[5942, 194, 10643, 141, 41, "Text",
  Evaluatable->False,
  CellTags->"Section 3.2"],
Cell[16588, 337, 1656, 43, 254, "Text"],
Cell[18247, 382, 863, 20, 109, "Text",
  Evaluatable->False],
Cell[19113, 404, 1539, 44, 284, "Text",
  Evaluatable->False],
Cell[20655, 450, 180, 4, 33, "Text",
  Evaluatable->False],
Cell[20838, 456, 442, 16, 54, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[21305, 476, 181, 4, 33, "Text",
  Evaluatable->False],
Cell[21489, 482, 2553, 48, 692, "Input"],
Cell[24045, 532, 518, 16, 71, "Text",
  Evaluatable->False]
}, Closed]],
Cell[24578, 551, 1262, 46, 223, "Text"],
Cell[25843, 599, 1466, 42, 299, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[27334, 645, 152, 4, 33, "Text",
  Evaluatable->False],
Cell[27489, 651, 72, 0, 33, "Text"],
Cell[27564, 653, 789, 13, 290, "Input"],
Cell[28356, 668, 71, 3, 52, "Text"],
Cell[28430, 673, 836, 15, 150, "Input"],
Cell[29269, 690, 214, 6, 90, "Text"],
Cell[29486, 698, 836, 15, 210, "Input"]
}, Closed]],
Cell[30337, 716, 469, 15, 71, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[30831, 735, 152, 4, 33, "Text",
  Evaluatable->False],
Cell[30986, 741, 40, 0, 33, "Text"],
Cell[31029, 743, 568, 11, 230, "Input"],
Cell[31600, 756, 68, 3, 52, "Text"],
Cell[31671, 761, 752, 13, 270, "Input"],
Cell[32426, 776, 72, 3, 52, "Text"],
Cell[32501, 781, 892, 16, 270, "Input"],
Cell[33396, 799, 350, 11, 90, "Text",
  Evaluatable->False]
}, Closed]],
Cell[33761, 813, 500, 15, 76, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[34286, 832, 152, 4, 33, "Text",
  Evaluatable->False],
Cell[34441, 838, 40, 0, 33, "Text"],
Cell[34484, 840, 608, 13, 250, "Input"],
Cell[35095, 855, 68, 3, 52, "Text"],
Cell[35166, 860, 752, 13, 270, "Input"],
Cell[35921, 875, 75, 3, 52, "Text"],
Cell[35999, 880, 900, 16, 270, "Input"],
Cell[36902, 898, 467, 13, 71, "Text",
  Evaluatable->False],
Cell[37372, 913, 1146, 22, 330, "Input"],
Cell[38521, 937, 723, 21, 109, "Text",
  Evaluatable->False],
Cell[39247, 960, 1089, 19, 314, "Input"],
Cell[40339, 981, 284, 10, 57, "Text",
  Evaluatable->False]
}, Closed]],
Cell[40638, 994, 509, 12, 90, "Text"],
Cell[41150, 1008, 1747, 51, 185, "Text",
  Evaluatable->False],
Cell[42900, 1061, 179, 4, 33, "Text",
  Evaluatable->False],
Cell[43082, 1067, 552, 16, 71, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[43659, 1087, 152, 4, 33, "Text",
  Evaluatable->False],
Cell[43814, 1093, 72, 0, 33, "Text"],
Cell[43889, 1095, 789, 13, 290, "Input"],
Cell[44681, 1110, 71, 3, 52, "Text"],
Cell[44755, 1115, 836, 15, 150, "Input"],
Cell[45594, 1132, 214, 6, 90, "Text"],
Cell[45811, 1140, 836, 15, 210, "Input"]
}, Closed]],
Cell[46662, 1158, 505, 15, 71, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[47192, 1177, 152, 4, 33, "Text",
  Evaluatable->False],
Cell[47347, 1183, 101, 3, 33, "Text"],
Cell[47451, 1188, 1492, 26, 430, "Input"],
Cell[48946, 1216, 311, 8, 52, "Text",
  Evaluatable->False],
Cell[49260, 1226, 386, 6, 90, "Input"],
Cell[49649, 1234, 476, 15, 52, "Text",
  Evaluatable->False],
Cell[50128, 1251, 1207, 24, 310, "Input"],
Cell[51338, 1277, 242, 6, 52, "Text"]
}, Closed]],
Cell[51595, 1286, 157, 4, 52, "Text"],
Cell[51755, 1292, 401, 12, 71, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[52181, 1308, 152, 4, 33, "Text",
  Evaluatable->False],
Cell[52336, 1314, 150, 3, 33, "Text"],
Cell[52489, 1319, 1549, 26, 450, "Input"],
Cell[54041, 1347, 1013, 27, 109, "Text",
  Evaluatable->False]
}, Closed]],
Cell[55069, 1377, 2328, 60, 254, "Text",
  Evaluatable->False],
Cell[57400, 1439, 179, 4, 33, "Text",
  Evaluatable->False],
Cell[57582, 1445, 795, 24, 173, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[58402, 1473, 153, 4, 33, "Text",
  Evaluatable->False],
Cell[58558, 1479, 295, 8, 33, "Text"],
Cell[58856, 1489, 2029, 34, 486, "Input"],
Cell[60888, 1525, 546, 14, 71, "Text"],
Cell[61437, 1541, 1278, 24, 198, "Input"],
Cell[62718, 1567, 634, 18, 97, "Text"]
}, Closed]],
Cell[63367, 1588, 169, 5, 71, "Text"],
Cell[63539, 1595, 292, 9, 52, "Text"],
Cell[63834, 1606, 179, 4, 33, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[64038, 1614, 166, 3, 37, "Text"],
Cell[64207, 1619, 4018, 115, 670, "Text"],
Cell[68228, 1736, 1502, 43, 277, "Text"]
}, Closed]],
Cell[69745, 1782, 549, 19, 60, "Text"]
}, Closed]],
Cell[70309, 1804, 596, 20, 32, "Text"],
Cell[70908, 1826, 339, 13, 57, "Text"]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

