(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     58217,       1490]*)
(*NotebookOutlinePosition[     82686,       2379]*)
(*  CellTagsIndexPosition[     82578,       2372]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  StyleBox["COMPLEX ANALYSIS: ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["Mathematica 4.1",
    FontSize->18,
    FontSlant->"Italic",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[" Notebooks\n(c) John H. Mathews, and\nRussell W. Howell, 2001",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["\n",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["Complimentary software to accompany our textbook:",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]]
}], "Text",
  Evaluatable->False,
  TextAlignment->Center,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["COMPLEX ANALYSIS: for Mathematics and Engineering, \n4th Edition, \
 2001,  ISBN: ",
    FontSize->18,
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["0-7637-1425-9",
    FontFamily->"Times New Roman",
    FontSize->18,
    FontColor->RGBColor[0, 0, 0.996109]],
  StyleBox["\n",
    FontSize->18,
    FontColor->RGBColor[0, 1, 1]],
  StyleBox[ButtonBox["Jones & Bartlett Publishers, Inc.",
    ButtonData:>{
      URL[ "http://www.jbpub.com/"], None},
    ButtonStyle->"Hyperlink"],
    FontSize->18,
    FontWeight->"Bold"],
  StyleBox[" ",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  StyleBox[" \n",
    FontSize->18,
    FontColor->RGBColor[0, 1, 0]],
  StyleBox["40 Tall Pine Drive, Sudbury, MA 01776  \nTele.  (800) 832-0034, \
FAX:  (508)  443-8000  \nE-mail:  mkt@jbpub.com  \nInternet:  ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["http://www.jbpub.com/",
    ButtonData:>{
      URL[ "http://www.jbpub.com/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  StyleBox["  ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["\n",
    FontSize->14],
  StyleBox["This free software is compliments of the authors.\n",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  ButtonBox["John H. Mathews",
    ButtonData:>{
      URL[ "http://www.ecs.fullerton.edu/~mathews/"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox[",   ",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["mathews@fullerton.edu ",
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["\n",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  ButtonBox["Russell W. Howell",
    ButtonData:>{
      URL[ "http://homepage.westmont.edu/~howell/"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox[",  ",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["howell@westmont.edu ",
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]]
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["CHAPTER 3",
    FontSize->18,
    FontColor->RGBColor[0.500008, 0.250004, 0.250004]],
  StyleBox["  ",
    FontSize->18],
  StyleBox["ANALYTIC and HARMONIC FUNCTIONS",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]]
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 3"],

Cell[BoxData[{
    \(\(u = \(v = \(w = \(x = \(y = \(z = \(Z = 
                    0\)\)\)\)\)\);\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[a, b, difQuotient, dfdt, 
        dfdx, \[CapitalDelta]f, \[CapitalDelta]f\[CapitalDelta]x, \
\[CapitalDelta]f\[CapitalDelta]y, \[CapitalDelta]f\[CapitalDelta]z, \
\[CapitalDelta]w, \[CapitalDelta]x, \[CapitalDelta]y, \[CapitalDelta]z, E1, 
        E2, E3, E4, E5, f, F, g, g1, g2, g3, g4, g5, lap, lim, L1, L2, sub, 
        u, Ux, Uy, U\[Theta], v, v1, v2, v3, Vx, Vy, V\[Theta], w, x, x0, y, 
        y0, z, z0, Z];\)\ \)}], "Input",
  InitializationCell->True]
}, Closed]],

Cell[TextData[{
  StyleBox["Section 3",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".1",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Differentiable Functions",
    ButtonData:>{"ca0301.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section 3",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".2",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["The Cauchy-Riemann Equations",
    ButtonData:>{"ca0302.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Section 3.3",
    FontSize->18,
    FontColor->RGBColor[0.500008, 0.250004, 0.250004]],
  StyleBox["  ",
    FontSize->18],
  StyleBox["Analytic Functions and Harmonic Functions",
    FontSize->18,
    FontColor->RGBColor[0.500008, 0, 0.996109]],
  Cell[GraphicsData["Metafile", "\<\
CF5dJ6E]HGAYHf4PEfU^I6mgLb15CDHPAVmbKF5d0@0001f80@0006@000000000000001D0000E0000
00000000001?0`00C`<00215CDH00040R1d001@00002000000000000002l000080<005P200100@00
l000000000000000000004H0003H3000bP`004M4BD<1002000<00393]ST00000/P`000402@000eT6
00010284000000T0000V1Pl0201OATeBBE@Y80<0000N00D0000;0P0000050000308O01l01@800?L0
00<00@00001gMgL0EEEE0<`0b`3^k^h0IP1U0?g;0028R8P006Gm0?ooo`14A4@08R8R000000000000
00000000003k:O00M`400000e03b4P00b8/G002ni@110;`0lQ800:Cc4P00/?l04P140;OcM`0hc_<0
Mooo0?oob02;5`00^o530038G@0H01P0o18006H00000b8/05`2600:D0@3P_AX000400000b01M6000
C00000260P2D0@0004000<QM6000000000000000000100000>Bn01X0100100000000000000000>00
_AX0063c4P00K000200A000P000000000<R;01L0H01c@000e098001?L01UKP0000<000800000g?<0
4P100>i20004000001810000n00JG`00@cYL06Q_K@1UL640IfEL06MYIP1c04d0HGAX06E]H@1dJF<0
HD9Y06L^I`1YIP00g?<B0007PP3WM`000000000000008000003L0?<B000lm18004mR0?Mgc03c4P00
<0000000000300800000043^@P00kB40igND004200000P000000000060000@00dLjR00lH00000480
000000800000Ha40igN600:D0@0B0@0009G`00004P007`000000002N0P00004000000:QSG`00n1X0
G`3@00PF000C000002H0000000000000G?DB0002<`3]M`00000000PTG`00QP80U04B0040002El000
00000000P03d4P00OUSW07L8901O0000000000040000000000000000003RF>L0M`PT05l000000000
00@00030>P3XMd<0>UaX06m]I@1`HFL0IEaW06UVL`1LCF40M6QU06eQM01YHf40@VUW02iWJ@1V08H0
0Y@100000000RDX0mWM800DD001V000000P00000QP02U040>aM500260P2D0I@00@8001810000@aL0
A@2600:D0@30ma800080000000000000n1YO0007002:0A00mA8009XAk@1ge`@00GD7002:0@0N0`00
00000000J0035P000001003Hm@0B06@0BZ]g09810P00G?D04P0>05_WM`30RaL00000000000005000
8040000800000040000008Se4P00/bP0l7L0000D000800@001P10000IP000000IP0000260P2D0ML0
105e00000000208000000000001f0P00053e018000000000/?lB0014]`3cMlP0cO=g0?ooo`3o1HH0
@`2600:D0@040000=08000<0000e00D000070@<0000R1000@`lP0<`0000P02000000020080000000
:0000200000P00000@08000000001000a0h00<@>00000@0000000000001gMgL0EEEE0</0c03^k^h0
I@1V003;o@28R8P0oFD00?ooo`14A4@08R8R00000000000000000000003`:O/0005g0=@000004_80
5h_80>Fn002l044001;b01;cY03o/000A00B07Oc]`3ccSP0oomg0<Soo`005h/0@o6k05g8000H01P0
01;l0000IP2;b000QP0G006D0P0J_N0000400<P0000065d0001<00:600000I@0040001QMb0000000
0000000000000040_^@000@06P00004000000000003P000001Zm01;cH000K0004@08000P00000000
RlP006005`00@7<0B0;D071?0000KVD000<000000P3cg000@00B0012kP0000@00A800?P00000GaX0
G3Y306e_J01QL6D0G6EW06IYI`1=07<0J7AQ065]I@1SJG@0JD9Q06L^I`00IVT04_?L08870000MnL0
0000000000008000g000000Bl`0Bm3`0HTl00<agm`004_<0000`0000000200<0000004;^@00Qk@00
U7OW00020@000P00000001P000000@00X/kA000H3`120000000000000P0AH`00QWOW006D0P000A80
l9D0018000007`00000000:N00010000000005mSZ00Jn000d01O000F200001<002H0000000000000
4_EL03<20000Mnd0000005lT2002QP004P6D00000@00l9D00000080000004_@0ieQn02@8M`0005l0
000000040000000000000000003WF>8090Qg0000G`00000000@003[00013MnP0J5`j06E]K`1WHG00
IeaU07=VJ@1QCE`0IFQd07AQK@1QHfT0IfU206UW;P2606H00I@20000001:R@00B7Of000D1@0006H0
00P008H00001U080AALk00:6002D0I@0008100014P0G@`00QP15006D0P0Bml000080000000000000
Ga[h0007000@0HX001;e0>dAVP04egL01gD1006:00000ah0000006P000005P<00@000?GH001T0180
Mj]:0081TP3eG0003P0B07OWF`0GRl000000000000005000004P000800010000000001;eR00X/`00
07O`000D000400P00AP006H000000000001V00:6003G0I@0M@440000000220000000000000000WH0
mE0000004P0000004_n`0;M40038Mo<0Mo?=0?ooo`261Ol0QP13006D0P092@T00000000000000000
0000000000000000000000T000071`L71`L71`L71`L71`L71`L71`L71`L71`L000T0000000000000
0000000000000000000000001`002@0410@410@410@410@410@410@410@410@4100700T0000410@4
10@410@410@410@410@410@410@400L000T010@410@400000P4410@41040004410@410@01`002@04
10@410@02000000:100000D0000010@4100700T0000410@4100820011P0000D500030`0410@400L0
00T010@410@400P820001P051@070P0300@410@01`002@0410@4104020P8208000D01`L72`0210@4
100700T0000410@40@0820P8208000L71`L200@410@400L000T010@4104000P820P820071`L71`80
0@@410@01`002@0410@400D5000000000000000000000@@4100700T000040@0000002`X21`080P05
1@0000L000@400L000T010@000L71`L71`L000P820801@0000L000@01`002@0400<300L71`L70006
00P820P000030004100700T000000`<300L71`0000H600P820P00`<010@400L000T010800`<300L0
00D01PH600P800<30`<010@01`002@0410X0000000051@061PH600030`<30`<0100700T0000410@2
0000000000H61PH:00<30`0000@400L000T010@410@:00<30P000000000000000@@410@01`002@04
10@4100500830`<30`<300H6004410@4100700T0000410@1000700<30`<30`001PH010@410@400L0
00T010@410001`L00P<30`<020P01P0410@410@01`002@0410@400L:00000`<30P0020P000@410@4
100700T0000410@0000110400`80108000P010@410@400L000T010@410@410@4100300@410@10004
10@410@01`002@0410@410@410@4100410@410@40P@410@4100700T0000410@410@410@410@410@4
10@410@410@400L000T010@410@410@410@410@410@410@410@410@01`002@0410@410@410@410@4
10@410@410@410@410002@T000000000000000000000000000000000000000T9100002L1ool30000
00000140000<0000200000/0000@00005@0001D000090000400001D0000E00008@0000P0000:0000
40000000000000002@000100000O00007`000340000@10000@00000300400000MgMg05EEE@3<0</0
k^k^06H0I@3mb`00R8R8001Uo@3oool0A4A4028R8P0000000000000000000000nbW`07L100000=@0
lQ800<R;5`00_^D0@@2l0?8B002Tla800;3o0180A02glgL0><kc07Ooo`3oolP0RaL00;_a@`00b5d0
600H0?`B001V00000<R;01L0QP02U040h;dJ000100000<P0GAP004`00000QP80U04000100038GAP0
00000000000000000@00003T_P0J00@00@00000000000000003P0;dJ001Pla8006`000P04@008000
00000038R`0G0600Ld000=@2B000Cg00IFh00003000200000=cc0180@03^@P001000000B0@000?P0
6Ul004<jG01XKfd0IG1Q06MUG01WJFH0L`1=065dJ01UKF40M6US0652J@1W;VL0JFH00=cc4P001h80
igL000000000000002000000g03c4P00??@B001?HP3gMl`0la800300000000000`0200000010kT80
0>dQ0>MgU0010P0000800000000001P000400=7>XP0?6000001200000002000006<A0>MgQP02U040
4P40002El000018001l000000000WP8000010000002XHel00?PJ05l0d0085P004`00000V00000000
000005ce4P000S<0kGL00000000895l008H209@14P010000UO00000000000800m18007iHi`1g22@0
G`000000000010000000000000000000hUSW07L8901O0000000000040000`3X0j7M303YLJ01_KFD0
L65W06ELI`1YIW<0G4eQ07AXI@1]HG@0JF=Q049YI`0^IfT0IP2600:D0@00000008U:0?IgB0055000
IP000008000008H00Y@103/GA@00QP80U06D0042000B0@0004<G04D0QP02U040`?LB000200000000
00000?PJG`001`00RP4@0?DB002J4Nd0MmL4005e1`00RP407P<00000000006P00aH000000@00f?D0
4P1T04Z[M`2B0@8005ce01803P1KigL0`8/G00000000000001@0020100002000000100000028mA80
0;<X0?1g000050002004000H0@0006H0000006H00000QP80U07G00@1M@00000000P2000000000000
MP80001@m@0B000000000;3o4P00A;L0lgO80<gcM`3oool0o`F604<0QP02U040<00000`000010000
=00000P0000E0000300000<0001A0000N0P00000000000005@0001D0000000000000000000000000
80000200001@0000:0@007P40000100000000200c00P0000800002P0000P00008000004020000000
00@00<@>00343P000040000000000000MgMg05EEE@3;0<`0k^k^06D0IP00bod0R8R80?eU003oool0
A4A4028R8P0000000000000000000000l2Wk0001M`3D000001;b01N;b03U_P00_011000BlP0Blj@0
ok0004@04P1glkL0llhh0?ooM`38ool001N;04?a^`1Mb000600H000Bo00006H0RlP008H05`01U080
6[gP00010038000001QM0000C002QP00006D0010000HGLP0000000000000000000010;kT000401X0
0001000000000000h000000J_@0Blf0006`0014020008000000008_8001P01L0041c04P2e01`C`00
06iU000300000080lm`004004P00@^h00004004B003h000005lJ05`j@`1]KfP0HG1U05aUI`1VJFL0
C@1c06QdH@1QKFD0HfUd06U2H@1W;VL006IY01;cg0221`0007OW00000000000002000=`000004_<0
4_@l069?003<MoL001;c0000<00000000P0300000012kT008Nd009Agi`000P4000800000000H0000
00400:;>d@0060l0@P000000000000804F<008Igi`01U080004B0?2E000B000001l000000002WP00
0@000000001OHjP06_P00=00G`005PP0000C000V00000000000001;eG00c0P0007O]0000001O90P0
0XH00181U00000400?2E00000020000001;d0>MHOP0T27L0001O0000000010000000000000000000
ieSR02@8M`0005l000000004000j`000@gOX06QL>P1UKFl0If5`06MLI@1cIVT0HDeL06EXM01dHFd0
HF=Y06MY@P1YIbh0QP1V006D0P000000BXT004QgmP0050D0001V0008002600000I@204DG>`02QP00
U06D00020@000A805d<008H0A@01U0804_O0000200000000000005lJn0001`00406:000Bm@3]4IX0
1=Mg00Me0@01RP0000<N0000001X000001H30040003ef000I00B07N[BP020I80mE`000h04P1gie/0
5h_000000000000001@00001800020000@000000000BmHP0:;<0001gl00050001008004H001V0000
00000000IP02QP00e`6D07D1100000000PP0000000000000009f0?E@00000180000001;o/02gA000
b7Oc07Occ@3oool0QPGo08H0@`01U0802@T900000000000000000000000000000000000000090000
1`L71`L71`L71`L71`L71`L71`L71`L71`L7000900000000000000000000000000000000000000L0
00T010@410@410@410@410@410@410@410@410@01`09000010@410@410@410@410@410@410@410@4
1007000900@410@41000008110@410@1000110@410@400L000T010@410@400P000002P@000050000
00@410@01`09000010@410@020P00@H000051@000`<010@41007000900@410@4100820P000H01@D0
1`800`0410@400L000T010@410@100P820P2000500L71`/00P@410@01`09000010@4104020P820P2
00071`L70P0410@41007000900@410@1000820P820P01`L71`L2004410@400L000T010@410051@00
0000000000000000004410@01`0900001040000000/:0PL020801@D0000700041007000900@40007
1`L71`L7000820P200D00007000400L000T010030`071`L71`001P0820P800000`0010@01`090000
00<30`071`L000061P0820P800<300@41007000900@200<30`07000500H61P0820030`<300@400L0
00T010@:000000001@D01PH61P000`<30`<300@01`09000010@40P00000000061PH62P030`<00004
1007000900@410@42P030`80000000000000004410@400L000T010@410@01@020`<30`<30`061P01
10@410@01`09000010@40@001`030`<30`<000H600@410@41007000900@410@000L700830`<300P8
00H010@410@400L000T010@410072P0000<30`8000P8000410@410@01`09000010@400000@@100<2
00@2000800@410@41007000900@410@410@410@00`0410@40@0010@410@400L000T010@410@410@4
10@010@410@4108410@410@01`09000010@410@410@410@410@410@410@410@41007000900@410@4
10@410@410@410@410@410@410@400L000T010@410@410@410@410@410@410@410@410@000T90000
0000000000000000000000000000000000092B80000<0000ooooobD0000<00001`00P2D0000<0000
0000P300000<00003`00P4/0000@0000000000D0000X000030000040000>000010<00;`0000@0000
000007MgM`1EEED0c03;0>k^kP1V06D0oL/008R8R000IOd0oooo04A4A00R8R80nbW`07L100000=@0
lQ800<R;5`00_^D0@@2l0:Cc4P00/?l04P140;OcM`0hc_<0Mooo0?oob02;5`00^o530038G@0H01P0
o18006H00000b8/05`2600:D0@3P_AX000400000b01M6000C00000260P2D0@0004000<QM60010000
0>Bn01X010000>00_AX0063c4P00K000200A000P000G0600Ld000=@2B000Cg00IFh0000300020000
0=cc0180@03^@P001000000B0@000?P06Ul004<jG01XKfd0IG1Q06MUG01WJFH0L`1=065dJ01UKF40
M6US0652J@1W;VL0JFH00=cc4P001h80igL00000g03c4P00??@B001?HP3gMl`0<00000<00P10kT80
0>dQ0>MgU0010P0000800000603AcZ803aP00000@P00Ha40igN601810000UO00000B000O0000WP80
00010:QSG`00n1X0G`3@00PF000C000002H005ce4P000S<0kGL000PTG`2D0A80UO000000P03d4P00
OUSW07L8901O000000@00>9Hi`00`3X0j7M303YLJ01_KFD0L65W06ELI`1YIW<0G4eQ07AXI@1]HG@0
JF=Q049YI`0^IfT0IP260029BP3fMdP01A@00008000008H0>aM509@1U000@aL0A@260<3g4P3h6Ul0
00L008X1403e4P00VQ7]07OG1001M@L008X101h3000006P00aH0003Hm@0B06@0BZ]g09810P00G?D0
4P0>05_WM`30RaL001@002010028mA800;<X0?1g000800@001P10000IP2D0ML0105e00080P1f0P00
053e0180002`oa8004Bg0?=gb03=lgL0o`F604<0QP040`00
\>"], "Graphics",
    ImageSize->{21, 21}],
  "  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"Section 3.3"],

Cell[TextData[{
  "\tLet ",
  Cell[BoxData[
      \(\[Phi] \((x, y)\)\)]],
  " be a real-valued function of the two real variables x and y. The partial \
differential equation  \n\n\t\t\t",
  Cell[BoxData[
      \(\(\[Phi]\_xx\) \((x, y)\) + \(\[Phi]\_yy\) \((x, y)\) = 0\)]],
  "  \n\nis known as ",
  ButtonBox["Laplace's Equation",
    ButtonData:>{
      URL[ "http://mathworld.wolfram.com/LaplacesEquation.html"], None},
    ButtonStyle->"Hyperlink"],
  " equation and is sometimes referred to as the potential equation. If ",
  Cell[BoxData[
      RowBox[{
      "\[Phi]", ",", \(\[Phi]\_x\), ",", \(\[Phi]\_y\), ",", \(\[Phi]\_xx\), 
        ",", \(\[Phi]\_xy\), ",", 
        RowBox[{\(\[Phi]\_yx\), 
          StyleBox["and",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], " ", \(\[Phi]\_yy\)}]}]]],
  " are all continuous and if ",
  Cell[BoxData[
      \(\[Phi] \((x, y)\)\)]],
  " satisfies ",
  ButtonBox["Laplace's",
    ButtonData:>{
      URL[ 
      "http://www-groups.dcs.st-and.ac.uk/~history/Mathematicians/Laplace.\
html"], None},
    ButtonStyle->"Hyperlink"],
  " equation, then ",
  Cell[BoxData[
      \(\[Phi] \((x, y)\)\)]],
  " is called a ",
  ButtonBox["Harmonic Function",
    ButtonData:>{
      URL[ "http://mathworld.wolfram.com/HarmonicFunction.html"], None},
    ButtonStyle->"Hyperlink"],
  ". Harmonic functions are important in the areas of applied mathematics, \
engineering, and mathematical physics. They are used to solve problems \
involving steady state temperatures, two-dimensional electrostatics, and \
ideal fluid flow. In Chapter 10 we will see how complex analysis techniques \
can be used to solve some problems involving harmonic functions. We begin \
with an important theorem relating analytic and harmonic functions."
}], "Text"],

Cell[TextData[{
  StyleBox["\nTheorem 3.8,  Page 114.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  Let ",
  Cell[BoxData[
      \(f \((z)\) = \(f \((x + iy)\) = \ 
          u \((x, y)\) + \[ImaginaryI]\ v \((x, y)\)\)\)]],
  "  be an ",
  StyleBox["analytic",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  " function in the domain  D.  \nThen both  u(x,y)  and  v(x,y)  are",
  StyleBox[" ",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["harmonic",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  " function in  D. In other words, the real and imaginary parts of an \
analytic function are harmonic."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[StyleBox["Proof of Theorem 3.8,  see text Page 114. ",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "\n\tIf we are given a function u(x,y) that is harmonic in the domain D and \
if we can find another harmonic function v(x,y), such that the partial \
derivatives for u and v satisfy the Cauchy-Riemann equations throughout D, \
then we say that v(x,y) is a ",
  StyleBox["harmonic conjugate",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  " of u(x,y). It then follows that the function f(z) =u(x,y)+iv(x,y) is \
analytic in D."
}], "Text"],

Cell[TextData[{
  "\n",
  StyleBox["Example 3.11,  Page 115.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  If ",
  Cell[BoxData[
      \(u \((x, y)\) = x\^2 - y\^2\)]],
  ", then ",
  Cell[BoxData[
      \(\(u\_xx\) \((x, y)\) + \(u\_yy\) \((x, y)\) = \(2 - 2 = 0\)\)]],
  "; ",
  " hence u is a harmonic function. We find that ",
  Cell[BoxData[
      \(v \((x, y)\) = 2\ x\ y\)]],
  " is also a harmonic function and that \n\n\t\t\t",
  Cell[BoxData[
      \(u\_x = \(v\_y = 2  x\)\)]],
  " and ",
  Cell[BoxData[
      \(u\_y = \(\(-v\_x\) = \(-2\) y\)\)]],
  ".\n\nTherefore v is a harmonic conjugate of u, and the function f given by \
 \n\n\t\t\t",
  Cell[BoxData[
      \(f \((z)\) = \(x\^2 - y\^2 + \[ImaginaryI]\ 2\ x\ y = z\^2\)\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 3.11.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell["\<\
Enter the functions u[x,y] and v[x,y] and show that the \
Cauchy-Riemann equations hold.\
\>", "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[u, Ux, Uy, v, Vx, Vy, w, x, y, z, 
        Z];\)\ \), "\n", 
    \(\(TagSet[x, Im[x], 0];\)\ \), "\n", 
    \(\(TagSet[y, Im[y], 0];\)\ \), "\n", 
    \(\(TagSet[x, Re[x], x];\)\ \), "\n", 
    \(\(TagSet[y, Re[y], y];\)\ \), "\n", 
    \(\(u[x_, y_]\  = \ x\^2 - y\^2;\)\ \), "\n", 
    \(\(v[x_, y_]\  = \ 2\ x\ y;\)\ \), "\n", 
    \(\(Ux\  = \ \[PartialD]\_x\ u[x, y];\)\ \), "\n", 
    \(\(Uy\  = \ \[PartialD]\_y\ u[x, y];\)\ \), "\n", 
    \(\(Vx\  = \ \[PartialD]\_x\ v[x, y];\)\ \), "\n", 
    \(\(Vy\  = \ \[PartialD]\_y\ v[x, y];\)\ \), "\n", 
    \(\(Print["\< u[x,y] = \>", u[x, y]];\)\ \), "\n", 
    \(\(Print["\< v[x,y] = \>", v[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(u\_x\)[x,y] = \>\"", Ux];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(u\_y\)[x,y] = \>\"", Uy];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(v\_x\)[x,y] = \>\"", Vx];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(v\_y\)[x,y] = \>\"", 
        Vy];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<Is \!\(u\_x\)[x,y] =  \!\(v\_y\)[x,y] ?      \>\"", 
        Ux \[Equal] Vy];\)\ \), "\n", 
    \(\(Print[\*"\"\<Is \!\(u\_y\)[x,y] = -\!\(v\_x\)[x,y] ?      \>\"", 
        Uy \[Equal] \(-Vx\)];\)\ \[IndentingNewLine]\)}], "Input"],

Cell[TextData[{
  "\nThe Cauchy-Riemann equations hold, therefore  ",
  Cell[BoxData[
      \(f \((x + \[ImaginaryI]\ y)\) = 
        u \((x, y)\) + \[ImaginaryI]\ v \((x, y)\)\)]],
  "  is analytic.  It follows that both  ",
  Cell[BoxData[
      \(u \((x, y)\) = \(Re[f \((x + \[ImaginaryI]\ y)\)] = \ 
          x\^2 - y\^2\)\)]],
  "  and   ",
  Cell[BoxData[
      \(v \((x, y)\) = \(Im[f \((x + \[ImaginaryI]\ y)\)] = \ 2\ x\ y\)\)]],
  " are harmonic functions.\n\n",
  StyleBox["Aside.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  "  The underlying complex function is  ",
  Cell[BoxData[
      \(f[z] = z\^2\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(f[z_] = z\^2;\)\ \), "\[IndentingNewLine]", 
    \(\(Z\  = \ x\  + \ \[ImaginaryI]\ y;\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<  w = f[z] = \>", f[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<  w = f[z] = \>", f[Z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<  w = f[z] = \>", 
        ComplexExpand[f[Z]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<  f[\>", 
        Z, "\<] = u[x,y] + \[ImaginaryI] v[x,y]\>"];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print["\<  f[\>", Z, "\<] = (\>", 
        u[x, y], "\<) + \[ImaginaryI](\>", \ 
        v[x, y], "\<)\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<  f[\>", Z, "\<] = \>", 
        u[x, y] + \[ImaginaryI]\ v[x, y]];\)\ \[IndentingNewLine]\)}], "Input"]
}, Closed]],

Cell["\<\

\tTheorem 3.8 makes the construction of harmonic functions from known \
analytic functions an easy task.\
\>", "Text"],

Cell[TextData[{
  "\n",
  StyleBox["Example 3.12,  Page 115.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  " The function ",
  Cell[BoxData[
      \(f \((z)\) = \(z\^3 = 
          x\^3 - 3\ x\ y\^2 + \[ImaginaryI]\ \((3\ x\^2\ y - y\^3)\)\)\)]],
  " is analytic for all values of z, hence it follows that  \n\n\t\t\t",
  Cell[BoxData[
      \(u \((x, y)\) = \(Re[f \((z)\)] = x\^3 - 3\ x\ y\^2\)\)]],
  "  \nis harmonic, and\n\t\t\t",
  Cell[BoxData[
      \(v \((x, y)\) = \(Im[f \((z)\)] = 3\ x\^2\ y - y\^3\)\)]],
  "  \n\t\t\nis a harmonic conjugate of u(x,y)."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 3.12.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell["\<\
Enter the functions u[x,y] and v[x,y] and show that the \
Cauchy-Riemann equations hold.\
\>", "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[u, Ux, Uy, v, Vx, Vy, w, x, y, z, 
        Z];\)\ \), "\n", 
    \(\(TagSet[x, Im[x], 0];\)\ \), "\n", 
    \(\(TagSet[y, Im[y], 0];\)\ \), "\n", 
    \(\(TagSet[x, Re[x], x];\)\ \), "\n", 
    \(\(TagSet[y, Re[y], y];\)\ \), "\n", 
    \(\(u[x_, y_]\  = \ x\^3 - 3\ x\ y\^2;\)\ \), "\n", 
    \(\(v[x_, y_]\  = \ 3\ x\^2\ y - y\^3;\)\ \), "\n", 
    \(\(Ux\  = \ \[PartialD]\_x\ u[x, y];\)\ \), "\n", 
    \(\(Uy\  = \ \[PartialD]\_y\ u[x, y];\)\ \), "\n", 
    \(\(Vx\  = \ \[PartialD]\_x\ v[x, y];\)\ \), "\n", 
    \(\(Vy\  = \ \[PartialD]\_y\ v[x, y];\)\ \), "\n", 
    \(\(Print["\< u[x,y] = \>", u[x, y]];\)\ \), "\n", 
    \(\(Print["\< v[x,y] = \>", v[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(u\_x\)[x,y] = \>\"", Ux];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(u\_y\)[x,y] = \>\"", Uy];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(v\_x\)[x,y] = \>\"", Vx];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(v\_y\)[x,y] = \>\"", 
        Vy];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<Is \!\(u\_x\)[x,y] =  \!\(v\_y\)[x,y] ?      \>\"", 
        Ux \[Equal] Vy];\)\ \), "\n", 
    \(\(Print[\*"\"\<Is \!\(u\_y\)[x,y] = -\!\(v\_x\)[x,y] ?      \>\"", 
        Uy \[Equal] \(-Vx\)];\)\ \[IndentingNewLine]\)}], "Input"],

Cell[TextData[{
  "\nThe Cauchy-Riemann equations hold, therefore  ",
  Cell[BoxData[
      \(f \((x + \[ImaginaryI]\ y)\) = \(u \((x, 
                y)\) + \[ImaginaryI]\ v \((x, y)\) = \ 
          x\^3 - 3\ x\ y\^2 + \[ImaginaryI] \((3\ x\^2\ y - y\^3)\)\)\)]],
  "  is analytic.  It follows that both  ",
  Cell[BoxData[
      \(u \((x, y)\) = \(Re[f \((x + \[ImaginaryI]\ y)\)] = \ 
          x\^3 - 3\ x\ y\^2\)\)]],
  "  and   ",
  Cell[BoxData[
      \(v \((x, y)\) = \(Im[f \((x + \[ImaginaryI]\ y)\)] = \ 
          3\ x\^2\ y - y\^3\)\)]],
  " are harmonic functions.\n\n",
  StyleBox["Aside.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  "  The underlying complex function is  ",
  Cell[BoxData[
      \(f[z] = z\^3\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(f[z_] = z\^3;\)\ \), "\[IndentingNewLine]", 
    \(\(Z\  = \ x\  + \ \[ImaginaryI]\ y;\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<  w = f[z] = \>", f[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<  w = f[z] = \>", f[Z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<  w = f[z] = \>", 
        ComplexExpand[f[Z]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<f[\>", 
        Z, "\<] = u[x,y] + \[ImaginaryI] v[x,y]\>"];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print["\<f[\>", Z, "\<] = (\>", u[x, y], "\<) + \[ImaginaryI](\>", \ 
        v[x, y], "\<)\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<f[\>", Z, "\<] = \>", 
        u[x, y] + \[ImaginaryI]\ v[x, y]];\)\ \[IndentingNewLine]\)}], "Input"]
}, Closed]],

Cell[TextData[{
  "\n\tComplex analysis can be used to show easily that certain combinations \
of harmonic functions are harmonic. For example, we can show that if v is a \
harmonic conjugate of u, then their product ",
  Cell[BoxData[
      \(\[Phi] \((x, y)\)\  = u \((x, y)\) v \((x, y)\)\)]],
  " is a harmonic function. This can be verified directly by computing the \
partial derivatives and showing that Laplace's equation holds true, but the \
details are tedious. If we use complex variable techniques instead, we can \
start with the fact that ",
  Cell[BoxData[
      \(f \((z)\) = u \((x, y)\) + \[ImaginaryI]\ v \((x, y)\)\)]],
  " is an analytic function. Then we observe that the square of f is also an \
analytic function, which is\n\n\t\t",
  Cell[BoxData[
      \(\(\([\)\(f \((z)\)\)\(]\)\)\^2 = \(\([\)\(u \((x, y)\)\)\(]\)\)\^2 - \
\(\([\)\(v \((x, y)\)\)\(]\)\)\^2 + \[ImaginaryI]\ 2\ u \((x, y)\) 
            v \((x, y)\)\)]],
  ".  \n\n\tWe then know immediately that the imaginary part, 2u(x,y)v(x,y), \
is a harmonic function by theorem 3.8. Since a constant multiple of a \
harmonic function is harmonic, it follows that ",
  Cell[BoxData[
      \(\[Phi] \((x, y)\)\  = u \((x, y)\) v \((x, y)\)\)]],
  " is harmonic. It is left as an exercise to show that if ",
  Cell[BoxData[
      \(\(u\_1\) \((x, y)\)\)]],
  " and ",
  Cell[BoxData[
      \(\(u\_2\) \((x, y)\)\)]],
  " are two harmonic functions that are ",
  StyleBox["not",
    FontColor->RGBColor[1, 0, 1]],
  " related in the preceding fashion, then their product need ",
  StyleBox["NOT",
    FontColor->RGBColor[1, 0, 1]],
  " be harmonic."
}], "Text"],

Cell[TextData[{
  StyleBox["\nTheorem 3.9 (Construction of a Conjugate),  Page 116.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  Let  u(x,y)  be ",
  StyleBox["harmonic",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  " in an ",
  Cell[BoxData[
      \(\[Epsilon]\)]],
  "-neighborhood of the point ",
  Cell[BoxData[
      \(\((x\_0, y\_0)\)\)]],
  ".  Then there exists a conjugate harmonic function  v(x,y)  defined in \
this neighborhood, and  ",
  Cell[BoxData[
      \(f \((z)\) = u \((x, y)\) + i\ v \((x, y)\)\)]],
  " is an ",
  StyleBox["analytic",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  " function in this neighborhood."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[StyleBox["Proof of Theorem 3.9,  see text Page 116.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["Method.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox[" ",
    FontSize->18,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["Construction of the Harmonic Conjugate of u(x,y).",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["\n",
    FontSize->18],
  "\n",
  StyleBox["Execute this cell to activate the",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  " ",
  StyleBox["construction of the harmonic conjugate subroutine.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]]
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(u = \(v = \(x = \(y = 
              0\)\)\);\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[con, lap, u, v, v1, v2, v3, x, y];\)\ \), "\n", 
    \(\(con[u0_]\  := \ 
        Module[{}, \[IndentingNewLine]lap\  = \ 
            Simplify[\[PartialD]\_\(x, x\)u[x, 
                    y]\  + \ \[PartialD]\_\(y, y\)u[x, 
                    y]]; \ \[IndentingNewLine]If[lap =!= 0, 
            Print["\<u[x,y] was NOT harmonic\>"]; \ \
\[IndentingNewLine]Print["\<u(x,y) = \>", 
              u[x, y]]; \ \[IndentingNewLine]Print[\*"\"\<\!\(u\_xx\) + \!\(u\
\_yy\) = \>\""]; \ \ \[IndentingNewLine]Return[
              Print[Expand[
                  lap]]]]; \ \[IndentingNewLine]v1\  = \[Integral]\[PartialD]\
\_x\ u[x, 
                    y] \[DifferentialD]y; \ \[IndentingNewLine]v2\  = \ \(-\ \
\[PartialD]\_y\ u[x, y]\)\  - \ \[PartialD]\_x\ 
                v1; \ \[IndentingNewLine]v3\  = \[Integral]v2 \
\[DifferentialD]x; \ \[IndentingNewLine]Return[
            v1\  + \ v3];\ \ ];\)\ \[IndentingNewLine]\)}], "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["Example 3.13,  Page 117.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Show that  ",
  Cell[BoxData[
      \(u \((x, y)\) = x\ y\^3 - x\^3\ y\)]],
  "  is a harmonic function and find the harmonic conjugate  v(x,y)."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 3.13.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell["\<\
Enter the function u[x,y], and determine if it is a harmonic \
function.  If so, proceed with the construction of the harmonic conjugate \
v[x,y].\
\>", "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[f, F, u, v, x, 
        y];\)\ \), "\[IndentingNewLine]", 
    \(\(u[x_, y_]\  = \ x\ y\^3\  - \ x\^3\ y;\)\ \), "\n", 
    \(\(v[x_, y_]\  = \ con[u[x, y]];\)\ \), "\n", 
    \(\(Print["\<u(x,y) = \>", u[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<Constructing the harmonic conjugate we get\>"];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<v(x,y) = \>", v[x, y]];\)\ \[IndentingNewLine]\)}], "Input"],

Cell["\<\

Form the analytic function  f[z] = u[x,y]+ i v[x,y]  and verify that the \
Cauchy-Riemann equations hold.\
\>", "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Ux\  = \ \[PartialD]\_x\ u[x, y];\)\ \), "\n", 
    \(\(Uy\  = \ \[PartialD]\_y\ u[x, y];\)\ \), "\n", 
    \(\(Vx\  = \ \[PartialD]\_x\ v[x, y];\)\ \), "\n", 
    \(\(Vy\  = \ \[PartialD]\_y\ v[x, y];\)\ \), "\[IndentingNewLine]", 
    \(\(f[x_, y_] = u[x, y]\  + \ \[ImaginaryI]\ v[x, y];\)\ \), "\n", 
    \(\(Print["\<   f[z] = \>", f[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<   f[z] = u[x,y] + \[ImaginaryI] v[x,y]\>"];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\< u[x,y] = \>", u[x, y]];\)\ \), "\n", 
    \(\(Print["\< v[x,y] = \>", v[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(u\_x\)[x,y] = \>\"", Ux];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(u\_y\)[x,y] = \>\"", Uy];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(v\_x\)[x,y] = \>\"", Vx];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(v\_y\)[x,y] = \>\"", 
        Vy];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<Is \!\(u\_x\)[x,y] =  \!\(v\_y\)[x,y] ?      \>\"", 
        Ux \[Equal] Vy];\)\ \), "\n", 
    \(\(Print[\*"\"\<Is \!\(u\_y\)[x,y] = -\!\(v\_x\)[x,y] ?      \>\"", 
        Uy \[Equal] \(-Vx\)];\)\ \[IndentingNewLine]\)}], "Input"],

Cell[TextData[{
  "\nTherefore  ",
  Cell[BoxData[
      \(v[x, y] = x\^4\/4 - \(3\ x\^2\ y\^2\)\/2 + y\^4\/4\)]],
  " is the harmonic conjugate of  ",
  Cell[BoxData[
      \(u[x, y] = \(-x\^3\)\ y + x\ y\^3\)]],
  ".  ",
  StyleBox["\n\nAside.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  "  We can use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to get the standard form of an analytic function.  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(F[z_] = 
        ReplaceAll[
          f[x, y], {x \[Rule] \(z + Conjugate[z]\)\/2, 
            y \[Rule] \(z - Conjugate[z]\)\/\(2  \[ImaginaryI]\)}];\)\ \), "\
\[IndentingNewLine]", 
    \(\(F[z_] = ComplexExpand[F[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(W = 
        ReplaceAll[
          f[x, y], {x \[Rule] \(z + "\<z\>"\&_\)\/2, 
            y \[Rule] \(z - "\<z\>"\&_\)\/\(2  \[ImaginaryI]\)}];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print["\<f[z] = u[x,y] + \[ImaginaryI] v[x,y]\>"];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print["\<f[z] = \>", f[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<f[z] = \>", W];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<f[z] = \>", F[z]];\)\ \[IndentingNewLine]\)}], "Input"]
}, Closed]],

Cell[TextData[{
  "\n\tHarmonic functions are solutions to many physical problems. \
Applications include two-dimensional models of heat flow, electrostatics, and \
fluid flow. We now give an example of the latter.\n\t\n\tWe assume that an \
incompressible and frictionless fluid flows over the complex plane and that \
all cross sections in planes parallel to the complex plane are the same. \
Situations such as this occur when fluid is flowing in a deep channel. The \
velocity factor at the point (x,y) is \n\n\t\t",
  Cell[BoxData[
      RowBox[{
        RowBox[{
          StyleBox["V",
            FontWeight->"Bold"], \((x, y)\)}], 
        "=", \(p \((x, y)\) + \[ImaginaryI]\ q \((x, y)\)\)}]]],
  ".  \n\n\tThe assumption that the flow is irrotational and has no sources \
or sinks implies that both the curl and divergence vanish, that is, ",
  Cell[BoxData[
      \(q\_x - p\_y = 0\)]],
  " and ",
  Cell[BoxData[
      \(p\_x + q\_y = 0\)]],
  ". Hence p and q obey the partial differential equations \n\n\t",
  Cell[BoxData[
      \(\(p\_x\) \((x, y)\) = \(-q\_y\) \((x, y)\)\)]],
  " and ",
  Cell[BoxData[
      \(\(p\_y\) \((x, y)\) = \(q\_x\) \((x, y)\)\)]],
  ".  "
}], "Text"],

Cell[TextData[{
  "These equations are similar to the Cauchy-Riemann equations and permit us \
to define a special complex function:\n\n\t",
  Cell[BoxData[
      \(f \((z)\) = u \((x, y)\) + \[ImaginaryI]\ v \((x, y)\)\)]],
  Cell[BoxData[
      \(\(\(\ \)\(\(=\)\(p \((x, y)\) - \[ImaginaryI]\ q \((x, 
              y)\)\)\)\)\)]],
  ".  \n\nHere we have ",
  Cell[BoxData[
      RowBox[{\(u\_x = p\_x\), ",", \(u\_y = p\_y\), ",", 
        RowBox[{\(v\_x\), "=", 
          RowBox[{
            RowBox[{\(-q\_x\), " ", 
              StyleBox["and",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], " ", \(v\_y\)}], 
            "=", \(-q\_y\)}]}]}]]],
  ". Using the above equations we can verify that the Cauchy-Riemann \
equations are satisfied for f:  \n\n\t\t",
  Cell[BoxData[
      \(\(u\_x\) \((x, 
            y)\) = \(\(p\_x\) \((x, 
              y)\) = \(\(-q\_y\) \((x, y)\) = \(v\_y\) \((x, y)\)\)\)\)]],
  "  \n\tand\n\t\t",
  Cell[BoxData[
      \(\(u\_y\) \((x, 
            y)\) = \(\(p\_y\) \((x, 
              y)\) = \(\(q\_x\) \((x, y)\) = \(-v\_x\) \((x, y)\)\)\)\)]],
  ".  \n\nAssuming the functions p and q have continuous partials, Theorem \
3.5 guarantees that function f is analytic, and the fluid flow is the \
conjugate of an analytic function, that is,\n\n\t\t",
  Cell[BoxData[
      RowBox[{
        RowBox[{
          StyleBox["V",
            FontWeight->"Bold"], \((x, y)\)}], "=", \(\(f \((z)\)\)\&_\)}]]],
  ".  "
}], "Text"],

Cell[TextData[{
  "\n\tIn Chapter 6 we will prove that every analytic function f has an \
analytic antiderivative F",
  "; ",
  " assuming this to be the case, we can write  \n\n\t\t\t",
  Cell[BoxData[
      \(F \((z)\) = \[Phi] \((x, y)\) + \[ImaginaryI]\ \[Psi] \((x, y)\)\)]],
  ",  \n\nwhere ",
  Cell[BoxData[
      \(F' \((z)\) = f \((z)\)\)]],
  ".  \n\n\tTheorem 3.8 tells us that ",
  Cell[BoxData[
      \(\[Phi] \((x, y)\)\)]],
  " is a harmonic function. If we use the vector interpretation of a complex \
number we see that the gradient oft ",
  Cell[BoxData[
      \(\[Phi]\)]],
  " can be written as follows:\n\n\t\t\t",
  Cell[BoxData[
      \(grad\ \[Phi] \((x, 
            y)\) = \ \(\[Phi]\_x\) \((x, 
              y)\) + \[ImaginaryI]\ \(\[Phi]\_y\) \((x, y)\)\)]],
  "."
}], "Text"],

Cell[TextData[{
  "\n\tThe Cauchy-Riemann equations applied to F(z) give us ",
  Cell[BoxData[
      \(\(\[Phi]\_y\) \((x, y)\) = \(-\ \[Psi]\_x\) \((x, y)\)\)]],
  "; ",
  " making this substitution in the last equation yields  \n\n\t\t\t",
  Cell[BoxData[
      \(grad\ \[Phi] \((x, 
            y)\) = \ \(\[Phi]\_x\) \((x, 
              y)\) - \[ImaginaryI]\ \(\[Psi]\_x\) \((x, y)\)\)]],
  Cell[BoxData[
      \(\(\(\ \)\(\(=\)\(\(\(\[Phi]\_x\) \((x, 
                  y)\) + \[ImaginaryI]\ \(\[Psi]\_x\) \((x, 
                  y)\)\)\&_\)\)\)\)]],
  ".  \n\nTheorem (3-17) says that ",
  Cell[BoxData[
      \(\(\[Phi]\_x\) \((x, y)\) + \[ImaginaryI]\ \(\[Psi]\_x\) \((x, y)\) = 
        F' \((z)\)\)]],
  ", which by the last equation and equations imply that  \n\n\t\t\t",
  Cell[BoxData[
      \(grad\ \[Phi] \((x, 
            y)\) = \(\(F' \((z)\)\)\&_ = \(f \((z)\)\)\&_\)\)]],
  ".  \n\nFrom the above work we finally see that ",
  Cell[BoxData[
      \(\[Phi] \((x, y)\)\)]],
  " is the scalar potential function for the a fluid flow, that is,  \n\n\t\t\
\t",
  Cell[BoxData[
      RowBox[{
        RowBox[{
          StyleBox["V",
            FontWeight->"Bold"], \((x, y)\)}], 
        "=", \(grad\ \[Phi] \((x, y)\)\)}]]],
  "."
}], "Text"],

Cell[TextData[{
  "\n\tThe curves given by ",
  Cell[BoxData[
      \({\((x, y)\) : \ \ \[Phi] \((x, y)\) = constant}\)]],
  " are called ",
  StyleBox["equipotentials",
    FontSlant->"Italic"],
  ". The curves ",
  Cell[BoxData[
      \({\((x, y)\) : \ \[Psi] \((x, y)\) = constant}\)]],
  " are called ",
  StyleBox["streamlines",
    FontSlant->"Italic"],
  " and describe the path of fluid flow. In Chapter 10 we will see that the \
family of equipotentials is orthogonal to the family of streamlines."
}], "Text"],

Cell[TextData[{
  "\n",
  StyleBox["Example 3.14,  Page 119.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Show that ",
  Cell[BoxData[
      \(\[Phi] \((x, y)\) = \ x\^2 - y\^2\)]],
  "  is the scalar potential function for the fluid flow  ",
  Cell[BoxData[
      RowBox[{
        RowBox[{
          StyleBox["V",
            FontWeight->"Bold"], \((x, y)\)}], " ", 
        "=", \(2\ x - 2\ \[ImaginaryI]\ y\)}]]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 3.14.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  "Enter the complex potential  ",
  Cell[BoxData[
      \(F[z] = z\^2\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[F, \[Phi], \[CurlyPhi], z];\)\ \), "\n", 
    \(\(F[z_]\  = \ z\^2;\)\ \), "\n", 
    \(\(\[Phi][x_, y_]\  = \ 
        ComplexExpand[Re[F[x + \[ImaginaryI]\ y]]];\)\ \), "\n", 
    \(\(\[CurlyPhi][x_, y_]\  = \ 
        ComplexExpand[
          Im[F[x + \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<The complex potential is\>"];\)\ \), "\n", 
    \(\(Print["\<  F(z) = \>", F[z]];\)\ \), "\n", 
    \(\(Print["\< F'(z) = \>", 
        Expand[\(F'\)[x + \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<The vector field is\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<V(x,y) = \!\(\\\"\<F'(z)\>\\\"\&_\) = \>\"", \n\ \ \ \ \ \
\ \ ComplexExpand[
          Conjugate[\(F'\)[
              x + \[ImaginaryI]\ y]]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<The equipotential curves are\>"];\)\ \), "\n", 
    \(\(Print["\<\[Phi](x,y) = \>", \[Phi][x, 
          y]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<The streamline curves are\>"];\)\ \), "\n", 
    \(\(Print["\<\[CurlyPhi](x,y) = \>", \[CurlyPhi][x, 
          y]];\)\ \[IndentingNewLine]\)}], "Input"],

Cell[TextData[{
  "\nUse ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to make a contour plot of the velocity potential and streamline curves"
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(g1 = 
        ContourPlot[\[Phi][x, y], {x, \(-8\), 8}, {y, 0, 
            8}, \[IndentingNewLine]Contours\  \[Rule] \ 10, 
          PlotPoints \[Rule] 25, 
          AspectRatio \[Rule] 1\/2, \[IndentingNewLine]ContourShading \[Rule] 
            False, AxesLabel \[Rule] {"\<x\>", "\<y\>"}];\)\ \), "\n", 
    \(\(g2 = 
        ContourPlot[\[CurlyPhi][x, y], {x, \(-8\), 8}, {y, 0, 
            8}, \[IndentingNewLine]Contours\  \[Rule] \ 10, 
          PlotPoints \[Rule] 25, 
          AspectRatio \[Rule] 1\/2, \[IndentingNewLine]ContourShading \[Rule] 
            False, AxesLabel \[Rule] {"\<x\>", "\<y\>"}];\)\ \), "\n", 
    \(\(Show[g1, g2];\)\ \), "\n", 
    \(\(Print["\<The  equipotential  curves  \[Phi](x,y) = \>", \[Phi][x, 
          y]];\)\ \), "\n", 
    \(\(Print["\<and the streamline curves   \[CurlyPhi](x,y) = \>", \
\[CurlyPhi][x, y]];\)\ \[IndentingNewLine]\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(ContourPlot[\[Phi][x, y], {x, \(-8\), 8}, {y, 0, 
          8}, \[IndentingNewLine]Contours\  \[Rule] \ 10, 
        PlotPoints \[Rule] 25, 
        AspectRatio \[Rule] 
          1\/2, \[IndentingNewLine]AxesLabel \[Rule] {"\<x\>", "\<y\>"}, 
        ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<The equipotential curves are\>"];\)\ \), "\n", 
    \(\(Print["\<\[Phi](x,y) = \>", \[Phi][x, 
          y]];\)\ \[IndentingNewLine]\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(ContourPlot[\[CurlyPhi][x, y], {x, \(-8\), 8}, {y, 
          0, 8}, \[IndentingNewLine]Contours\  \[Rule] \ 10, 
        PlotPoints \[Rule] 25, 
        AspectRatio \[Rule] 
          1\/2, \[IndentingNewLine]AxesLabel \[Rule] {"\<x\>", "\<y\>"}, 
        ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<The streamline curves are\>"];\)\ \), "\n", 
    \(\(Print["\<\[CurlyPhi](x,y) = \>", \[CurlyPhi][x, 
          y]];\)\ \[IndentingNewLine]\)}], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Library Research Experience for Undergraduates",
  FontSize->16,
  FontWeight->"Bold",
  FontColor->RGBColor[0.500008, 0, 0.996109]]], "Text"],

Cell[TextData[{
  StyleBox["Project I. Write a report on harmonic functions.",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.996109, 0, 0.996109]],
  "\n\n",
  StyleBox["1.",
    FontWeight->"Bold"],
  " Axler, Sheldon, ''Harmonic Functions from a Complex Analysis Viewpoint,'' \
Am. Math. M., Vol. 93, No. 4. (Apr., 1986), pp. 246-258, ",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   \n\n",
  StyleBox["2.",
    FontWeight->"Bold"],
  " Bivens, Irl C., (1992), ''When Do Orthogonal Families of Curves Possess a \
Complex Potential ?,'' Math. Mag., V. 65, No. 4, pp. 226-235.\n\n",
  StyleBox["3.",
    FontWeight->"Bold"],
  " Curtiss, J. H., ''On Extending the Definition of a Harmonic Function (in \
Questions, Discussions, and Notes),'' Am. Math. M., Vol. 47, No. 4. (Apr., \
1940), pp. 225-228, ",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   \n\n",
  StyleBox["4.",
    FontWeight->"Bold"],
  " Edgar, Gerald A. and Lee A. Rubel, (1990), ''The harmonic conjugate of an \
algebraic function Am. Math. M. V. 97 pp. 165-166.\n\n",
  StyleBox["5.",
    FontWeight->"Bold"],
  " Fisher, Stephen D., (1990), Complex Variables, 2nd ed., Monterey, Calif., \
Wadsworth & Brooks/Cole.\n\n",
  StyleBox["6.",
    FontWeight->"Bold"],
  " Flanigan, Francis J., (1972), Complex Variables: Harmonic and Analytic \
Functions, Boston, Allyn and Bacon.\n\n",
  StyleBox["7.",
    FontWeight->"Bold"],
  " Fuchs, Watson, (1993), Complex Variables and Introduction, New York, \
Marcel Dekker, Inc.\n\n",
  StyleBox["8.",
    FontWeight->"Bold"],
  " Jeffrey, Alan, (1992), Complex Analysis and Applications, Boca Raton, \
FL., CRC Press.\n\n",
  StyleBox["9.",
    FontWeight->"Bold"],
  " Johnson, L. H., ''The Cauchy Problem for Laplace's Equation in Three \
Dimensions,'' Am. Math. M., Vol. 42, No. 2. (Feb., 1935), pp. 65-74, ",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   \n\n",
  StyleBox["10.",
    FontWeight->"Bold"],
  " Kasner, Edward and John De Cicco, ''Note on Conjugate Harmonic Functions \
(in Math. Notes),'' Am. Math. M., Vol. 54, No. 7, Part 1. (Aug. - Sep., \
1947), pp. 405-406, ",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   \n\n",
  StyleBox["11.",
    FontWeight->"Bold"],
  " Laitone, E. V., (1977), ''Relation of the Conjugate Harmonic Functions to \
f(z) (in Math. Notes),'' Am. Math. M., Vol. 84, No. 4. (Apr., 1977), pp. \
281-283., ",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   \n\n",
  StyleBox["12.",
    FontWeight->"Bold"],
  " Mann, H. B., ''On a Property of Harmonic Functions (in Classroom \
Notes),'' Am. Math. M., Vol. 66, No. 5. (May, 1959), p. 414, ",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   \n\n",
  StyleBox["13.",
    FontWeight->"Bold"],
  " Miles, E. P., ''Three Dimensional Harmonic Functions Generated by \
Analytic Functions of a Hypervariable (in Math. Notes),'' Am. Math. M., Vol. \
61, No. 10. (Dec., 1954), pp. 694-697, ",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   \n\n",
  StyleBox["14.",
    FontWeight->"Bold"],
  " Needham, Tristan, ''The Geometry of Harmonic Functions,'' Math. Mag., \
Vol. 67, No. 2, pp. 92-108, April 1994.\n\n",
  StyleBox["15.",
    FontWeight->"Bold"],
  " Nilson, R. H. and Y. G. Tsuei, (1974), ''Inverted Cauchy Problem for the \
Laplace equation in Engineering Design,'' J. of Engineering Math., Vol 8, No. \
4, pp. 329-337.\n\n",
  StyleBox["16",
    FontWeight->"Bold"],
  ". Redheffer, Raymond M., ''On Pairs of Harmonic Functions,'' Proceedings \
of the American Mathematical Society, Vol. 8, No. 3. (Jun., 1957), pp. \
450-457, ",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   \n\n",
  StyleBox["17.",
    FontWeight->"Bold"],
  " Sacksteder, Richard C., (1978), ''On Oscillatory Flows,'' Math. Intell., \
V. 1, No. 1, pp. 45- 51.\n\n",
  StyleBox["18.",
    FontWeight->"Bold"],
  " Srinivasan, V. K., (1977), ''A Note on Harmonic Functions and Harmonic \
Conjugates,'' Int. J. of Math. Ed. in Sci. and Tech., V. 8, No. 3, pp. \
323-328."
}], "Text"],

Cell[TextData[{
  StyleBox["Project II. Write a report about computer graphics for harmonic \
functions and complex functions.",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.996109, 0, 0.996109]],
  "\n\n",
  StyleBox["1.",
    FontWeight->"Bold"],
  " Braden, Bart, (1991), ''The Vector Field Approach in Complex Analysis,'' \
Visualization in Teaching and Learning Math., Providence, R.I., Math. Assoc. \
of Amer., pp. 191-196.\n\n",
  StyleBox["2.",
    FontWeight->"Bold"],
  " Brandt, Siegmund and Hermann Schneider, (1976), ''Computer-Drawn Field \
Lines and Potential Surfaces for a Wide Range of Field Configurations,'' Am. \
J. Phy., V. 44, No. 12, pp. 1160-1171.\n\n",
  StyleBox["3.",
    FontWeight->"Bold"],
  " Bruch, John C., (1975), ''The Use of Interactive Computer Graphics in the \
Conformal Mapping Area,'' Computers and Graphics, V. 1, pp. 361-374.\n\n",
  StyleBox["4.",
    FontWeight->"Bold"],
  " Kranc, S. C., (1986), ''Plotting Streamlines and Pathlines on a \
Microcomputer,'' Comp. in Ed. Div. of ASEE, V. VI, No. 3, pp. 20-21.\n\n",
  StyleBox["5.",
    FontWeight->"Bold"],
  " Mathews, John H., (1988), ''Using a Symbol Manipulation Program to \
Construct a Harmonic Conjugate Function,'' Computers in Education Division of \
ASEE, Vol. VIII, No. 3, pp. 67-71.\n\n",
  StyleBox["6.",
    FontWeight->"Bold"],
  " Piele, Donald T., Morris W. Firebaugh and Robert Manulik, ''Applications \
of Conformal Mapping to Potential Theory Through Computer Graphics,'' Am. \
Math. M., Vol. 84, No. 9. (Nov., 1977), pp. 677-692., ",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   \n\n",
  StyleBox["7.",
    FontWeight->"Bold"],
  " Shilgalis, Thomas W., (1982), ''Geometric Transformations on a \
Microcomputer,'' The Math. Teach., V. 75, No. 1, pp. 16-19."
}], "Text"],

Cell[TextData[{
  StyleBox["Project III. Write a report on fluid flow and how it is related \
to harmonic and analytic functions.",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.996109, 0, 0.996109]],
  "\n\t\t\n",
  StyleBox["1.",
    FontWeight->"Bold"],
  " Burington, R. S., ''On the Use of Conformal Mapping in Shaping Wing \
Profiles,'' Am. Math. M., Vol. 47, No. 6. (Jun. - Jul., 1940), pp. 362-373, \
",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   \n\n",
  StyleBox["2.",
    FontWeight->"Bold"],
  " Cunningham, John, (1965), Complex Variable Methods in Science and \
Technology, London, N.Y., Van Nostrand.\n\n",
  StyleBox["3.",
    FontWeight->"Bold"],
  " Harlow, F. H., ''Numerical Fluid Dynamics,'' Am. Math. M., Vol. 72, No. \
2, Part 2: Computers and Computing. (Feb., 1965), pp. 84-91, ",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   \n\n",
  StyleBox["4.",
    FontWeight->"Bold"],
  " Jeffrey, Alan, (1992), Complex Analysis and Applications, Boca Raton, \
FL., CRC Press.\n\n",
  StyleBox["5.",
    FontWeight->"Bold"],
  " Mancill, J. D. and Betty Thomas, ''On the Equation of Joukowski's \
Aerofoils (in Discussions and Notes),'' Am. Math. M., Vol. 53, No. 3. (Mar., \
1946), pp. 147-149, ",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   \n\n",
  StyleBox["6.",
    FontWeight->"Bold"],
  " Paliouras, John D., (1990), Complex Variables for Scientists and \
Engineers, 2nd ed., N.Y., Macmillan.\n\n",
  StyleBox["7.",
    FontWeight->"Bold"],
  " Pennisi, Louis Legendre, (1976), Elements of Complex Variables, 2nd Ed., \
N.Y., Holt, Rinehart and Winston.\n\n",
  StyleBox["8.",
    FontWeight->"Bold"],
  " Sacksteder, Richard C., (1978), ''On Oscillatory Flows,'' Math. Intell., \
V. 1, No. 1, pp. 45- 51.\n\n",
  StyleBox["9.",
    FontWeight->"Bold"],
  " Stewart, Ian and David Tall, (1983), Complex Analysis (The Hitchhiker's \
Guide to the Plane), N.Y.: Cambridge University Press."
}], "Text"],

Cell[TextData[{
  StyleBox["Project IV. Write a report on the Polya vector field.",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.996109, 0, 0.996109]],
  "\n\n",
  StyleBox["1.",
    FontWeight->"Bold"],
  " Boas, R. P., ''Selected Topics from Polya's Work in Complex Analysis,'' \
Math. Mag., Vol. 60, No. 5, pp. 271-274, December 1987.\n\n",
  StyleBox["2.",
    FontWeight->"Bold"],
  " Braden, Bart, (1985), ''Picturing Functions of a Complex Variable,'' \
Coll. Math. J., Vol. 16, No. 1, pp. 63-72.\n\n",
  StyleBox["3.",
    FontWeight->"Bold"],
  " Braden, Bart, (1987), ''Polya's Geometric Picture of Complex Contour \
Integrals, Math. Mag., V. 60, No. 5, pp. 321-327.\n\n",
  StyleBox["4.",
    FontWeight->"Bold"],
  " Braden, Bart, (1991), ''The Vector Field Approach in Complex Analysis,'' \
Visualization in Teaching and Learning Math., Providence, R.I., Math. Assoc. \
of Amer., pp. 191-196.\n\n",
  StyleBox["5.",
    FontWeight->"Bold"],
  " Gluchoff, Alan D., (1993), ''Complex Power Series -- a Vector Field \
Visualization,'' Math. Mag., V. 66, No. 3, pp. 189-191."
}], "Text"]
}, Closed]],

Cell[TextData[{
  StyleBox["Section 3.3",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0.250004, 0.250004]],
  StyleBox["  ",
    FontSize->16,
    FontWeight->"Bold"],
  StyleBox["Exercises for Analytic Functions and Harmonic Functions",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.996109, 0.500008, 0.996109]],
  StyleBox["\n",
    FontSize->16,
    FontColor->RGBColor[0, 1, 0]],
  StyleBox["See textbook page 121.",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 1]]
}], "Text"]
}, Closed]],

Cell[TextData[{
  StyleBox["GO TO  THE",
    FontSize->18,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["  ",
    FontSize->18,
    FontWeight->"Bold"],
  StyleBox[ButtonBox["Table of Contents",
    ButtonData:>{"content.nb", None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "\n"
}], "Text"]
},
FrontEndVersion->"4.0 for Microsoft Windows",
ScreenRectangle->{{0, 800}, {0, 555}},
AutoGeneratedPackage->None,
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{761, 483},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.  Make modifications to any definition using \
commands in the Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Margins"->{1, 1},
    "Widths"->{0, 5}},
    ScriptMinSize->8,
    FontSize->11],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->5,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the \
Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    CellFrameLabelMargins->6,
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{12, Inherited}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->36,
    FontWeight->"Bold"],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{24, 10}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    FontSize->20],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {15, 30}},
    FontSize->24]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{12, Inherited}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->24],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{24, 10}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{8, 10}, {4, 4}},
    FontSize->14],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {10, 15}},
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{12, Inherited}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Helvetica",
    FontSize->14,
    FontSlant->"Italic"],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, 10}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{8, 10}, {8, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {8, 10}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{25, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold"],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{40, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{18, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{13, 0}, {7, 22}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontSize->14,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{36, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{16, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {7, 22}},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CounterIncrements->"Subsubsection",
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{34, 10}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{17, Inherited}, {6, 12}},
    FontSize->10],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{9, 0}, {7, 14}},
    FontSize->11]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {7, 7}},
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{12, 10}, {6, 6}},
    LineSpacing->{1, 3},
    CounterIncrements->"SmallText",
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{24, 10}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{8, 10}, {5, 5}},
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    FontSize->7]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{40, 10}, {2, 3}}],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[StyleData["InputOnly"],
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{47, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Output",
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, Inherited}, {10, 8}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{41, Inherited}, {3, 2}}],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8,
    FontColor->RGBColor[0, 0, 1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Condensed"],
    ImageSize->{175, 175},
    ImageMargins->{{38, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageSize->{250, 250},
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    ScriptLevel->1,
    SingleLetterItalics->True],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["InlineFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{2, 0}, {6, 6}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{42, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    ScriptLevel->0,
    SingleLetterItalics->True,
    StyleMenuListing->None,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    LineSpacing->{1, 5}],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    LineSpacing->{1, 1}],
  
  Cell[StyleData["DisplayFormula", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic"],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic"],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard \
ButtonFunctions, for use in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same Notebook, \
or between Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontSize->16,
    FontColor->RGBColor[1, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line \
help system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder \
objects in palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles \
of most cells.  If a cell's FormatType matches the name of one of the styles \
defined below, then that style is applied between the cell's style and its \
own options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    Background->GrayLevel[1]],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{1, -5},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an \
inline cell within another.\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    Background->RGBColor[1, 0.749996, 0.8]]
  }, Closed]]
  }, Open  ]]
  }]
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "CHAPTER 3"->{
    Cell[4380, 143, 332, 12, 35, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 3"]},
  "Section 3.3"->{
    Cell[6528, 216, 10704, 143, 41, "Text",
      Evaluatable->False,
      CellTags->"Section 3.3"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"CHAPTER 3", 82333, 2360},
  {"Section 3.3", 82450, 2364}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1739, 51, 615, 20, 109, "Text",
  Evaluatable->False],
Cell[2357, 73, 1986, 65, 248, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[4380, 143, 332, 12, 35, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 3"],
Cell[4715, 157, 608, 10, 90, "Input",
  InitializationCell->True]
}, Closed]],
Cell[5338, 170, 579, 20, 32, "Text"],
Cell[5920, 192, 583, 20, 35, "Text"],

Cell[CellGroupData[{
Cell[6528, 216, 10704, 143, 41, "Text",
  Evaluatable->False,
  CellTags->"Section 3.3"],
Cell[17235, 361, 1996, 51, 193, "Text"],
Cell[19234, 414, 711, 22, 71, "Text",
  Evaluatable->False],
Cell[19948, 438, 180, 4, 33, "Text",
  Evaluatable->False],
Cell[20131, 444, 472, 10, 90, "Text"],
Cell[20606, 456, 831, 28, 185, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[21462, 488, 153, 4, 33, "Text",
  Evaluatable->False],
Cell[21618, 494, 112, 3, 33, "Text"],
Cell[21733, 499, 1345, 25, 470, "Input"],
Cell[23081, 526, 707, 22, 109, "Text",
  Evaluatable->False],
Cell[23791, 550, 838, 15, 230, "Input"]
}, Closed]],
Cell[24644, 568, 129, 4, 52, "Text"],
Cell[24776, 574, 643, 18, 166, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[25444, 596, 153, 4, 33, "Text",
  Evaluatable->False],
Cell[25600, 602, 112, 3, 33, "Text"],
Cell[25715, 607, 1361, 25, 470, "Input"],
Cell[27079, 634, 819, 24, 109, "Text",
  Evaluatable->False],
Cell[27901, 660, 823, 14, 230, "Input"]
}, Closed]],
Cell[28739, 677, 1643, 36, 242, "Text"],
Cell[30385, 715, 748, 25, 90, "Text",
  Evaluatable->False],
Cell[31136, 742, 179, 4, 33, "Text",
  Evaluatable->False],
Cell[31318, 748, 661, 24, 95, "Text",
  Evaluatable->False],
Cell[31982, 774, 1125, 22, 318, "Input",
  InitializationCell->True],
Cell[33110, 798, 332, 11, 52, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[33467, 813, 153, 4, 33, "Text",
  Evaluatable->False],
Cell[33623, 819, 170, 4, 33, "Text"],
Cell[33796, 825, 541, 10, 210, "Input"],
Cell[34340, 837, 130, 4, 52, "Text"],
Cell[34473, 843, 1294, 22, 410, "Input"],
Cell[35770, 867, 446, 15, 95, "Text"],
Cell[36219, 884, 888, 18, 261, "Input"]
}, Closed]],
Cell[37122, 905, 1197, 28, 261, "Text"],
Cell[38322, 935, 1705, 43, 299, "Text"],
Cell[40030, 980, 806, 23, 223, "Text"],
Cell[40839, 1005, 1261, 34, 242, "Text"],
Cell[42103, 1041, 519, 15, 90, "Text"],
Cell[42625, 1058, 505, 18, 52, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[43155, 1080, 153, 4, 33, "Text",
  Evaluatable->False],
Cell[43311, 1086, 111, 5, 33, "Text"],
Cell[43425, 1093, 1322, 25, 392, "Input"],
Cell[44750, 1120, 167, 5, 52, "Text"],
Cell[44920, 1127, 942, 17, 262, "Input"],
Cell[45865, 1146, 516, 9, 166, "Input"],
Cell[46384, 1157, 528, 9, 166, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[46949, 1171, 166, 3, 37, "Text"],
Cell[47118, 1176, 4839, 133, 932, "Text"],
Cell[51960, 1311, 1921, 45, 402, "Text"],
Cell[53884, 1358, 2276, 63, 452, "Text"],
Cell[56163, 1423, 1119, 27, 246, "Text"]
}, Closed]],
Cell[57297, 1453, 562, 19, 60, "Text"]
}, Closed]],
Cell[57874, 1475, 339, 13, 54, "Text"]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

