(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     62942,       1748]*)
(*NotebookOutlinePosition[     87309,       2634]*)
(*  CellTagsIndexPosition[     87201,       2627]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  StyleBox["COMPLEX ANALYSIS: ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["Mathematica 4.1",
    FontSize->18,
    FontSlant->"Italic",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[" Notebooks\n(c) John H. Mathews, and\nRussell W. Howell, 2001",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["\n",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["Complimentary software to accompany our textbook:",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]]
}], "Text",
  Evaluatable->False,
  TextAlignment->Center,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["COMPLEX ANALYSIS: for Mathematics and Engineering, \n4th Edition, \
 2001,  ISBN: ",
    FontSize->18,
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["0-7637-1425-9",
    FontFamily->"Times New Roman",
    FontSize->18,
    FontColor->RGBColor[0, 0, 0.996109]],
  StyleBox["\n",
    FontSize->18,
    FontColor->RGBColor[0, 1, 1]],
  StyleBox[ButtonBox["Jones & Bartlett Publishers, Inc.",
    ButtonData:>{
      URL[ "http://www.jbpub.com/"], None},
    ButtonStyle->"Hyperlink"],
    FontSize->18,
    FontWeight->"Bold"],
  StyleBox[" ",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  StyleBox[" \n",
    FontSize->18,
    FontColor->RGBColor[0, 1, 0]],
  StyleBox["40 Tall Pine Drive, Sudbury, MA 01776  \nTele.  (800) 832-0034, \
FAX:  (508)  443-8000  \nE-mail:  mkt@jbpub.com  \nInternet:  ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["http://www.jbpub.com/",
    ButtonData:>{
      URL[ "http://www.jbpub.com/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  StyleBox["  ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["\n",
    FontSize->14],
  StyleBox["This free software is compliments of the authors.\n",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  ButtonBox["John H. Mathews",
    ButtonData:>{
      URL[ "http://www.ecs.fullerton.edu/~mathews/"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox[",   ",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["mathews@fullerton.edu ",
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["\n",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  ButtonBox["Russell W. Howell",
    ButtonData:>{
      URL[ "http://homepage.westmont.edu/~howell/"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox[",  ",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["howell@westmont.edu ",
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]]
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["CHAPTER 5",
    FontSize->18,
    FontColor->RGBColor[0.500008, 0.250004, 0.250004]],
  StyleBox["  ",
    FontSize->18],
  StyleBox["ELEMENTARY FUNCTIONS",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]]
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 5"],

Cell[BoxData[{
    \(\(Needs["\<Graphics`ComplexMap`\>"];\)\ \), "\n", 
    \(\(Needs["\<Graphics`Colors`\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(a = \(b = \(d = \(t = \(u = \(v = \(w = \(x = \(y = \(z = \(Z = 
                            0\)\)\)\)\)\)\)\)\)\);\)\ \), \
"\[IndentingNewLine]", 
    \(\(Clear[a, b, cos, cosZ, d, eq1, eq2, f, f2, n, r, set, sin, S, S12, 
        S13, t, t1, t2, table, \[Theta], u, U, v, v1, v2, v3, v4, v5, v6, V, 
        w, w0, w1, w2, w3, w4, w5, w6, w7, w8, w9, x, x1, x2, y, y1, y2, z, 
        z0, z1, z2, z3, z4, zn, Z];\)\ \)}], "Input",
  InitializationCell->True]
}, Closed]],

Cell[TextData[{
  StyleBox["Section 5",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".1",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["The Complex Exponential Function",
    ButtonData:>{"ca0501.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section 5",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".2",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Branches of the Complex Logarithm Functio",
    ButtonData:>{"ca0502.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"],
  StyleBox["n",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]]
}], "Text"],

Cell[TextData[{
  StyleBox["Section 5",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".3",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Complex Exponents",
    ButtonData:>{"ca0503.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Section 5.4",
    FontColor->RGBColor[0.500008, 0.250004, 0.250004]],
  "  ",
  StyleBox["Trigonometric and Hyperbolic Functions",
    FontColor->RGBColor[0.500008, 0, 0.996109]],
  Cell[GraphicsData["Metafile", "\<\
CF5dJ6E]HGAYHf4PEfU^I6mgLb15CDHPAVmbKF5d0@0001f80@0006@000000000000001D0000E0000
00000000001?0`00C`<00215CDH00040R1d001@00002000000000000002l000080<005P200100@00
l000000000000000000004H0003H3000bP`004M4BD<1002000<00393]ST00000/P`000402@000eT6
00010284000000T0000V1Pl0201OATeBBE@Y80<0000N00D0000;0P0000050000308O01l01@800?L0
00<00@00001gMgL0EEEE0<`0b`3^k^h0IP1U0?g;0028R8P006Gm0?ooo`14A4@08R8R000000000000
00000000003k:O00M`400000e03b4P00b8/G002ni@110;`0lQ800:Cc4P00/?l04P140;OcM`0hc_<0
Mooo0?oob02;5`00^o530038G@0H01P0o18006H00000b8/05`2600:D0@3P_AX000400000b01M6000
C00000260P2D0@0004000<QM6000000000000000000100000>Bn01X0100100000000000000000>00
_AX0063c4P00K000200A000P000000000<R;01L0H01c@000e098001?L01UKP0000<000800000g?<0
4P100>i20004000001810000n00JG`00@cYL06Q_K@1UL640IfEL06MYIP1c04d0HGAX06E]H@1dJF<0
HD9Y06L^I`1YIP00g?<B0007PP3WM`000000000000008000003L0?<B000lm18004mR0?Mgc03c4P00
<0000000000300800000043^@P00kB40igND004200000P000000000060000@00dLjR00lH00000480
000000800000Ha40igN600:D0@0B0@0009G`00004P007`000000002N0P00004000000:QSG`00n1X0
G`3@00PF000C000002H0000000000000G?DB0002<`3]M`00000000PTG`00QP80U04B0040002El000
00000000P03d4P00OUSW07L8901O0000000000040000000000000000003RF>L0M`PT05l000000000
00@00030>P3XMd<0>UaX06m]I@1`HFL0IEaW06UVL`1LCF40M6QU06eQM01YHf40@VUW02iWJ@1V08H0
0Y@100000000RDX0mWM800DD001V000000P00000QP02U040>aM500260P2D0I@00@8001810000@aL0
A@2600:D0@30ma800080000000000000n1YO0007002:0A00mA8009XAk@1ge`@00GD7002:0@0N0`00
00000000J0035P000001003Hm@0B06@0BZ]g09810P00G?D04P0>05_WM`30RaL00000000000005000
8040000800000040000008Se4P00/bP0l7L0000D000800@001P10000IP000000IP0000260P2D0ML0
105e00000000208000000000001f0P00053e018000000000/?lB0014]`3cMlP0cO=g0?ooo`3o1HH0
@`2600:D0@040000=08000<0000e00D000070@<0000R1000@`lP0<`0000P02000000020080000000
:0000200000P00000@08000000001000a0h00<@>00000@0000000000001gMgL0EEEE0</0c03^k^h0
I@1V003;o@28R8P0oFD00?ooo`14A4@08R8R00000000000000000000003`:O/0005g0=@000004_80
5h_80>Fn002l044001;b01;cY03o/000A00B07Oc]`3ccSP0oomg0<Soo`005h/0@o6k05g8000H01P0
01;l0000IP2;b000QP0G006D0P0J_N0000400<P0000065d0001<00:600000I@0040001QMb0000000
0000000000000040_^@000@06P00004000000000003P000001Zm01;cH000K0004@08000P00000000
RlP006005`00@7<0B0;D071?0000KVD000<000000P3cg000@00B0012kP0000@00A800?P00000GaX0
G3Y306e_J01QL6D0G6EW06IYI`1=07<0J7AQ065]I@1SJG@0JD9Q06L^I`00IVT04_?L08870000MnL0
0000000000008000g000000Bl`0Bm3`0HTl00<agm`004_<0000`0000000200<0000004;^@00Qk@00
U7OW00020@000P00000001P000000@00X/kA000H3`120000000000000P0AH`00QWOW006D0P000A80
l9D0018000007`00000000:N00010000000005mSZ00Jn000d01O000F200001<002H0000000000000
4_EL03<20000Mnd0000005lT2002QP004P6D00000@00l9D00000080000004_@0ieQn02@8M`0005l0
000000040000000000000000003WF>8090Qg0000G`00000000@003[00013MnP0J5`j06E]K`1WHG00
IeaU07=VJ@1QCE`0IFQd07AQK@1QHfT0IfU206UW;P2606H00I@20000001:R@00B7Of000D1@0006H0
00P008H00001U080AALk00:6002D0I@0008100014P0G@`00QP15006D0P0Bml000080000000000000
Ga[h0007000@0HX001;e0>dAVP04egL01gD1006:00000ah0000006P000005P<00@000?GH001T0180
Mj]:0081TP3eG0003P0B07OWF`0GRl000000000000005000004P000800010000000001;eR00X/`00
07O`000D000400P00AP006H000000000001V00:6003G0I@0M@440000000220000000000000000WH0
mE0000004P0000004_n`0;M40038Mo<0Mo?=0?ooo`261Ol0QP13006D0P092@T00000000000000000
0000000000000000000000T000071`L71`L71`L71`L71`L71`L71`L71`L71`L000T0000000000000
0000000000000000000000001`002@0410@410@410@410@410@410@410@410@4100700T0000410@4
10@410@410@410@410@410@410@400L000T010@410@400000P4410@41040004410@410@01`002@04
10@410@02000000:100000D0000010@4100700T0000410@4100820011P0000D500030`0410@400L0
00T010@410@400P820001P051@070P0300@410@01`002@0410@4104020P8208000D01`L72`0210@4
100700T0000410@40@0820P8208000L71`L200@410@400L000T010@4104000P820P820071`L71`80
0@@410@01`002@0410@400D5000000000000000000000@@4100700T000040@0000002`X21`080P05
1@0000L000@400L000T010@000L71`L71`L000P820801@0000L000@01`002@0400<300L71`L70006
00P820P000030004100700T000000`<300L71`0000H600P820P00`<010@400L000T010800`<300L0
00D01PH600P800<30`<010@01`002@0410X0000000051@061PH600030`<30`<0100700T0000410@2
0000000000H61PH:00<30`0000@400L000T010@410@:00<30P000000000000000@@410@01`002@04
10@4100500830`<30`<300H6004410@4100700T0000410@1000700<30`<30`001PH010@410@400L0
00T010@410001`L00P<30`<020P01P0410@410@01`002@0410@400L:00000`<30P0020P000@410@4
100700T0000410@0000110400`80108000P010@410@400L000T010@410@410@4100300@410@10004
10@410@01`002@0410@410@410@4100410@410@40P@410@4100700T0000410@410@410@410@410@4
10@410@410@400L000T010@410@410@410@410@410@410@410@410@01`002@0410@410@410@410@4
10@410@410@410@410002@T000000000000000000000000000000000000000T9100002L1ool30000
00000140000<0000200000/0000@00005@0001D000090000400001D0000E00008@0000P0000:0000
40000000000000002@000100000O00007`000340000@10000@00000300400000MgMg05EEE@3<0</0
k^k^06H0I@3mb`00R8R8001Uo@3oool0A4A4028R8P0000000000000000000000nbW`07L100000=@0
lQ800<R;5`00_^D0@@2l0?8B002Tla800;3o0180A02glgL0><kc07Ooo`3oolP0RaL00;_a@`00b5d0
600H0?`B001V00000<R;01L0QP02U040h;dJ000100000<P0GAP004`00000QP80U04000100038GAP0
00000000000000000@00003T_P0J00@00@00000000000000003P0;dJ001Pla8006`000P04@008000
00000038R`0G0600Ld000=@2B000Cg00IFh00003000200000=cc0180@03^@P001000000B0@000?P0
6Ul004<jG01XKfd0IG1Q06MUG01WJFH0L`1=065dJ01UKF40M6US0652J@1W;VL0JFH00=cc4P001h80
igL000000000000002000000g03c4P00??@B001?HP3gMl`0la800300000000000`0200000010kT80
0>dQ0>MgU0010P0000800000000001P000400=7>XP0?6000001200000002000006<A0>MgQP02U040
4P40002El000018001l000000000WP8000010000002XHel00?PJ05l0d0085P004`00000V00000000
000005ce4P000S<0kGL00000000895l008H209@14P010000UO00000000000800m18007iHi`1g22@0
G`000000000010000000000000000000hUSW07L8901O0000000000040000`3X0j7M303YLJ01_KFD0
L65W06ELI`1YIW<0G4eQ07AXI@1]HG@0JF=Q049YI`0^IfT0IP2600:D0@00000008U:0?IgB0055000
IP000008000008H00Y@103/GA@00QP80U06D0042000B0@0004<G04D0QP02U040`?LB000200000000
00000?PJG`001`00RP4@0?DB002J4Nd0MmL4005e1`00RP407P<00000000006P00aH000000@00f?D0
4P1T04Z[M`2B0@8005ce01803P1KigL0`8/G00000000000001@0020100002000000100000028mA80
0;<X0?1g000050002004000H0@0006H0000006H00000QP80U07G00@1M@00000000P2000000000000
MP80001@m@0B000000000;3o4P00A;L0lgO80<gcM`3oool0o`F604<0QP02U040<00000`000010000
=00000P0000E0000300000<0001A0000N0P00000000000005@0001D0000000000000000000000000
80000200001@0000:0@007P40000100000000200c00P0000800002P0000P00008000004020000000
00@00<@>00343P000040000000000000MgMg05EEE@3;0<`0k^k^06D0IP00bod0R8R80?eU003oool0
A4A4028R8P0000000000000000000000l2Wk0001M`3D000001;b01N;b03U_P00_011000BlP0Blj@0
ok0004@04P1glkL0llhh0?ooM`38ool001N;04?a^`1Mb000600H000Bo00006H0RlP008H05`01U080
6[gP00010038000001QM0000C002QP00006D0010000HGLP0000000000000000000010;kT000401X0
0001000000000000h000000J_@0Blf0006`0014020008000000008_8001P01L0041c04P2e01`C`00
06iU000300000080lm`004004P00@^h00004004B003h000005lJ05`j@`1]KfP0HG1U05aUI`1VJFL0
C@1c06QdH@1QKFD0HfUd06U2H@1W;VL006IY01;cg0221`0007OW00000000000002000=`000004_<0
4_@l069?003<MoL001;c0000<00000000P0300000012kT008Nd009Agi`000P4000800000000H0000
00400:;>d@0060l0@P000000000000804F<008Igi`01U080004B0?2E000B000001l000000002WP00
0@000000001OHjP06_P00=00G`005PP0000C000V00000000000001;eG00c0P0007O]0000001O90P0
0XH00181U00000400?2E00000020000001;d0>MHOP0T27L0001O0000000010000000000000000000
ieSR02@8M`0005l000000004000j`000@gOX06QL>P1UKFl0If5`06MLI@1cIVT0HDeL06EXM01dHFd0
HF=Y06MY@P1YIbh0QP1V006D0P000000BXT004QgmP0050D0001V0008002600000I@204DG>`02QP00
U06D00020@000A805d<008H0A@01U0804_O0000200000000000005lJn0001`00406:000Bm@3]4IX0
1=Mg00Me0@01RP0000<N0000001X000001H30040003ef000I00B07N[BP020I80mE`000h04P1gie/0
5h_000000000000001@00001800020000@000000000BmHP0:;<0001gl00050001008004H001V0000
00000000IP02QP00e`6D07D1100000000PP0000000000000009f0?E@00000180000001;o/02gA000
b7Oc07Occ@3oool0QPGo08H0@`01U0802@T900000000000000000000000000000000000000090000
1`L71`L71`L71`L71`L71`L71`L71`L71`L7000900000000000000000000000000000000000000L0
00T010@410@410@410@410@410@410@410@410@01`09000010@410@410@410@410@410@410@410@4
1007000900@410@41000008110@410@1000110@410@400L000T010@410@400P000002P@000050000
00@410@01`09000010@410@020P00@H000051@000`<010@41007000900@410@4100820P000H01@D0
1`800`0410@400L000T010@410@100P820P2000500L71`/00P@410@01`09000010@4104020P820P2
00071`L70P0410@41007000900@410@1000820P820P01`L71`L2004410@400L000T010@410051@00
0000000000000000004410@01`0900001040000000/:0PL020801@D0000700041007000900@40007
1`L71`L7000820P200D00007000400L000T010030`071`L71`001P0820P800000`0010@01`090000
00<30`071`L000061P0820P800<300@41007000900@200<30`07000500H61P0820030`<300@400L0
00T010@:000000001@D01PH61P000`<30`<300@01`09000010@40P00000000061PH62P030`<00004
1007000900@410@42P030`80000000000000004410@400L000T010@410@01@020`<30`<30`061P01
10@410@01`09000010@40@001`030`<30`<000H600@410@41007000900@410@000L700830`<300P8
00H010@410@400L000T010@410072P0000<30`8000P8000410@410@01`09000010@400000@@100<2
00@2000800@410@41007000900@410@410@410@00`0410@40@0010@410@400L000T010@410@410@4
10@010@410@4108410@410@01`09000010@410@410@410@410@410@410@410@41007000900@410@4
10@410@410@410@410@410@410@400L000T010@410@410@410@410@410@410@410@410@000T90000
0000000000000000000000000000000000092B80000<0000ooooobD0000<00001`00P2D0000<0000
0000P300000<00003`00P4/0000@0000000000D0000X000030000040000>000010<00;`0000@0000
000007MgM`1EEED0c03;0>k^kP1V06D0oL/008R8R000IOd0oooo04A4A00R8R80nbW`07L100000=@0
lQ800<R;5`00_^D0@@2l0:Cc4P00/?l04P140;OcM`0hc_<0Mooo0?oob02;5`00^o530038G@0H01P0
o18006H00000b8/05`2600:D0@3P_AX000400000b01M6000C00000260P2D0@0004000<QM60010000
0>Bn01X010000>00_AX0063c4P00K000200A000P000G0600Ld000=@2B000Cg00IFh0000300020000
0=cc0180@03^@P001000000B0@000?P06Ul004<jG01XKfd0IG1Q06MUG01WJFH0L`1=065dJ01UKF40
M6US0652J@1W;VL0JFH00=cc4P001h80igL00000g03c4P00??@B001?HP3gMl`0<00000<00P10kT80
0>dQ0>MgU0010P0000800000603AcZ803aP00000@P00Ha40igN601810000UO00000B000O0000WP80
00010:QSG`00n1X0G`3@00PF000C000002H005ce4P000S<0kGL000PTG`2D0A80UO000000P03d4P00
OUSW07L8901O000000@00>9Hi`00`3X0j7M303YLJ01_KFD0L65W06ELI`1YIW<0G4eQ07AXI@1]HG@0
JF=Q049YI`0^IfT0IP260029BP3fMdP01A@00008000008H0>aM509@1U000@aL0A@260<3g4P3h6Ul0
00L008X1403e4P00VQ7]07OG1001M@L008X101h3000006P00aH0003Hm@0B06@0BZ]g09810P00G?D0
4P0>05_WM`30RaL001@002010028mA800;<X0?1g000800@001P10000IP2D0ML0105e00080P1f0P00
053e0180002`oa8004Bg0?=gb03=lgL0o`F604<0QP040`00
\>"], "Graphics",
    ImageSize->{21, 21}],
  "  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  FontSize->18,
  CellTags->"Section 5.4"],

Cell[TextData[{
  "\tBased on the success we had in using power series to define the complex \
exponential, we have reason to believe this approach will be fruitful for \
other elementary functions as well. The power series expansions for the \
real-valued sine and cosine functions are \n\n\t\t",
  Cell[BoxData[
      \(cos \((x)\) = \[Sum]\+\(n = 0\)\%\[Infinity]\(\((\(-1\))\)\^n\ x\^\(2\
\ n\)\)\/\(\((2\ n)\)!\)\)]],
  " and ",
  Cell[BoxData[
      RowBox[{\(sin \((x)\)\), " ", "=", " ", 
        StyleBox[\(\[Sum]\+\(n = 0\)\%\[Infinity]\(\((\(-1\))\)\^n\ x\^\(2  n \
+ 1\)\)\/\(\((2  n + 1)\)!\)\),
          FontSize->12]}]]],
  ".   \n\nThus, it is natural to make the following definitions."
}], "Text"],

Cell[TextData[{
  " ",
  StyleBox["\nDefinition 5.5,  Page 182.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "   The series for ",
  ButtonBox["Sine",
    ButtonData:>{
      URL[ "http://mathworld.wolfram.com/Sine.html"], None},
    ButtonStyle->"Hyperlink"],
  " and ",
  ButtonBox["Cosine",
    ButtonData:>{
      URL[ "http://mathworld.wolfram.com/Cosine.html"], None},
    ButtonStyle->"Hyperlink"],
  "  are ",
  StyleBox["\n",
    FontColor->RGBColor[1, 0, 1]],
  "\n\t\t",
  Cell[BoxData[
      \(cos \((z)\) = \[Sum]\+\(n = 0\)\%\[Infinity]\(\((\(-1\))\)\^n\ z\^\(2\
\ n\)\)\/\(\((2\ n)\)!\)\)]],
  " and ",
  Cell[BoxData[
      RowBox[{\(sin \((z)\)\), " ", "=", " ", 
        StyleBox[\(\[Sum]\+\(n = 0\)\%\[Infinity]\(\((\(-1\))\)\^n\ z\^\(2  n \
+ 1\)\)\/\(\((2  n\  + \ 1)\)!\)\),
          FontSize->12]}]]],
  ".   \n\n\tClearly, these definitions agree with their real counterparts \
when  z  is real.  Additionally, it is easy to show that  cos(z)  and  sin(z) \
 are entire functions.  (We leave the proof as an exercise.)\n\t\n\tWith \
these definitions in place, it is now easy to create the other complex \
trigonometric functions, provided the denominators in the following \
expressions do not equal zero."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\n",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["Exploration (i), Page 182.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Investigate the series ",
  Cell[BoxData[
      \(cos \((z)\) = \[Sum]\+\(n = 0\)\%\[Infinity]\(\((\(-1\))\)\^n\ z\^\(2\
\ n\)\)\/\(\((2\ n)\)!\)\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution for Exploration (i), Page 182.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "Consider  cos(z) and use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to find a Taylor polynomial expanded about z = 0, the remainder is \
expressed in the Big \"O\" notation."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[a, z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[cos, k, n, S, S12];\)\ \), "\n", 
    \(\(cos[z_]\  = \ Series[Cos[z], \ {z, 0, 12}];\)\ \), "\n", 
    \(\(Print["\<Cos[z] = \>", cos[z]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell["\<\

Use the general term in the series for  cos(z)  and sum the infinite \
series.\
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(a\_n_\  = \ \((\(-1\))\)\^n\/\(\((2  n)\)!\);\)\ \
\), "\n", 
    \(\(S12 = \[Sum]\+\(n = 0\)\%6\ \(\((\(-1\))\)\^n\ z\^\(2\ n\)\)\/\(\((2\ \
n)\)!\);\)\ \), "\n", 
    \(\(S = \[Sum]\+\(n = 0\)\%\[Infinity]\(\((\(-1\))\)\^n\ z\^\(2\ \
n\)\)\/\(\((2\ n)\)!\);\)\ \), "\n", 
    \(\(Print[\*"\"\<    \!\(a\_n\) = \>\"", a\_n];\)\ \), "\n", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(S\_12\)[z] = \
\!\(\[Sum]\+\(\\\"\<n=0\>\\\"\)\%6\)\!\(\*\\\"\\\\\\\"\<(-1\\!\\(\\()\\^n\\)\\\
)\\!\\(z\\^\\\\\\\\\\\\\\\"\\<2n\\>\\\\\\\\\\\\\\\"\\)\>\\\\\\\"\\\"\/\\\"\<(\
2n)!\>\\\"\)\>\""];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(S\_12\)[z] = \>\"", S12];\)\ \), "\n", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\< \!\(S\_\[Infinity]\)[z] = \!\(\[Sum]\+\(\\\"\<n=0\>\\\"\
\)\%\[Infinity]\)\!\(\*\\\"\\\\\\\"\<(-1\\!\\(\\()\\^n\\)\\)\\!\\(z\\^\\\\\\\\\
\\\\\\\"\\<2n\\>\\\\\\\\\\\\\\\"\\)\>\\\\\\\"\\\"\/\\\"\<(2n)!\>\\\"\)\>\""];\
\)\ \), "\n", 
    \(\(Print[\*"\"\< \!\(S\_\[Infinity]\)[z] = \>\"", S];\)\ \), "\n", 
    \(\(Print[\*"\"\< \!\(S\_\[Infinity]\)[z] = \>\"", 
        PowerExpand[S]];\)\ \[IndentingNewLine]\)}], "Input"],

Cell[TextData[{
  "\nUse ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to plot some partial sums for cos(z)."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[f, m, n, s, 
        z];\)\ \), "\[IndentingNewLine]", 
    \(\(f[z_] = Cos[z];\)\ \), "\[IndentingNewLine]", 
    \(\(For\ [m = 2, 
        m \[LessEqual] 
          5, \(m++\), \[IndentingNewLine]s[
            z_] = \[Sum]\+\(n = 0\)\%m\ \(\((\(-1\))\)\^n\ z\^\(2\ \
n\)\)\/\(\((2\ n)\)!\); \ \[IndentingNewLine]CartesianMap[
          s, {0, \[Pi], \[Pi]\/16}, {\(-1\), 1, 0.25}, 
          PlotRange \[Rule] {{\(-1.7\), 1.7}, {\(-1.2\), 1.2}}, 
          AspectRatio \[Rule] 1.2\/1.7, 
          Ticks \[Rule] {Range[\(-2\), 2, 1], Range[\(-2\), 2, 1]}, 
          AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
          PlotStyle \[Rule] {Blue, 
              Cyan}]; \ \ \[IndentingNewLine]Print["\<w = s[z,\>", 
          2  m, "\<] = \>", s[z]];\ ];\)\ \), "\[IndentingNewLine]", 
    \(\(CartesianMap[f, {0, \[Pi], \[Pi]\/16}, {\(-1\), 1, 0.25}, 
        PlotRange \[Rule] {{\(-1.7\), 1.7}, {\(-1.2\), 1.2}}, 
        AspectRatio \[Rule] 1.2\/1.7, 
        Ticks \[Rule] {Range[\(-2\), 2, 1], Range[\(-2\), 2, 1]}, 
        AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
        PlotStyle \[Rule] {Magenta, Red}];\)\ \), "\n", 
    \(\(Print["\<  The mapping  w = \>", 
        f[z]];\)\ \[IndentingNewLine]\)}], "Input"]
}, Closed]],

Cell[TextData[{
  StyleBox["\n",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["Exploration (ii), Page 182.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Investigate the series ",
  Cell[BoxData[
      RowBox[{\(sin \((z)\)\), " ", "=", " ", 
        StyleBox[\(\[Sum]\+\(n = 0\)\%\[Infinity]\(\((\(-1\))\)\^n\ z\^\(2  n \
+ 1\)\)\/\(\((2  n + 1)\)!\)\),
          FontSize->12]}]]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution for Exploration (ii), Page 182.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "Consider  sin(z) and use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to find a Taylor polynomial expanded about z = 0, the remainder is \
expressed in the Big \"O\" notation."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[b, z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[k, n, sin, S, S13];\)\ \), "\n", 
    \(\(sin[z_]\  = \ Series[Sin[z], \ {z, 0, 11}];\)\ \), "\n", 
    \(\(Print["\<Sin[z] = \>", sin[z]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell["\<\

Use the general term in the series for  sin(z)  and sum the infinite \
series.\
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(b\_n_\  = \ \((\(-1\))\)\^n\/\(\((2  n + \
1)\)!\);\)\ \), "\n", 
    \(\(S13\  = \ \[Sum]\+\(n = 0\)\%6\(\((\(-1\))\)\^n\ z\^\(2  n + \
1\)\)\/\(\((2  n + 1)\)!\);\)\ \), "\n", 
    \(\(S\  = \ \[Sum]\+\(n = 0\)\%\[Infinity]\(\((\(-1\))\)\^n\ z\^\(2  n + \
1\)\)\/\(\((2  n + 1)\)!\);\)\ \), "\n", 
    \(\(Print[\*"\"\<    \!\(b\_n\) = \>\"", 
        b\_n];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(S\_13\)[z] = \
\!\(\[Sum]\+\(\\\"\<n=0\>\\\"\)\%6\)\!\(\*\\\"\\\\\\\"\<(-1\\!\\(\\()\\^n\\)\\\
)\\!\\(z\\^\\\\\\\\\\\\\\\"\\<2n+1\\>\\\\\\\\\\\\\\\"\\)\>\\\\\\\"\\\"\/\\\"\<\
(2n+1)!\>\\\"\)\>\""];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(S\_13\)[z] = \>\"", 
        S13];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\< \!\(S\_\[Infinity]\)[z] = \!\(\[Sum]\+\(\\\"\<n=0\>\\\"\
\)\%\[Infinity]\)\!\(\*\\\"\\\\\\\"\<(-1\\!\\(\\()\\^n\\)\\)\\!\\(z\\^\\\\\\\\\
\\\\\\\"\\<2n+1\\>\\\\\\\\\\\\\\\"\\)\>\\\\\\\"\\\"\/\\\"\<(2n+1)!\>\\\"\)\>\"\
"];\)\ \), "\n", 
    \(\(Print[\*"\"\< \!\(S\_\[Infinity]\)[z] = \>\"", S];\)\ \), "\n", 
    \(\(Print[\*"\"\< \!\(S\_\[Infinity]\)[z] = \>\"", 
        PowerExpand[S]];\)\ \[IndentingNewLine]\)}], "Input"],

Cell[TextData[{
  "\nUse ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to plot some partial sums for sin(z)."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[f, m, n, s, 
        z];\)\ \), "\[IndentingNewLine]", 
    \(\(f[z_] = Sin[z];\)\ \), "\[IndentingNewLine]", 
    \(\(For\ [m = 1, 
        m \[LessEqual] 
          3, \(m++\), \[IndentingNewLine]s[
            z_] = \[Sum]\+\(n = 0\)\%m\(\((\(-1\))\)\^n\ z\^\(2  n + \
1\)\)\/\(\((2  n + 1)\)!\); \ \[IndentingNewLine]CartesianMap[
          s, {\(-\[Pi]\)\/2, \[Pi]\/2, \[Pi]\/16}, {\(-1\), 1, 0.25}, 
          PlotRange \[Rule] {{\(-1.7\), 1.7}, {\(-1.2\), 1.2}}, 
          AspectRatio \[Rule] 1.2\/1.7, 
          Ticks \[Rule] {Range[\(-2\), 2, 1], Range[\(-2\), 2, 1]}, 
          AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
          PlotStyle \[Rule] {DarkGreen, 
              Green}]; \ \ \[IndentingNewLine]Print["\<w = s[z,\>", 
          2  m + 1, "\<] = \>", s[z]];\ ];\)\ \), "\[IndentingNewLine]", 
    \(\(CartesianMap[
        f, {\(-\[Pi]\)\/2, \[Pi]\/2, \[Pi]\/16}, {\(-1\), 1, 0.25}, 
        PlotRange \[Rule] {{\(-1.7\), 1.7}, {\(-1.2\), 1.2}}, 
        AspectRatio \[Rule] 1.2\/1.7, 
        Ticks \[Rule] {Range[\(-2\), 2, 1], Range[\(-2\), 2, 1]}, 
        AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
        PlotStyle \[Rule] {Magenta, Red}];\)\ \), "\n", 
    \(\(Print["\<  The mapping  w = \>", 
        f[z]];\)\ \[IndentingNewLine]\)}], "Input"]
}, Closed]],

Cell[TextData[{
  " ",
  StyleBox["\nDefinition 5.6,  Page 183.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "   \n\n\t",
  Cell[BoxData[
      \(Tan[z] = Sin[z]\/Cos[z]\)]],
  ", ",
  Cell[BoxData[
      \(Cot[z] = Cos[z]\/Sin[z]\)]],
  ", ",
  Cell[BoxData[
      \(Sec[z] = 1\/Cos[z]\)]],
  ", and ",
  Cell[BoxData[
      \(Csc[z] = 1\/Sin[z]\)]],
  ".  "
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exploration for Def. 5.6.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(Tan[z] \[Equal] Sin[z]\/Cos[z]\)], "Input"],

Cell[BoxData[
    \(Cot[z] \[Equal] Cos[z]\/Sin[z]\)], "Input"],

Cell[BoxData[
    \(Sec[z] \[Equal] 1\/Cos[z]\)], "Input"],

Cell[BoxData[
    \(Csc[z] \[Equal] 1\/Sin[z]\)], "Input"]
}, Closed]],

Cell["\<\

\tSince the series for the complex sine and cosine agree with the real sine \
and cosine when z is real, the remaining complex trigonometric functions \
likewise agree with their real counterparts. What additional properties are \
common? For starters, we have:\
\>", "Text"],

Cell[TextData[{
  StyleBox["\nTheorem 5.4,  Page 183.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  ",
  Cell[BoxData[
      \(Sin[z]\)]],
  " and ",
  Cell[BoxData[
      \(Cos[z]\)]],
  " are entire functions, with ",
  Cell[BoxData[
      \(\[PartialD]\_z\ Sin[z] = Cos[z]\)]],
  " and ",
  Cell[BoxData[
      \(\[PartialD]\_z\ Cos[z] = \(-Sin[z]\)\)]],
  "."
}], "Text"],

Cell[TextData[StyleBox["Proof of Theorem 5.4,  see text Page 125.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exploration for Thm. 5.4.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\[PartialD]\_z\ Sin[z] \[Equal] Cos[z]\)], "Input"],

Cell[BoxData[
    \(\[PartialD]\_z\ Cos[z] \[Equal] \(-Sin[z]\)\)], "Input"]
}, Closed]],

Cell[TextData[{
  "\n\tFor all complex numbers z, the following identities hold:  \n\n\t\t\t\
",
  Cell[BoxData[
      \(Sin[\(-z\)] = \(-Sin[z]\)\)]],
  ",  \n\n\t\t\t",
  Cell[BoxData[
      \(Cos[\(-z\)] = Cos[z]\)]],
  ",  \n\t\t\t\n\t\t\t",
  Cell[BoxData[
      \(Cos[z]\^2 + Sin[z]\^2 = 1\)]],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exploration for identities.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(Sin[\(-z\)] \[Equal] \(-Sin[z]\)\)], "Input"],

Cell[BoxData[
    \(Cos[\(-z\)] \[Equal] Cos[z]\)], "Input"],

Cell[BoxData[
    \(eqn = Cos[z]\^2 + Sin[z]\^2 \[Equal] 1\)], "Input"],

Cell[BoxData[
    \(Simplify[eqn]\)], "Input"]
}, Closed]],

Cell[TextData[{
  "\n",
  StyleBox["A series exploration (i)",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[" the derivative of  ",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["cos(z) ",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[" is  ",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["-sin(z)",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]]
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution of series exploration (i).",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "Construct the Maclaurin series for cos(z) and sin(z) using ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "'s \"Series\" procedure."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[cos, sin];\)\ \), "\n", 
    \(\(cos[z_]\  = \ 
        Series[Cos[z], \ {z, 0, 12}];\)\ \), "\[IndentingNewLine]", 
    \(\(sin[z_]\  = \ 
        Series[Sin[z], \ {z, 0, 11}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Cos[z] = \>", cos[z]];\)\ \), "\n", 
    \(\(Print["\<Sin[z] = \>", sin[z]];\)\ \), "\n", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\< Cos'[z] = \>", \(cos'\)[z]];\)\ \), "\n", 
    \(\(Print["\<-Sin[z] = \>", \(-sin[z]\)];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<Does  Cos'[z] = -Sin[z] ?  \>", \(cos'\)[
            z]\  \[Equal] \ \(-\ 
            sin[z]\)];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
  "\n",
  StyleBox["A series exploration (ii)",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[" the derivative of  ",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["sin(z) ",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[" is  ",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["cos(z)",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]]
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution of series exploration (ii).",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "Construct the Maclaurin series for cos(z) and sin(z) using ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "'s \"Series\" procedure."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[cos, sin];\)\ \), "\n", 
    \(\(cos[z_]\  = \ 
        Series[Cos[z], \ {z, 0, 12}];\)\ \), "\[IndentingNewLine]", 
    \(\(sin[z_]\  = \ Series[Sin[z], \ {z, 0, 13}];\)\ \), "\n", 
    \(\(Print["\<Sin[z] = \>", sin[z]];\)\ \), "\n", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<Sin'[z] = \>", \(sin'\)[z]];\)\ \), "\n", 
    \(\(Print["\< Cos[z] = \>", cos[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<Does  Sin'[z] = Cos[z] ?  \>", \(sin'\)[z]\  \[Equal] \ 
          cos[z]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
  "\n\tFor all complex numbers z for which the expressions are defined, we \
have\n\n\t\t\t",
  Cell[BoxData[
      \(\[PartialD]\_z\ Tan[z] = Sec[z]\^2\)]],
  ",  \n\n\t\t\t",
  Cell[BoxData[
      \(\[PartialD]\_z\ Cot[z] = \(-Csc[z]\^2\)\)]],
  ",  \n\n\t\t\t",
  Cell[BoxData[
      \(\[PartialD]\_z\ Sec[z] = Sec[z]\ Tan[z]\)]],
  ",  \n\n\t\t\t",
  Cell[BoxData[
      \(\[PartialD]\_z\ Csc[z] = \(-Cot[z]\)\ Csc[z]\)]],
  ".  .\n\t\t\t"
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exploration for more identities.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\[PartialD]\_z\ Tan[z] \[Equal] Sec[z]\^2\)], "Input"],

Cell[BoxData[
    \(\[PartialD]\_z\ Cot[z] \[Equal] \(-Csc[z]\^2\)\)], "Input"],

Cell[BoxData[
    \(\[PartialD]\_z\ Sec[z] \[Equal] Sec[z]\ Tan[z]\)], "Input"],

Cell[BoxData[
    \(\[PartialD]\_z\ Csc[z] \[Equal] \(-Cot[z]\)\ Csc[z]\)], "Input"]
}, Closed]],

Cell["", "Text"],

Cell[TextData[{
  "\tTo establish additional properties, it will be useful to express cos z \
and sin z in the Cartesian form u+iv. (Additionally, the applications in \
Chapters 9 and 10 will use these formulas.) We begin by observing that the \
argument given to prove part (iii) in Theorem 5.1 easily generalizes to the \
complex case with the aid of Definition 5.4. That is,  \n\n\t\t\t",
  Cell[BoxData[
      \(\[ExponentialE]\^\(\[ImaginaryI]\ z\) = 
        Cos[z] + \[ImaginaryI]\ Sin[z]\)]],
  ",\n\nfor all z, whether z is real or complex. Hence,  \n\n\t\t\t",
  Cell[BoxData[
      \(\[ExponentialE]\^\(\(-\[ImaginaryI]\)\ z\) = 
        Cos[\(-z\)] + \[ImaginaryI]\ Sin[\(-z\)]\)]],
  ",  \n\t\t\t",
  Cell[BoxData[
      \(\(\(\ \ \ \ \ \ \ \ \)\(\(=\)\(Cos[
            z] - \[ImaginaryI]\ Sin[z]\)\)\)\)]],
  ".  "
}], "Text"],

Cell[TextData[{
  "\tSubtracting the second equation from the first and solving for z gives\n\
\n\t\t\t",
  Cell[BoxData[
      \(Sin[
          z] = \(\[ExponentialE]\^\(\[ImaginaryI]\ z\)\  - \ \
\[ExponentialE]\^\(\(-\[ImaginaryI]\)\ z\)\)\/\(2  \[ImaginaryI]\)\)]],
  ",  \n\nwhich can then be used to obtain the important identity\n\n\t\t\t",
  Cell[BoxData[
      \(Sin[x + \[ImaginaryI]\ y] = 
        Cosh[y]\ Sin[x] + \[ImaginaryI]\ Cos[x]\ Sinh[y]\)]],
  ". \n\nSimilarly,\n\n\t\t\t",
  Cell[BoxData[
      \(Cos[x + \[ImaginaryI]\ y] = 
        Cos[x]\ Cosh[y] - \[ImaginaryI]\ Sin[x]\ Sinh[y]\)]],
  ".  "
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exploration for real and imaginary parts of Sin and \
Cos.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Print[\ \[ExponentialE]\^\(\[ImaginaryI]\ z\) \[Equal] 
          Cos[z] + \[ImaginaryI]\ Sin[z]\ ];\)\ \), "\[IndentingNewLine]", 
    \(ComplexExpand[\ \[ExponentialE]\^\(\[ImaginaryI]\ z\) \[Equal] 
        Cos[z] + \[ImaginaryI]\ Sin[z]\ ]\)}], "Input"],

Cell[BoxData[{
    \(\(Print[\ \[ExponentialE]\^\(\(-\[ImaginaryI]\)\ z\) \[Equal] 
          Cos[\(-z\)] + \[ImaginaryI]\ Sin[\(-z\)]\ ];\)\ \), "\
\[IndentingNewLine]", 
    \(ComplexExpand[\ \[ExponentialE]\^\(\(-\[ImaginaryI]\)\ z\) \[Equal] 
        Cos[\(-z\)] + \[ImaginaryI]\ Sin[\(-z\)]\ ]\)}], "Input"],

Cell[BoxData[{
    \(\(Print[\ \[ExponentialE]\^\(\(-\[ImaginaryI]\)\ z\) \[Equal] 
          Cos[z] - \[ImaginaryI]\ Sin[z]\ ];\)\ \), "\[IndentingNewLine]", 
    \(ComplexExpand[\ \[ExponentialE]\^\(\(-\[ImaginaryI]\)\ z\) \[Equal] 
        Cos[z] - \[ImaginaryI]\ Sin[z]\ ]\)}], "Input"],

Cell[BoxData[{
    \(\(Print[\ 
        Sin[z] \[Equal] \(\[ExponentialE]\^\(\[ImaginaryI]\ z\) - \
\[ExponentialE]\^\(\(-\[ImaginaryI]\)\ z\)\)\/\(2  \[ImaginaryI]\)];\)\ \), "\
\[IndentingNewLine]", 
    \(ComplexExpand[\ 
      Sin[z] \[Equal] \(\[ExponentialE]\^\(\[ImaginaryI]\ z\) - \
\[ExponentialE]\^\(\(-\[ImaginaryI]\)\ z\)\)\/\(2  \[ImaginaryI]\)]\)}], \
"Input"],

Cell[BoxData[{
    \(\(Print[
        Sin[x + \[ImaginaryI]\ y] == 
          ComplexExpand[\ 
            Sin[x + \[ImaginaryI]\ y]]\ ];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[
        ComplexExpand[
          Sin[x + \[ImaginaryI]\ y] == \ 
            Sin[x + \[ImaginaryI]\ y]]\ ];\)\ \)}], "Input"],

Cell[BoxData[{
    \(\(Print[
        Cos[x + \[ImaginaryI]\ y] == 
          ComplexExpand[\ 
            Cos[x + \[ImaginaryI]\ y]]\ ];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[
        ComplexExpand[
          Cos[x + \[ImaginaryI]\ y] == \ 
            Cos[x + \[ImaginaryI]\ y]]\ ];\)\ \)}], "Input"]
}, Closed]],

Cell[TextData[{
  "\n\tFor all complex numbers ",
  Cell[BoxData[
      \(z = x + \[ImaginaryI]\ y\)]],
  ", the following identities hold  \n\n\t\t\t",
  Cell[BoxData[
      \(Sin[z + 2  \[Pi]] = Sin[z]\)]],
  ",  \n\n\t\t\t",
  Cell[BoxData[
      \(Cos[z + 2  \[Pi]] = Cos[z]\)]],
  ",  \n\n\t\t\t",
  Cell[BoxData[
      \(Sin[z + \[Pi]] = \(-Sin[z]\)\)]],
  ",  \n\n\t\t\t",
  Cell[BoxData[
      \(Cos[z + \[Pi]] = \(-Cos[z]\)\)]],
  ",  \n\n\t\t\t",
  Cell[BoxData[
      \(Tan[z + \[Pi]] = Tan[z]\)]],
  ",  \n\n\t\t\t",
  Cell[BoxData[
      \(Cot[z + \[Pi]] = Cot[z]\)]],
  ".  "
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exploration for trigonometric identities.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(Sin[z + 2  \[Pi]]\), "\[IndentingNewLine]", 
    \(Simplify[Sin[z + 2  n\ \[Pi]], Element[n, Integers]]\)}], "Input"],

Cell[BoxData[{
    \(Cos[z + 2  \[Pi]]\), "\[IndentingNewLine]", 
    \(Simplify[Cos[z + 2  n\ \[Pi]], Element[n, Integers]]\)}], "Input"],

Cell[BoxData[{
    \(Sin[z + \[Pi]]\), "\[IndentingNewLine]", 
    \(Simplify[Sin[z + \((2  n + 1)\)\ \[Pi]], 
      Element[n, Integers]]\)}], "Input"],

Cell[BoxData[{
    \(Cos[z + \[Pi]]\), "\[IndentingNewLine]", 
    \(Simplify[Cos[z + \((2  n + 1)\)\ \[Pi]], 
      Element[n, Integers]]\)}], "Input"],

Cell[BoxData[{
    \(Tan[z + \[Pi]]\), "\[IndentingNewLine]", 
    \(Simplify[Tan[z + \((2  n + 1)\)\ \[Pi]], 
      Element[n, Integers]]\)}], "Input"],

Cell[BoxData[{
    \(Cot[z + \[Pi]]\), "\[IndentingNewLine]", 
    \(Simplify[Cot[z + \((2  n + 1)\)\ \[Pi]], 
      Element[n, Integers]]\)}], "Input"]
}, Closed]],

Cell[TextData[{
  "\n",
  StyleBox["Extra Trig. Example for cos(z),  Page 187.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Verify the identity  cos(z) = 0,  if and only if  ",
  Cell[BoxData[
      \(z = \((n + 1\/2)\) \[Pi]\)]],
  "  for  n  an integer."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution for extra trig. example for cos(z).",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  "First, use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "'s \"Solve\" procedure to find some of the solutions to  cos(z) = 0.  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[x, y, z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[cosZ, eq1, eq2];\)\ \), "\n", 
    \(\(cosZ\  = \ 
        ComplexExpand[
          Cos[x\  + \ \[ImaginaryI]\ y]];\)\ \), "\[IndentingNewLine]", 
    \(\(eq1\  = \ ComplexExpand[Re[cosZ]]\  \[Equal] \ 0;\)\ \), "\n", 
    \(\(eq2\  = \ 
        ComplexExpand[Im[cosZ]]\  \[Equal] \ 
          0;\)\ \), "\[IndentingNewLine]", 
    \(\(Print[Cos[x\  + \ \[ImaginaryI]\ y]\  \[Equal] \ 0];\)\ \), "\n", 
    \(\(Print[cosZ\  \[Equal] \ 0];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[eq1\ ];\)\ \), "\n", 
    \(\(Print[eq2];\)\ \), "\n", 
    \(\(Print[Solve[{eq1, eq2}, {x, y}]];\)\ \[IndentingNewLine]\)}], "Input",\

  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["Remark.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  " It is assumed that both  x  and  y  are real numbers. Hence, the only two \
valid solution in the above list are  ",
  Cell[BoxData[
      \({y \[Rule] 0, x \[Rule] \(-\(\[Pi]\/2\)\)}, {y \[Rule] 0, 
        x \[Rule] \[Pi]\/2}\)]],
  ".  \n\nThis is another way to solve the equation  cos(z) = 0."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[solset];\)\ \), "\n", 
    \(\(solset = Solve[Cos[z] \[Equal] 0, z];\)\ \), "\n", 
    \(\(Print[solset];\)\ \), "\n", 
    \(\(Print["\<The solutions are to cos(z) = 0 are:\>"];\)\ \), "\n", 
    \(\(Print["\<2 n \[Pi] + \>", \ 
        solset\_\(\(\[LeftDoubleBracket]\)\(2, 1, \
2\)\(\[RightDoubleBracket]\)\)];\)\ \), "\n", 
    \(\(Print["\<2 n \[Pi] \>", 
        solset\_\(\(\[LeftDoubleBracket]\)\(1, 1, \
2\)\(\[RightDoubleBracket]\)\)];\)\ \[IndentingNewLine]\)}], "Input"],

Cell["\<\

We can also list some of the solutions.\
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[n];\)\ \), "\[IndentingNewLine]", 
    \(\(For[n = 0, 
        n \[LessEqual] 
          5, \(n++\), \[IndentingNewLine]Print[\*"\"\<Cos[\!\(\[Pi]\/2\)+ \
\>\"", n, "\< \[Pi]] = \>", 
          Cos[\[Pi]\/2 + n\ \[Pi]]]];\)\ \[IndentingNewLine]\)}], "Input"],

Cell["\<\

Or by showing that the system of equations is satisfied.\
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Print[\*"\"\<Cos[\!\(\[Pi]\/2\)]Cosh[0] = \>\"", 
        Cos[\[Pi]\/2] 
          Cosh[0], \n\*"\"\<,   -Sin[\!\(\[Pi]\/2\)]Sinh[0] = \>\"", \(-Sin[\
\[Pi]\/2]\) Sinh[0]];\)\ \), "\n", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<Cos[\!\(\[Pi]\/2\)+\[Pi]]Cosh[0] = \>\"", 
        Cos[\[Pi]\/2 + \[Pi]] 
          Cosh[0], \n\*"\"\<,   -Sin[\!\(\[Pi]\/2\)+\[Pi]]Sinh[0] = \>\"", \
\(-Sin[\[Pi]\/2 + \[Pi]]\) Sinh[0]];\)\ \), "\n", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<Cos[\!\(\[Pi]\/2\)+2\[Pi]]Cosh[0] = \>\"", 
        Cos[\[Pi]\/2 + 2  \[Pi]] 
          Cosh[0], \n\*"\"\<,   -Sin[\!\(\[Pi]\/2\)+2\[Pi]]Sinh[0] = \>\"", \
\(-Sin[\[Pi]\/2 + 2  \[Pi]]\) Sinh[0]];\)\ \), "\n", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<Cos[\!\(\[Pi]\/2\)+3\[Pi]]Cosh[0] = \>\"", 
        Cos[\[Pi]\/2 + 3  \[Pi]] 
          Cosh[0], \n\*"\"\<,   -Sin[\!\(\[Pi]\/2\)+3\[Pi]]Sinh[0] = \>\"", \
\(-Sin[\[Pi]\/2 + 3  \[Pi]]\) Sinh[0]];\)\ \[IndentingNewLine]\)}], "Input"],

Cell[TextData[{
  "\nFinally, we could just let ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " do it. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(Cos[\((n + 1\/2)\) \[Pi]]\), "\[IndentingNewLine]", 
    \(Simplify[Cos[\((n + 1\/2)\) \[Pi]], Element[n, Integers]]\)}], "Input"]
}, Closed]],

Cell[TextData[{
  "\n",
  StyleBox["Extra Example for trig. identities (i),  Page 187.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Establish the trigonometric identity for complex numbers  ",
  Cell[BoxData[
      \(cos \((z\_1 + z\_2)\) = 
        cos \((z\_1)\) cos \((z\_2)\)\  - \ 
          sin \((z\_1)\) sin \((z\_2)\)\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution for extra example for trig identities (i).",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  "Use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "'s \"ComplexExpand\" procedure and the identities ",
  Cell[BoxData[
      RowBox[{\(Cos[z]\), " ", "=", 
        RowBox[{
          
          RowBox[{\(\(\[ExponentialE]\^\(\[ImaginaryI]\ z\) + \ \
\[ExponentialE]\^\(\(-\ \[ImaginaryI]\)\ z\)\)\/2\), "  ", 
            StyleBox["and",
              FontFamily->"Times New Roman"], "  ", \(Sin[z]\)}], " ", 
          "=", \(\(\[ExponentialE]\^\(\[ImaginaryI]\ \ z\) - \ \
\[ExponentialE]\^\(\(-\ \[ImaginaryI]\)\ z\)\)\/\(2  \[ImaginaryI]\)\)}]}]]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[w, x, y, z];\)\ \), "\n", 
    \(\(z\_1\  = \ x\_1\  + \ \[ImaginaryI]\ y\_1;\)\ \), "\n", 
    \(\(z\_2\  = \ x\_2\  + \ \[ImaginaryI]\ y\_2;\)\ \), "\n", 
    \(\(w\_1\  = \ Cos[z\_1\  + \ z\_2];\)\ \), "\n", 
    \(\(w\_2\  = \ 
        Cos[z\_1] Cos[z\_2]\  - \ Sin[z\_1] Sin[z\_2];\)\ \), "\n", 
    \(\(w\_3\  = \ 
        ReplaceAll[w\_1, 
          Cos[z_]\  \[Rule] \(\[ExponentialE]\^\(\[ImaginaryI]\ z\) + \ \
\[ExponentialE]\^\(\(-\ \[ImaginaryI]\)\ z\)\)\/2];\)\ \), "\n", 
    \(\(w\_4\  = \ 
        ReplaceAll[
          w\_2, {Cos[
                z_]\  \[Rule] \(\[ExponentialE]\^\(\[ImaginaryI]\ z\) + \ \
\[ExponentialE]\^\(\(-\ \[ImaginaryI]\)\ \ z\)\)\/2, \n\ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ Sin[
                z_]\  \[Rule] \(\[ExponentialE]\^\(\[ImaginaryI]\ \ z\) - \ \
\[ExponentialE]\^\(\(-\ \[ImaginaryI]\)\ z\)\)\/\(2  \[ImaginaryI]\)}];\)\ \
\), "\n", 
    \(\(w\_5\  = \ ComplexExpand[w\_3];\)\ \), "\n", 
    \(\(w\_6\  = \ ComplexExpand[w\_4];\)\ \), "\n", 
    \(\(w\_7\  = \ Apart[w\_5];\)\ \), "\n", 
    \(\(w\_8\  = \ Apart[w\_6];\)\ \), "\n", 
    \(\(w\_9\  = \ Expand[w\_7, Trig \[Rule] True];\)\ \), "\n", 
    \(\(w\_0\  = \ Expand[w\_8, Trig \[Rule] True];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(w\_1\) = \>\"", w\_1];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(w\_2\) = \>\"", w\_2];\)\ \), "\n", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(w\_1\) = \>\"", w\_3];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(w\_2\) = \>\"", w\_4];\)\ \), "\n", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(w\_1\) = \>\"", w\_5];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(w\_2\) = \>\"", w\_6];\)\ \), "\n", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(w\_1\) = \>\"", w\_7];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(w\_2\) = \>\"", w\_8];\)\ \), "\n", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(w\_1\) = \>\"", w\_9];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(w\_2\) = \>\"", 
        w\_0];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<Is \!\(w\_1\) = \!\(w\_2\) ?  \>\"", 
        Expand[w\_9, Trig \[Rule] True]\  \[Equal] \ \ Expand[w\_0, 
            Trig \[Rule] True]];\)\ \[IndentingNewLine]\)}], "Input"],

Cell[TextData[{
  "\nTherefore,  ",
  Cell[BoxData[
      \(cos \((z\_1 + z\_2)\) = 
        cos \((z\_1)\) cos \((z\_2)\)\  - \ 
          sin \((z\_1)\) sin \((z\_2)\)\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
  "\n",
  StyleBox["Extra Example for trig. identities (ii),  Page 187.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Establish the trigonometric identity for complex numbers  ",
  Cell[BoxData[
      \(cos \((z\_1 + z\_2)\) = 
        cos \((z\_1)\) cos \((z\_2)\)\  - \ 
          sin \((z\_1)\) sin \((z\_2)\)\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution for extra example for trig identities (ii).",
  
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  "Use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "'s \"ComplexExpand\" procedure."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[v, w, x, y, z];\)\ \), "\n", 
    \(\(v\_1\  = \ 
        ComplexExpand[
          Cos[x\_1 + \[ImaginaryI]\ y\_1\  + \ 
              x\_2 + \[ImaginaryI]\ y\_2]];\)\ \), "\n", 
    \(\(v\_2\  = \ 
        ComplexExpand[Cos[\((x\_1 + \[ImaginaryI]\ y\_1)\)]];\)\ \), "\n", 
    \(\(v\_3\  = \ 
        ComplexExpand[Cos[\((x\_2 + \[ImaginaryI]\ y\_2)\)]];\)\ \), "\n", 
    \(\(v\_4\  = \ 
        ComplexExpand[Sin[\((x\_1 + \[ImaginaryI]\ y\_1)\)]];\)\ \), "\n", 
    \(\(v\_5\  = \ 
        ComplexExpand[Sin[\((x\_2 + \[ImaginaryI]\ y\_2)\)]];\)\ \), "\n", 
    \(\(v\_6\  = \ v\_2\ v\_3\  - \ v\_4\ v\_5;\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(w\_1\) = Cos[\!\(z\_1\)+\!\(z\_2\)]\>\""];\)\ \), "\n\
", 
    \(\(Print[\*"\"\<\!\(w\_2\) = Cos[\!\(z\_1\)]Cos[\!\(z\_2\)]-Sin[\!\(z\_1\
\)]Sin[\!\(z\_2\)]\>\""];\)\ \), "\n", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(w\_1\) = \>\"", v\_1];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(w\_2\) = \>\"", v\_6];\)\ \), "\n", 
    \(\(v\_7\  = \ Expand[v\_6, Trig \[Rule] True];\)\ \), "\n", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(w\_1\) = \>\"", v\_1];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(w\_2\) = \>\"", v\_7];\)\ \), "\n", 
    \(\(v\_1\  = \ Expand[v\_1, Trig \[Rule] True];\)\ \), "\n", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(w\_1\) = \>\"", v\_1];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(w\_2\) = \>\"", 
        v\_7];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<Is \!\(w\_1\) = \!\(w\_2\) ?  \>\"", 
        v\_1\  \[Equal] \ v\_7];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nTherefore,  ",
  Cell[BoxData[
      \(cos \((z\_1 + z\_2)\) = 
        cos \((z\_1)\) cos \((z\_2)\)\  - \ 
          sin \((z\_1)\) sin \((z\_2)\)\)]],
  ".  "
}], "Text"]
}, Closed]],

Cell[TextData[{
  "\n",
  StyleBox["Extra Example for Sin(z), Page 187.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Graph the transformation   w  =  sin(z)."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution for Page 145.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell["\<\
Enter the formula f[z] = Sin[z] and graph the transformation.\
\>", \
"Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[f, wplane];\)\ \), "\n", 
    \(\(Iden[z_]\  = \ z;\)\ \), "\n", 
    \(\(f[z_]\  = \ Sin[z];\)\ \), "\n", 
    \(\(CartesianMap[
        Iden, \ {\(-\[Pi]\)\/2, \[Pi]\/2, \[Pi]\/16}, {\(-1\), 1, 0.25}, 
        PlotRange \[Rule] {{\(-1.7\), 1.7}, {\(-1.1\), 1.1}}, 
        AspectRatio \[Rule] 1.1\/1.7, 
        Ticks \[Rule] {Range[\(-2\), 2, 1], Range[\(-1\), 1, 1]}, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>"}, 
        PlotStyle \[Rule] {Magenta, Red}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<The lines forming the rectangle \!\(\(-\[Pi]\)\/2\) \
\[LessEqual] x \[LessEqual] \!\(\[Pi]\/2\), -1 \[LessEqual] y \[LessEqual] 1.\
\>\""];\)\ \), "\n", 
    \(\(CartesianMap[
        f, {\(-\[Pi]\)\/2, \[Pi]\/2, \[Pi]\/16}, {\(-1\), 1, 0.25}, 
        PlotRange \[Rule] {{\(-1.6\), 1.6}, {\(-1.2\), 1.2}}, 
        AspectRatio \[Rule] 1.2\/1.6, 
        Ticks \[Rule] {Range[\(-2\), 2, 1], Range[\(-2\), 2, 1]}, 
        AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
        PlotStyle \[Rule] {Magenta, Red}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<The image hyperbolas and ellipses,\>"];\)\ \), "\n", 
    \(\(Print["\<under the mapping  w = \>", 
        f[z]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
  "\n",
  StyleBox["Identities for  ",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  Cell[BoxData[
      StyleBox[\(\(|\)\(Sin[x + \[ImaginaryI]y]\)\( | \^2\)\),
        FontWeight->"Bold",
        FontColor->RGBColor[0, 0, 1]]]],
  StyleBox[",  on Page 187.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]]
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Solution for identities for ",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  Cell[BoxData[
      StyleBox[\(\(|\)\(Sin[x + \[ImaginaryI]y]\)\( | \^2\)\),
        FontColor->RGBColor[1, 0, 1]]],
    FontWeight->"Bold"],
  StyleBox[".",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]]
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[w];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[aw];\)\ \), "\n", 
    \(\(w\ \  = \ ComplexExpand[Sin[x\  + \ \[ImaginaryI]\ y]];\)\ \), "\n", 
    \(\(aw\  = \ 
        ComplexExpand[
          Abs[w], \n\ \ \ \ \ \ \ TargetFunctions \[Rule] {Im, 
              Re}];\)\ \), "\[IndentingNewLine]", 
    \(\(aw1 = 
        ReplaceAll[
          aw\^2, {Cos[x]\^2 \[Rule] 1 - Sin[x]\^2, 
            Cosh[y]\^2 \[Rule] 
              1 + Sinh[y]\^2}];\)\ \), "\[IndentingNewLine]", 
    \(\(aw2 = Simplify[aw1];\)\ \), "\n", 
    \(\(Print["\< Sin[x+\[ImaginaryI]y] = \>", 
        w];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<Sin[x+\[ImaginaryI]y]\>"\^2, "\< = \>", 
        aw\^2];\)\ \), "\n", 
    \(\(Print["\<Sin[x+\[ImaginaryI]y]\>"\^2, "\< = \>", 
        aw1];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Sin[x+\[ImaginaryI]y]\>"\^2, "\< = \>", 
        aw2];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
  "\n",
  StyleBox["Example 5.10,  Page 188.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Let us find all the values of  z  for which the equation  cos z = cosh 2 \
 holds true."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 5.10.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  "First, use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "'s \"Solve\" procedure to find some of the solutions to  cos z = cosh 2.  \
"
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[x, y, z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[cosZ, eq1, eq2];\)\ \), "\n", 
    \(\(cosZ\  = \ 
        ComplexExpand[
          Cos[x\  + \ \[ImaginaryI]\ y]];\)\ \), "\[IndentingNewLine]", 
    \(\(eq1\  = \ ComplexExpand[Re[cosZ]]\  \[Equal] \ Cosh[2];\)\ \), "\n", 
    \(\(eq2\  = \ 
        ComplexExpand[Im[cosZ]]\  \[Equal] \ 
          0;\)\ \), "\[IndentingNewLine]", 
    \(\(Print[
        Cos[x\  + \ \[ImaginaryI]\ y]\  \[Equal] \ \ Cosh[2]];\)\ \), "\n", 
    \(\(Print[cosZ\  \[Equal] \ 0];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[eq1\ ];\)\ \), "\n", 
    \(\(Print[eq2];\)\ \), "\n", 
    \(\(Print[Solve[{eq1, eq2}, {x, y}]];\)\ \[IndentingNewLine]\)}], "Input"],

Cell["\<\

This is another way to solve the equation  cos(z) = cosh(2).\
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[solset];\)\ \), "\n", 
    \(\(solset = Solve[Cos[z] \[Equal] Cosh[2], z];\)\ \), "\n", 
    \(\(Print[solset];\)\ \), "\n", 
    \(\(Print["\<The solutions are to cos(z) = cosh(2) are:\>"];\)\ \), "\n", \

    \(\(Print["\<2 k \[Pi] + \>", \ 
        solset\_\(\(\[LeftDoubleBracket]\)\(2, 1, \
2\)\(\[RightDoubleBracket]\)\)];\)\ \), "\n", 
    \(\(Print["\<2 k \[Pi] \>", 
        solset\_\(\(\[LeftDoubleBracket]\)\(1, 1, \
2\)\(\[RightDoubleBracket]\)\)];\)\ \[IndentingNewLine]\)}], "Input"],

Cell["\<\

We can also list some of the solutions.\
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[k];\)\ \), "\[IndentingNewLine]", 
    \(\(For[k = 0, 
        k \[LessEqual] 5, \(k++\), \[IndentingNewLine]Print["\<Cos[\>", 
          2  k, "\< \[Pi] + 2\[ImaginaryI]] = \>", 
          Cos[2  k\ \[Pi] + 
              2  \[ImaginaryI]]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(For[k = 0, 
        k \[LessEqual] 5, \(k++\), \[IndentingNewLine]Print["\<Cos[\>", 
          2  k, "\< \[Pi] - 2\[ImaginaryI]] = \>", 
          Cos[2  k\ \[Pi] - 
              2  \[ImaginaryI]]]];\)\ \[IndentingNewLine]\)}], "Input"]
}, Closed]],

Cell[TextData[{
  "\n",
  StyleBox["Expansion for tan(x+iy) on  Page 188.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]]
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution of  expansion of tan(x+iy) on  Page 188.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[w, x, y];\)\ \), "\n", 
    \(\(w\_3\  = \ 
        ComplexExpand[Tan[x\  + \ \[ImaginaryI]\ y]];\)\ \), "\n", 
    \(\(Print["\<Tan[x+\[ImaginaryI]y] = \>", 
        w\_3];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
  "\n",
  StyleBox["Extra example for tan(z), Page 188.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Graph the transformation  w = tan(z)."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 5.9 for extra example for tan(z).",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell["\<\
Enter the formula f[z] = Tan[z] and graph the transformation.\
\>", \
"Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[f, Iden];\)\ \), "\n", 
    \(\(Iden[z_]\  = \ z;\)\ \), "\n", 
    \(\(f[z_]\  = \ Tan[z];\)\ \), "\n", 
    \(\(CartesianMap[
        Iden, \ {\(-\[Pi]\)\/4, \[Pi]\/4, \[Pi]\/16}, {\(-3\), 3, 0.25}, 
        PlotRange \[Rule] {{\(-1\), 1}, {\(-3.2\), 3.2}}, 
        AspectRatio \[Rule] 1, 
        Ticks \[Rule] {Range[\(-\[Pi]\)\/4, \[Pi]\/4, \[Pi]\/4], 
            Range[\(-3\), 3, 1]}, AxesLabel \[Rule] {"\<x\>", "\<y\>"}, 
        PlotStyle \[Rule] {Magenta, Pink}];\)\ \ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<The lines forming the rectangle \!\(\(-\[Pi]\)\/4\) \
\[LessEqual] x \[LessEqual] \!\(\[Pi]\/4\), -3 \[LessEqual] y \[LessEqual] 3.\
\>\""];\)\ \), "\n", 
    \(\(CartesianMap[
        f, {\(-\[Pi]\)\/4, \[Pi]\/4, \[Pi]\/16}, {\(-3\), 3, 0.25}, 
        PlotRange \[Rule] {{\(-1.1\), 1.1}, {\(-1.1\), 1.1}}, 
        AspectRatio \[Rule] 1, 
        Ticks \[Rule] {Range[\(-1\), 1, 1], Range[\(-1\), 1, 1]}, 
        AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
        PlotStyle \[Rule] {Magenta, Pink}];\)\ \ \), "\[IndentingNewLine]", 
    \(\(Print["\<The image disk  |w| < 1,\>"];\)\ \), "\n", 
    \(\(Print["\<under the mapping  w = \>", 
        f[z]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
  " ",
  StyleBox["\nDefinition 5.7,  Page 189.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "   The hyperbolic cosine and hyperbolic sine functions are  \n\n\t\t",
  Cell[BoxData[
      \(Cosh[
          z] = \(1\/2\) \((\[ExponentialE]\^z + \
\[ExponentialE]\^\(-z\))\)\)]],
  " and ",
  Cell[BoxData[
      \(Sinh[
          z] = \(1\/2\) \((\[ExponentialE]\^z - \
\[ExponentialE]\^\(-z\))\)\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  " ",
  StyleBox["\nDefinition 5.8,  Page 189.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "   Identities for the hyperbolic trigonometric functions are  \n\n\t\t",
  Cell[BoxData[
      \(Tanh[z] = Sinh[z]\/Cosh[z]\)]],
  ",  \n\n\t\t",
  Cell[BoxData[
      \(Coth[z] = Cosh[z]\/Sinh[z]\)]],
  ",  \n\n\t\t",
  Cell[BoxData[
      \(Sech[z] = 1\/Cosh[z]\)]],
  ",  \n\n\t\t",
  Cell[BoxData[
      \(Csch[z] = 1\/Sinh[z]\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Section 5.4",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0.250004, 0.250004]],
  StyleBox["  ",
    FontSize->16,
    FontWeight->"Bold"],
  StyleBox["Exercises for Trigonometric and Hyperbolic Functions\n",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.996109, 0.500008, 0.996109]],
  StyleBox["See textbook page 192.",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 1]]
}], "Text"]
}, Closed]],

Cell[TextData[{
  StyleBox["Section 5",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".5",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Inverse Trigonometric and Hyperbolic Functions",
    ButtonData:>{"ca0505.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["GO TO  THE",
    FontSize->18,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["  ",
    FontSize->18,
    FontWeight->"Bold"],
  StyleBox[ButtonBox["Table of Contents",
    ButtonData:>{"content.nb", None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "\n"
}], "Text"]
},
FrontEndVersion->"4.0 for Microsoft Windows",
ScreenRectangle->{{0, 800}, {0, 555}},
AutoGeneratedPackage->None,
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{728, 470},
WindowMargins->{{5, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.  Make modifications to any definition using \
commands in the Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Margins"->{1, 1},
    "Widths"->{0, 5}},
    ScriptMinSize->8,
    FontSize->11],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->5,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the \
Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    CellFrameLabelMargins->6,
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{12, Inherited}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->36,
    FontWeight->"Bold"],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{24, 10}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    FontSize->20],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {15, 30}},
    FontSize->24]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{12, Inherited}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->24],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{24, 10}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{8, 10}, {4, 4}},
    FontSize->14],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {10, 15}},
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{12, Inherited}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Helvetica",
    FontSize->14,
    FontSlant->"Italic"],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, 10}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{8, 10}, {8, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {8, 10}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{25, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold"],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{40, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{18, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{13, 0}, {7, 22}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontSize->14,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{36, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{16, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {7, 22}},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CounterIncrements->"Subsubsection",
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{34, 10}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{17, Inherited}, {6, 12}},
    FontSize->10],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{9, 0}, {7, 14}},
    FontSize->11]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {7, 7}},
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{12, 10}, {6, 6}},
    LineSpacing->{1, 3},
    CounterIncrements->"SmallText",
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{24, 10}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{8, 10}, {5, 5}},
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    FontSize->7]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{40, 10}, {2, 3}}],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[StyleData["InputOnly"],
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{47, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Output",
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, Inherited}, {10, 8}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{41, Inherited}, {3, 2}}],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Condensed"],
    ImageSize->{175, 175},
    ImageMargins->{{38, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageSize->{250, 250},
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    ScriptLevel->1,
    SingleLetterItalics->True],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["InlineFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{2, 0}, {6, 6}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{42, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    ScriptLevel->0,
    SingleLetterItalics->True,
    StyleMenuListing->None,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    LineSpacing->{1, 5}],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    LineSpacing->{1, 1}],
  
  Cell[StyleData["DisplayFormula", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic"],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic"],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard \
ButtonFunctions, for use in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same Notebook, \
or between Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontSize->16,
    FontColor->RGBColor[1, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line \
help system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder \
objects in palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles \
of most cells.  If a cell's FormatType matches the name of one of the styles \
defined below, then that style is applied between the cell's style and its \
own options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    Background->GrayLevel[1]],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{1, -5},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an \
inline cell within another.\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    Background->RGBColor[1, 0.749996, 0.8]]
  }, Closed]]
  }, Open  ]]
  }]
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "CHAPTER 5"->{
    Cell[4380, 143, 321, 12, 35, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 5"]},
  "Section 5.4"->{
    Cell[7247, 243, 10653, 141, 41, "Text",
      Evaluatable->False,
      CellTags->"Section 5.4"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"CHAPTER 5", 86956, 2615},
  {"Section 5.4", 87073, 2619}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1739, 51, 615, 20, 109, "Text",
  Evaluatable->False],
Cell[2357, 73, 1986, 65, 248, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[4380, 143, 321, 12, 35, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 5"],
Cell[4704, 157, 611, 10, 130, "Input",
  InitializationCell->True]
}, Closed]],
Cell[5330, 170, 587, 20, 32, "Text"],
Cell[5920, 192, 727, 25, 35, "Text"],
Cell[6650, 219, 572, 20, 35, "Text"],

Cell[CellGroupData[{
Cell[7247, 243, 10653, 141, 41, "Text",
  Evaluatable->False,
  CellTags->"Section 5.4"],
Cell[17903, 386, 716, 15, 135, "Text"],
Cell[18622, 403, 1310, 36, 215, "Text",
  Evaluatable->False],
Cell[19935, 441, 391, 13, 59, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[20351, 458, 177, 4, 33, "Text",
  Evaluatable->False],
Cell[20531, 464, 269, 8, 52, "Text",
  Evaluatable->False],
Cell[20803, 474, 303, 5, 130, "Input"],
Cell[21109, 481, 151, 6, 52, "Text",
  Evaluatable->False],
Cell[21263, 489, 1197, 21, 385, "Input"],
Cell[22463, 512, 134, 5, 52, "Text"],
Cell[22600, 519, 1264, 24, 370, "Input"]
}, Closed]],
Cell[23879, 546, 471, 15, 59, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[24375, 565, 178, 4, 33, "Text",
  Evaluatable->False],
Cell[24556, 571, 221, 6, 52, "Text"],
Cell[24780, 579, 303, 5, 130, "Input"],
Cell[25086, 586, 151, 6, 52, "Text",
  Evaluatable->False],
Cell[25240, 594, 1317, 23, 385, "Input"],
Cell[26560, 619, 134, 5, 52, "Text"],
Cell[26697, 626, 1319, 25, 370, "Input"]
}, Closed]],
Cell[28031, 654, 389, 18, 95, "Text"],

Cell[CellGroupData[{
Cell[28445, 676, 163, 4, 33, "Text",
  Evaluatable->False],
Cell[28611, 682, 63, 1, 44, "Input"],
Cell[28677, 685, 63, 1, 44, "Input"],
Cell[28743, 688, 58, 1, 44, "Input"],
Cell[28804, 691, 58, 1, 44, "Input"]
}, Closed]],
Cell[28877, 695, 286, 6, 68, "Text"],
Cell[29166, 703, 395, 17, 52, "Text"],
Cell[29564, 722, 131, 2, 33, "Text"],

Cell[CellGroupData[{
Cell[29720, 728, 163, 4, 33, "Text",
  Evaluatable->False],
Cell[29886, 734, 71, 1, 30, "Input"],
Cell[29960, 737, 76, 1, 30, "Input"]
}, Closed]],
Cell[30051, 741, 318, 12, 163, "Text"],

Cell[CellGroupData[{
Cell[30394, 757, 165, 4, 33, "Text",
  Evaluatable->False],
Cell[30562, 763, 65, 1, 30, "Input"],
Cell[30630, 766, 60, 1, 30, "Input"],
Cell[30693, 769, 71, 1, 30, "Input"],
Cell[30767, 772, 46, 1, 30, "Input"]
}, Closed]],
Cell[30828, 776, 515, 19, 49, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[31368, 799, 173, 4, 33, "Text",
  Evaluatable->False],
Cell[31544, 805, 173, 5, 33, "Text"],
Cell[31720, 812, 805, 16, 270, "Input"]
}, Closed]],
Cell[32540, 831, 515, 19, 52, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[33080, 854, 174, 4, 33, "Text",
  Evaluatable->False],
Cell[33257, 860, 173, 5, 33, "Text"],
Cell[33433, 867, 696, 13, 250, "Input"]
}, Closed]],
Cell[34144, 883, 471, 15, 223, "Text"],

Cell[CellGroupData[{
Cell[34640, 902, 170, 4, 33, "Text",
  Evaluatable->False],
Cell[34813, 908, 74, 1, 30, "Input"],
Cell[34890, 911, 79, 1, 30, "Input"],
Cell[34972, 914, 79, 1, 30, "Input"],
Cell[35054, 917, 84, 1, 30, "Input"]
}, Closed]],
Cell[35153, 921, 16, 0, 33, "Text"],
Cell[35172, 923, 841, 18, 204, "Text"],
Cell[36016, 943, 629, 16, 228, "Text"],

Cell[CellGroupData[{
Cell[36670, 963, 196, 5, 33, "Text",
  Evaluatable->False],
Cell[36869, 970, 280, 4, 54, "Input"],
Cell[37152, 976, 312, 5, 54, "Input"],
Cell[37467, 983, 290, 4, 54, "Input"],
Cell[37760, 989, 374, 8, 85, "Input"],
Cell[38137, 999, 309, 8, 50, "Input"],
Cell[38449, 1009, 309, 8, 50, "Input"]
}, Closed]],
Cell[38773, 1020, 601, 23, 280, "Text"],

Cell[CellGroupData[{
Cell[39399, 1047, 179, 4, 33, "Text",
  Evaluatable->False],
Cell[39581, 1053, 138, 2, 50, "Input"],
Cell[39722, 1057, 138, 2, 50, "Input"],
Cell[39863, 1061, 152, 3, 50, "Input"],
Cell[40018, 1066, 152, 3, 50, "Input"],
Cell[40173, 1071, 152, 3, 50, "Input"],
Cell[40328, 1076, 152, 3, 50, "Input"]
}, Closed]],
Cell[40495, 1082, 337, 11, 55, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[40857, 1097, 134, 2, 33, "Text"],
Cell[40994, 1101, 171, 5, 33, "Text"],
Cell[41168, 1108, 787, 17, 270, "Input"],
Cell[41958, 1127, 467, 13, 115, "Text",
  Evaluatable->False],
Cell[42428, 1142, 581, 11, 190, "Input"],
Cell[43012, 1155, 112, 5, 52, "Text",
  Evaluatable->False],
Cell[43127, 1162, 306, 6, 123, "Input"],
Cell[43436, 1170, 129, 5, 52, "Text",
  Evaluatable->False],
Cell[43568, 1177, 1050, 19, 362, "Input"],
Cell[44621, 1198, 175, 7, 52, "Text",
  Evaluatable->False],
Cell[44799, 1207, 151, 2, 76, "Input"]
}, Closed]],
Cell[44965, 1212, 420, 13, 71, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[45410, 1229, 141, 2, 33, "Text"],
Cell[45554, 1233, 603, 16, 38, "Text"],
Cell[46160, 1251, 2316, 44, 706, "Input"],
Cell[48479, 1297, 242, 9, 52, "Text",
  Evaluatable->False]
}, Closed]],
Cell[48736, 1309, 421, 13, 71, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[49182, 1326, 145, 3, 33, "Text"],
Cell[49330, 1331, 125, 5, 33, "Text"],
Cell[49458, 1338, 1709, 34, 490, "Input"],
Cell[51170, 1374, 194, 7, 52, "Text"]
}, Closed]],
Cell[51379, 1384, 239, 8, 52, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[51643, 1396, 112, 2, 33, "Text"],
Cell[51758, 1400, 87, 3, 33, "Text"],
Cell[51848, 1405, 1343, 25, 375, "Input"]
}, Closed]],
Cell[53206, 1433, 361, 12, 52, "Text"],

Cell[CellGroupData[{
Cell[53592, 1449, 347, 11, 33, "Text"],
Cell[53942, 1462, 1083, 24, 314, "Input"]
}, Closed]],
Cell[55040, 1489, 275, 9, 52, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[55340, 1502, 104, 2, 33, "Text"],
Cell[55447, 1506, 177, 6, 33, "Text"],
Cell[55627, 1514, 782, 16, 270, "Input"],
Cell[56412, 1532, 133, 5, 52, "Text",
  Evaluatable->False],
Cell[56548, 1539, 595, 12, 190, "Input"],
Cell[57146, 1553, 112, 5, 52, "Text",
  Evaluatable->False],
Cell[57261, 1560, 622, 12, 170, "Input"]
}, Closed]],
Cell[57898, 1575, 193, 7, 52, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[58116, 1586, 187, 4, 33, "Text",
  Evaluatable->False],
Cell[58306, 1592, 285, 6, 110, "Input"]
}, Closed]],
Cell[58606, 1601, 236, 8, 52, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[58867, 1613, 132, 2, 33, "Text"],
Cell[59002, 1617, 87, 3, 33, "Text"],
Cell[59092, 1622, 1344, 25, 358, "Input"]
}, Closed]],
Cell[60451, 1650, 501, 18, 93, "Text",
  Evaluatable->False],
Cell[60955, 1670, 531, 20, 224, "Text",
  Evaluatable->False],
Cell[61489, 1692, 491, 16, 60, "Text"]
}, Closed]],
Cell[61995, 1711, 601, 20, 32, "Text"],
Cell[62599, 1733, 339, 13, 57, "Text"]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

