(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    110697,       2707]*)
(*NotebookOutlinePosition[    135168,       3596]*)
(*  CellTagsIndexPosition[    135058,       3589]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  StyleBox["COMPLEX ANALYSIS: ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["Mathematica 4.1",
    FontSize->18,
    FontSlant->"Italic",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[" Notebooks\n(c) John H. Mathews, and\nRussell W. Howell, 2001",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["\n",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["Complimentary software to accompany our textbook:",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]]
}], "Text",
  Evaluatable->False,
  TextAlignment->Center,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["COMPLEX ANALYSIS: for Mathematics and Engineering, \n4th Edition, \
 2001,  ISBN: ",
    FontSize->18,
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["0-7637-1425-9",
    FontFamily->"Times New Roman",
    FontSize->18,
    FontColor->RGBColor[0, 0, 0.996109]],
  StyleBox["\n",
    FontSize->18,
    FontColor->RGBColor[0, 1, 1]],
  StyleBox[ButtonBox["Jones & Bartlett Publishers, Inc.",
    ButtonData:>{
      URL[ "http://www.jbpub.com/"], None},
    ButtonStyle->"Hyperlink"],
    FontSize->18,
    FontWeight->"Bold"],
  StyleBox[" ",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  StyleBox[" \n",
    FontSize->18,
    FontColor->RGBColor[0, 1, 0]],
  StyleBox["40 Tall Pine Drive, Sudbury, MA 01776  \nTele.  (800) 832-0034, \
FAX:  (508)  443-8000  \nE-mail:  mkt@jbpub.com  \nInternet:  ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["http://www.jbpub.com/",
    ButtonData:>{
      URL[ "http://www.jbpub.com/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  StyleBox["  ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["\n",
    FontSize->14],
  StyleBox["This free software is compliments of the authors.\n",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  ButtonBox["John H. Mathews",
    ButtonData:>{
      URL[ "http://www.ecs.fullerton.edu/~mathews/"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox[",   ",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["mathews@fullerton.edu ",
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["\n",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  ButtonBox["Russell W. Howell",
    ButtonData:>{
      URL[ "http://homepage.westmont.edu/~howell/"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox[",  ",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["howell@westmont.edu ",
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]]
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["CHAPTER 6",
    FontSize->18,
    FontColor->RGBColor[0.500008, 0.250004, 0.250004]],
  StyleBox["  ",
    FontSize->18],
  StyleBox["COMPLEX INTEGRATION",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]]
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 6"],

Cell[BoxData[{
    \(\(a = \(b = \(c = \(d = \(R = \(t = \(u = \(U = \(v = \(V = \(w = \(W = \
\(x = \(y = \(z = \(Z = 
                                      0\)\)\)\)\)\)\)\)\)\)\)\)\)\)\);\)\ \), \
"\[IndentingNewLine]", 
    \(\(Clear[a, b, c, center, centers, d, dot, dots, f, F, i, int, int1, 
        int2, Int, ImInt, ImVal, label, path, r, R, ReInt, ReVal, soset, 
        solset, t, u, U, U1, U2, v, V, V1, V2, val, Val, w, W, W1, W2, Wint, 
        x, x0, x1, y, y0, y1, z, z1, z2, Z, Z1, Z2, 
        Z3];\)\ \), "\[IndentingNewLine]", 
    \(\(Needs["\<Graphics`Arrow`\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Needs["\<Graphics`Colors`\>"];\)\ \)}], "Input",
  InitializationCell->True]
}, Closed]],

Cell[TextData[{
  StyleBox["Section 6",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".1",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Complex Integrals",
    ButtonData:>{"ca0601.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Section 6.2",
    FontColor->RGBColor[0.500008, 0.250004, 0.250004]],
  "  ",
  StyleBox["Contours and Contour Integrals",
    FontColor->RGBColor[0.500008, 0, 0.996109]],
  Cell[GraphicsData["Metafile", "\<\
CF5dJ6E]HGAYHf4PEfU^I6mgLb15CDHPAVmbKF5d0@0001f80@0006@000000000000001D0000E0000
00000000001?0`00C`<00215CDH00040R1d001@00002000000000000002l000080<005P200100@00
l000000000000000000004H0003H3000bP`004M4BD<1002000<00393]ST00000/P`000402@000eT6
00010284000000T0000V1Pl0201OATeBBE@Y80<0000N00D0000;0P0000050000308O01l01@800?L0
00<00@00001gMgL0EEEE0<`0b`3^k^h0IP1U0?g;0028R8P006Gm0?ooo`14A4@08R8R000000000000
00000000003k:O00M`400000e03b4P00b8/G002ni@110;`0lQ800:Cc4P00/?l04P140;OcM`0hc_<0
Mooo0?oob02;5`00^o530038G@0H01P0o18006H00000b8/05`2600:D0@3P_AX000400000b01M6000
C00000260P2D0@0004000<QM6000000000000000000100000>Bn01X0100100000000000000000>00
_AX0063c4P00K000200A000P000000000<R;01L0H01c@000e098001?L01UKP0000<000800000g?<0
4P100>i20004000001810000n00JG`00@cYL06Q_K@1UL640IfEL06MYIP1c04d0HGAX06E]H@1dJF<0
HD9Y06L^I`1YIP00g?<B0007PP3WM`000000000000008000003L0?<B000lm18004mR0?Mgc03c4P00
<0000000000300800000043^@P00kB40igND004200000P000000000060000@00dLjR00lH00000480
000000800000Ha40igN600:D0@0B0@0009G`00004P007`000000002N0P00004000000:QSG`00n1X0
G`3@00PF000C000002H0000000000000G?DB0002<`3]M`00000000PTG`00QP80U04B0040002El000
00000000P03d4P00OUSW07L8901O0000000000040000000000000000003RF>L0M`PT05l000000000
00@00030>P3XMd<0>UaX06m]I@1`HFL0IEaW06UVL`1LCF40M6QU06eQM01YHf40@VUW02iWJ@1V08H0
0Y@100000000RDX0mWM800DD001V000000P00000QP02U040>aM500260P2D0I@00@8001810000@aL0
A@2600:D0@30ma800080000000000000n1YO0007002:0A00mA8009XAk@1ge`@00GD7002:0@0N0`00
00000000J0035P000001003Hm@0B06@0BZ]g09810P00G?D04P0>05_WM`30RaL00000000000005000
8040000800000040000008Se4P00/bP0l7L0000D000800@001P10000IP000000IP0000260P2D0ML0
105e00000000208000000000001f0P00053e018000000000/?lB0014]`3cMlP0cO=g0?ooo`3o1HH0
@`2600:D0@040000=08000<0000e00D000070@<0000R1000@`lP0<`0000P02000000020080000000
:0000200000P00000@08000000001000a0h00<@>00000@0000000000001gMgL0EEEE0</0c03^k^h0
I@1V003;o@28R8P0oFD00?ooo`14A4@08R8R00000000000000000000003`:O/0005g0=@000004_80
5h_80>Fn002l044001;b01;cY03o/000A00B07Oc]`3ccSP0oomg0<Soo`005h/0@o6k05g8000H01P0
01;l0000IP2;b000QP0G006D0P0J_N0000400<P0000065d0001<00:600000I@0040001QMb0000000
0000000000000040_^@000@06P00004000000000003P000001Zm01;cH000K0004@08000P00000000
RlP006005`00@7<0B0;D071?0000KVD000<000000P3cg000@00B0012kP0000@00A800?P00000GaX0
G3Y306e_J01QL6D0G6EW06IYI`1=07<0J7AQ065]I@1SJG@0JD9Q06L^I`00IVT04_?L08870000MnL0
0000000000008000g000000Bl`0Bm3`0HTl00<agm`004_<0000`0000000200<0000004;^@00Qk@00
U7OW00020@000P00000001P000000@00X/kA000H3`120000000000000P0AH`00QWOW006D0P000A80
l9D0018000007`00000000:N00010000000005mSZ00Jn000d01O000F200001<002H0000000000000
4_EL03<20000Mnd0000005lT2002QP004P6D00000@00l9D00000080000004_@0ieQn02@8M`0005l0
000000040000000000000000003WF>8090Qg0000G`00000000@003[00013MnP0J5`j06E]K`1WHG00
IeaU07=VJ@1QCE`0IFQd07AQK@1QHfT0IfU206UW;P2606H00I@20000001:R@00B7Of000D1@0006H0
00P008H00001U080AALk00:6002D0I@0008100014P0G@`00QP15006D0P0Bml000080000000000000
Ga[h0007000@0HX001;e0>dAVP04egL01gD1006:00000ah0000006P000005P<00@000?GH001T0180
Mj]:0081TP3eG0003P0B07OWF`0GRl000000000000005000004P000800010000000001;eR00X/`00
07O`000D000400P00AP006H000000000001V00:6003G0I@0M@440000000220000000000000000WH0
mE0000004P0000004_n`0;M40038Mo<0Mo?=0?ooo`261Ol0QP13006D0P092@T00000000000000000
0000000000000000000000T000071`L71`L71`L71`L71`L71`L71`L71`L71`L000T0000000000000
0000000000000000000000001`002@0410@410@410@410@410@410@410@410@4100700T0000410@4
10@410@410@410@410@410@410@400L000T010@410@400000P4410@41040004410@410@01`002@04
10@410@02000000:100000D0000010@4100700T0000410@4100820011P0000D500030`0410@400L0
00T010@410@400P820001P051@070P0300@410@01`002@0410@4104020P8208000D01`L72`0210@4
100700T0000410@40@0820P8208000L71`L200@410@400L000T010@4104000P820P820071`L71`80
0@@410@01`002@0410@400D5000000000000000000000@@4100700T000040@0000002`X21`080P05
1@0000L000@400L000T010@000L71`L71`L000P820801@0000L000@01`002@0400<300L71`L70006
00P820P000030004100700T000000`<300L71`0000H600P820P00`<010@400L000T010800`<300L0
00D01PH600P800<30`<010@01`002@0410X0000000051@061PH600030`<30`<0100700T0000410@2
0000000000H61PH:00<30`0000@400L000T010@410@:00<30P000000000000000@@410@01`002@04
10@4100500830`<30`<300H6004410@4100700T0000410@1000700<30`<30`001PH010@410@400L0
00T010@410001`L00P<30`<020P01P0410@410@01`002@0410@400L:00000`<30P0020P000@410@4
100700T0000410@0000110400`80108000P010@410@400L000T010@410@410@4100300@410@10004
10@410@01`002@0410@410@410@4100410@410@40P@410@4100700T0000410@410@410@410@410@4
10@410@410@400L000T010@410@410@410@410@410@410@410@410@01`002@0410@410@410@410@4
10@410@410@410@410002@T000000000000000000000000000000000000000T9100002L1ool30000
00000140000<0000200000/0000@00005@0001D000090000400001D0000E00008@0000P0000:0000
40000000000000002@000100000O00007`000340000@10000@00000300400000MgMg05EEE@3<0</0
k^k^06H0I@3mb`00R8R8001Uo@3oool0A4A4028R8P0000000000000000000000nbW`07L100000=@0
lQ800<R;5`00_^D0@@2l0?8B002Tla800;3o0180A02glgL0><kc07Ooo`3oolP0RaL00;_a@`00b5d0
600H0?`B001V00000<R;01L0QP02U040h;dJ000100000<P0GAP004`00000QP80U04000100038GAP0
00000000000000000@00003T_P0J00@00@00000000000000003P0;dJ001Pla8006`000P04@008000
00000038R`0G0600Ld000=@2B000Cg00IFh00003000200000=cc0180@03^@P001000000B0@000?P0
6Ul004<jG01XKfd0IG1Q06MUG01WJFH0L`1=065dJ01UKF40M6US0652J@1W;VL0JFH00=cc4P001h80
igL000000000000002000000g03c4P00??@B001?HP3gMl`0la800300000000000`0200000010kT80
0>dQ0>MgU0010P0000800000000001P000400=7>XP0?6000001200000002000006<A0>MgQP02U040
4P40002El000018001l000000000WP8000010000002XHel00?PJ05l0d0085P004`00000V00000000
000005ce4P000S<0kGL00000000895l008H209@14P010000UO00000000000800m18007iHi`1g22@0
G`000000000010000000000000000000hUSW07L8901O0000000000040000`3X0j7M303YLJ01_KFD0
L65W06ELI`1YIW<0G4eQ07AXI@1]HG@0JF=Q049YI`0^IfT0IP2600:D0@00000008U:0?IgB0055000
IP000008000008H00Y@103/GA@00QP80U06D0042000B0@0004<G04D0QP02U040`?LB000200000000
00000?PJG`001`00RP4@0?DB002J4Nd0MmL4005e1`00RP407P<00000000006P00aH000000@00f?D0
4P1T04Z[M`2B0@8005ce01803P1KigL0`8/G00000000000001@0020100002000000100000028mA80
0;<X0?1g000050002004000H0@0006H0000006H00000QP80U07G00@1M@00000000P2000000000000
MP80001@m@0B000000000;3o4P00A;L0lgO80<gcM`3oool0o`F604<0QP02U040<00000`000010000
=00000P0000E0000300000<0001A0000N0P00000000000005@0001D0000000000000000000000000
80000200001@0000:0@007P40000100000000200c00P0000800002P0000P00008000004020000000
00@00<@>00343P000040000000000000MgMg05EEE@3;0<`0k^k^06D0IP00bod0R8R80?eU003oool0
A4A4028R8P0000000000000000000000l2Wk0001M`3D000001;b01N;b03U_P00_011000BlP0Blj@0
ok0004@04P1glkL0llhh0?ooM`38ool001N;04?a^`1Mb000600H000Bo00006H0RlP008H05`01U080
6[gP00010038000001QM0000C002QP00006D0010000HGLP0000000000000000000010;kT000401X0
0001000000000000h000000J_@0Blf0006`0014020008000000008_8001P01L0041c04P2e01`C`00
06iU000300000080lm`004004P00@^h00004004B003h000005lJ05`j@`1]KfP0HG1U05aUI`1VJFL0
C@1c06QdH@1QKFD0HfUd06U2H@1W;VL006IY01;cg0221`0007OW00000000000002000=`000004_<0
4_@l069?003<MoL001;c0000<00000000P0300000012kT008Nd009Agi`000P4000800000000H0000
00400:;>d@0060l0@P000000000000804F<008Igi`01U080004B0?2E000B000001l000000002WP00
0@000000001OHjP06_P00=00G`005PP0000C000V00000000000001;eG00c0P0007O]0000001O90P0
0XH00181U00000400?2E00000020000001;d0>MHOP0T27L0001O0000000010000000000000000000
ieSR02@8M`0005l000000004000j`000@gOX06QL>P1UKFl0If5`06MLI@1cIVT0HDeL06EXM01dHFd0
HF=Y06MY@P1YIbh0QP1V006D0P000000BXT004QgmP0050D0001V0008002600000I@204DG>`02QP00
U06D00020@000A805d<008H0A@01U0804_O0000200000000000005lJn0001`00406:000Bm@3]4IX0
1=Mg00Me0@01RP0000<N0000001X000001H30040003ef000I00B07N[BP020I80mE`000h04P1gie/0
5h_000000000000001@00001800020000@000000000BmHP0:;<0001gl00050001008004H001V0000
00000000IP02QP00e`6D07D1100000000PP0000000000000009f0?E@00000180000001;o/02gA000
b7Oc07Occ@3oool0QPGo08H0@`01U0802@T900000000000000000000000000000000000000090000
1`L71`L71`L71`L71`L71`L71`L71`L71`L7000900000000000000000000000000000000000000L0
00T010@410@410@410@410@410@410@410@410@01`09000010@410@410@410@410@410@410@410@4
1007000900@410@41000008110@410@1000110@410@400L000T010@410@400P000002P@000050000
00@410@01`09000010@410@020P00@H000051@000`<010@41007000900@410@4100820P000H01@D0
1`800`0410@400L000T010@410@100P820P2000500L71`/00P@410@01`09000010@4104020P820P2
00071`L70P0410@41007000900@410@1000820P820P01`L71`L2004410@400L000T010@410051@00
0000000000000000004410@01`0900001040000000/:0PL020801@D0000700041007000900@40007
1`L71`L7000820P200D00007000400L000T010030`071`L71`001P0820P800000`0010@01`090000
00<30`071`L000061P0820P800<300@41007000900@200<30`07000500H61P0820030`<300@400L0
00T010@:000000001@D01PH61P000`<30`<300@01`09000010@40P00000000061PH62P030`<00004
1007000900@410@42P030`80000000000000004410@400L000T010@410@01@020`<30`<30`061P01
10@410@01`09000010@40@001`030`<30`<000H600@410@41007000900@410@000L700830`<300P8
00H010@410@400L000T010@410072P0000<30`8000P8000410@410@01`09000010@400000@@100<2
00@2000800@410@41007000900@410@410@410@00`0410@40@0010@410@400L000T010@410@410@4
10@010@410@4108410@410@01`09000010@410@410@410@410@410@410@410@41007000900@410@4
10@410@410@410@410@410@410@400L000T010@410@410@410@410@410@410@410@410@000T90000
0000000000000000000000000000000000092B80000<0000ooooobD0000<00001`00P2D0000<0000
0000P300000<00003`00P4/0000@0000000000D0000X000030000040000>000010<00;`0000@0000
000007MgM`1EEED0c03;0>k^kP1V06D0oL/008R8R000IOd0oooo04A4A00R8R80nbW`07L100000=@0
lQ800<R;5`00_^D0@@2l0:Cc4P00/?l04P140;OcM`0hc_<0Mooo0?oob02;5`00^o530038G@0H01P0
o18006H00000b8/05`2600:D0@3P_AX000400000b01M6000C00000260P2D0@0004000<QM60010000
0>Bn01X010000>00_AX0063c4P00K000200A000P000G0600Ld000=@2B000Cg00IFh0000300020000
0=cc0180@03^@P001000000B0@000?P06Ul004<jG01XKfd0IG1Q06MUG01WJFH0L`1=065dJ01UKF40
M6US0652J@1W;VL0JFH00=cc4P001h80igL00000g03c4P00??@B001?HP3gMl`0<00000<00P10kT80
0>dQ0>MgU0010P0000800000603AcZ803aP00000@P00Ha40igN601810000UO00000B000O0000WP80
00010:QSG`00n1X0G`3@00PF000C000002H005ce4P000S<0kGL000PTG`2D0A80UO000000P03d4P00
OUSW07L8901O000000@00>9Hi`00`3X0j7M303YLJ01_KFD0L65W06ELI`1YIW<0G4eQ07AXI@1]HG@0
JF=Q049YI`0^IfT0IP260029BP3fMdP01A@00008000008H0>aM509@1U000@aL0A@260<3g4P3h6Ul0
00L008X1403e4P00VQ7]07OG1001M@L008X101h3000006P00aH0003Hm@0B06@0BZ]g09810P00G?D0
4P0>05_WM`30RaL001@002010028mA800;<X0?1g000800@001P10000IP2D0ML0105e00080P1f0P00
053e0180002`oa8004Bg0?=gb03=lgL0o`F604<0QP040`00
\>"], "Graphics",
    ImageSize->{21, 21}],
  "  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  FontSize->18,
  CellTags->"Section 6.2"],

Cell[TextData[{
  "\tIn ",
  ButtonBox["Section 6.1",
    ButtonData:>{"ca0601.nb", None},
    ButtonStyle->"Hyperlink"],
  " we learned how to evaluate integrals of the form  ",
  Cell[BoxData[
      \(\[Integral]\_a\%b\ f \((t)\) \[DifferentialD]t\)]],
  ",  where  f  was complex-valued and  ",
  Cell[BoxData[
      \(\([a, b]\)\)]],
  "  was an interval on the real axis (so that t was real, with  ",
  Cell[BoxData[
      \(t \[Element] \([a, b]\)\)]],
  ").  In this section we shall define and evaluate integrals of the form  ",
  Cell[BoxData[
      \(\[Integral]\_C\ f \((z)\)\ \[DifferentialD]z\)]],
  ",  where  f  is complex-valued and  C  is a contour in the plane (so that  \
 z  is complex, with  ",
  Cell[BoxData[
      \(z \[Element] C\)]],
  ").  Our main result is Theorem 6.1, which will show how to transform the \
latter type of integral into the kind we investigated in ",
  ButtonBox["Section 6.1",
    ButtonData:>{"ca0601.nb", None},
    ButtonStyle->"Hyperlink"],
  ".  \n\n\tWe will use concepts first introduced in ",
  ButtonBox["Section 1.6",
    ButtonData:>{"ca0106.nb", None},
    ButtonStyle->"Hyperlink"],
  ", where we define the concept of a curve in the plane.  Recall that to \
represent a curve  C  we used the parametric notation\n\n\t",
  Cell[BoxData[
      \(C : \ z \((t)\) = \ x \((t)\) + \[ImaginaryI]\ y \((t)\)\)]],
  "  for ",
  Cell[BoxData[
      \(\(\(\ \)\(a \[LessEqual] t \[LessEqual] b\)\)\)]],
  ",\n\nwhere  x(t)  and  y(t)  are continuous functions.  We now want to \
place a few more restrictions on the type of curve that we will be studying.  \
The following discussion will lead to the concept of a contour, which is a \
type of curve that is adequate for the study of integration.\n\n\tRecall that \
 C  is said to be ",
  StyleBox["simple",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  " if it does not cross itself, which is expressed by requiring that  ",
  Cell[BoxData[
      \(z \((t\_1)\) \[NotEqual] z \((t\_2)\)\)]],
  "  whenever  ",
  Cell[BoxData[
      \(t\_1 \[NotEqual] t\_2\)]],
  ".  A curve  C  with the property that ",
  Cell[BoxData[
      \(z \((a)\) = z \((b)\)\)]],
  "  is said to be a ",
  StyleBox["closed curve",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  ".  If   ",
  Cell[BoxData[
      \(z \((a)\) = z \((b)\)\)]],
  "  is the only point of intersection, then we say that  C  is a ",
  StyleBox["simple closed curve",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  ".  As the parameter  t  increases from the value  a  to the value  b,  the \
point  z(t)  starts at the ",
  StyleBox["initial point",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  z(a),  moves along the curve  C,  and ends up at the ",
  StyleBox["terminal point",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  z(b).  If  C  is simple, then  z(t)  moves continuously from  z(a)  to  \
z(b)  as  t  increases, and the curve is given an ",
  StyleBox["orientation",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  ", which we indicate by drawing arrows along the curve.  \n\n\tThe \
complex-valued function  z(t)  is said to be ",
  StyleBox["differentiable",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  " if both  x(t)  and  y(t)  are differentiable for ",
  Cell[BoxData[
      \(\(\(\ \)\(a \[LessEqual] t \[LessEqual] b\)\)\)]],
  ".  Here the one-sided derivatives of  x(t)  and  y(t)  are required to \
exist at the endpoints of the interval.  The derivative  ",
  Cell[BoxData[
      \(z' \((t)\)\)]],
  "  with respect to  t  is defined by the equation  \n\n\t",
  Cell[BoxData[
      \(\(z'\)[t] = \ \(x'\)[t] + \[ImaginaryI]\ \(y'\)[t]\)]],
  "  for ",
  Cell[BoxData[
      \(\(\(\ \)\(a \[LessEqual] t \[LessEqual] b\)\)\)]],
  ".  \n\n\tThe curve  C  is said to be smooth if  ",
  Cell[BoxData[
      \(z' \((t)\)\)]],
  ",  is continuous and nonzero on the interval.  If  C  is a smooth curve, \
then  C  has a nonzero tangent vector at tach point  z(t),  which is given by \
the vector  ",
  Cell[BoxData[
      \(z' \((t)\)\)]],
  ".  \n\t"
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "\tIf  C  is a smooth curve, then  ds,  the ",
  StyleBox["differential of arc length",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  ", is given by  ",
  Cell[BoxData[
      \(\[DifferentialD]s = \(\@\(\([x' \((t)\)]\)\^2 + \([y' \((t)\)]\)\^2\)\
\) \[DifferentialD]t\)]],
  ".  Since  ",
  Cell[BoxData[
      \(x' \((t)\)\)]],
  "  and  ",
  Cell[BoxData[
      \(y' \((t)\)\)]],
  "  are continuous functions, then so is the function  ",
  Cell[BoxData[
      \(\@\(\([x' \((t)\)]\)\^2 + \([y' \((t)\)]\)\^2\)\)]],
  ",  and the ",
  ButtonBox["Length",
    ButtonData:>{
      URL[ "http://mathworld.wolfram.com/ArcLength.html"], None},
    ButtonStyle->"Hyperlink"],
  "  L  of the curve  C is given by the definite integral  \n\n\t",
  Cell[BoxData[
      \(L \((C)\)\  = \(\[Integral]\_a\%b\ \(\@\(\([x' \((t)\)]\)\^2 + \([y' \
\((t)\)]\)\^2\)\) \[DifferentialD]t\  = \ \[Integral]\_a\%b\ \(\(|\)\(z' \
\((t)\)\)\(|\)\(\[DifferentialD]t\)\)\)\)]],
  ".  \n\n\n\tNow consider  C  to be a curve with parameterization  ",
  Cell[BoxData[
      \(C : \ \(z\_1\) \((t)\) = \ 
        x \((t)\) + \[ImaginaryI]\ y \((t)\)\ \ for\ \ a \[LessEqual] 
          t \[LessEqual] b\)]],
  ",  The ",
  StyleBox["opposite curve ",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  " ",
  Cell[BoxData[
      \(\(-C\)\)]],
  "  traces out the same set of points in the plane, but in the reverse \
order, and it has the parameterization\n\n\t",
  Cell[BoxData[
      \(\(-\(C : \ \(z\_2\) \((t)\)\)\) = \ 
        x \((\(-t\))\) + \[ImaginaryI]\ y \((\(-t\))\)\ \ for\ \  - 
            b \[LessEqual] t \[LessEqual] \(-a\)\)]],
  ".\n\nSince  ",
  Cell[BoxData[
      \(\(z\_2\) \((t)\) = \(z\_1\) \((\(-t\))\)\)]],
  ",  it is easy to see that  ",
  Cell[BoxData[
      \(\(-C\)\)]],
  "  is merely  ",
  Cell[BoxData[
      \(C\)]],
  "  traversed in the opposite sense.  \n\n\tA curve  ",
  Cell[BoxData[
      \(C\)]],
  "  that is constructed by joining finitely many smooth curves end to end is \
called a ",
  StyleBox["contour",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  ".  Let  ",
  Cell[BoxData[
      \(C\_1, C\_2,  ... , C\_n\)]],
  "  denote  n  smooth curves such that the terminal point of  ",
  Cell[BoxData[
      \(C\_k\)]],
  "  coincides with the initial point of  ",
  Cell[BoxData[
      \(C\_\(k + 1\)\)]],
  "  for  ",
  Cell[BoxData[
      \(k = 1, 2,  ... , n - 1\)]],
  ".  Then the contour  C  is expressed by the equation\n\n\t",
  Cell[BoxData[
      \(C = \(C\_1 + C\_2 +  ... \) + C\_n\)]],
  ".\n\nA synonym for contour is ",
  StyleBox["path",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  ".  \n"
}], "Text"],

Cell[TextData[{
  "\n",
  StyleBox["Example 6.5,  Page 208.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Find a parameterization of the polygonal path  C  from  - 1 + i  to  3 - \
i  consisting of the three line segments:\nLine segment #1 from  - 1 + i  to  \
- 1 ,\nLine segment #2 from  - 1  to  1 + i ,\nLine segment #3 from  1 + i  \
to  3 - i ."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 6.5.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell["Enter the four points and construct the three line segments.", "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[t, x, y, z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[V1, V2, V3, Z1, Z2, Z3];\)\ \), "\n", 
    \(\(z\_0\  = \ \(-\ 1\)\  + \ \[ImaginaryI];\)\ \), "\n", 
    \(\(z\_1\  = \ \(-\ 1\);\)\ \), "\n", 
    \(x\_0 = Re[z\_0]; \ y\_0 = Im[z\_0]; \ x\_1 = Re[z\_1]; \ 
    y\_1 = Im[z\_1];\ \), "\n", 
    \(\(Z1[t_]\  = \ 
        x\_0\  + \ \((x\_1 - x\_0)\) 
            t\  + \ \[ImaginaryI] \((y\_0\  + \ \((y\_1 - y\_0)\) 
                  t)\);\)\ \), "\n", 
    \(\(z\_0\  = \ \(-\ 1\);\)\ \), "\n", 
    \(\(z\_1\  = \ 1\  + \ \[ImaginaryI];\)\ \), "\n", 
    \(x\_0 = Re[z\_0]; \ y\_0 = Im[z\_0]; \ x\_1 = Re[z\_1]; \ 
    y\_1 = Im[z\_1];\ \), "\n", 
    \(\(Z2[t_]\  = \ 
        x\_0\  + \ \((x\_1 - x\_0)\) 
            t\  + \ \[ImaginaryI] \((y\_0\  + \ \((y\_1 - y\_0)\) 
                  t)\);\)\ \), "\n", 
    \(\(z\_0\  = \ 1\  + \ \[ImaginaryI];\)\ \), "\n", 
    \(\(z\_1\  = \ 3\  - \ \[ImaginaryI];\)\ \), "\n", 
    \(x\_0 = Re[z\_0]; \ y\_0 = Im[z\_0]; \ x\_1 = Re[z\_1]; \ 
    y\_1 = Im[z\_1];\ \), "\n", 
    \(\(Z3[t_]\  = \ 
        x\_0\  + \ \((x\_1 - x\_0)\) 
            t\  + \ \[ImaginaryI] \((y\_0\  + \ \((y\_1 - y\_0)\) 
                  t)\);\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(Z\_1\)[t] = \>\"", 
        Z1[t], "\<,     for 0 \[LessEqual] t \[LessEqual] 1.\>"];\)\ \), "\n\
", 
    \(\(Print[\*"\"\<\!\(Z\_2\)[t] = \>\"", 
        Z2[t], "\<,     for 0 \[LessEqual] t \[LessEqual] 1.\>"];\)\ \), "\n\
", 
    \(\(Print[\*"\"\<\!\(Z\_3\)[t] = \>\"", 
        Z3[t], "\<, for 0 \[LessEqual] t \[LessEqual] 1.\>"];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(Z\_1\)[0] = \>\"", Z1[0]];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(Z\_1\)[1] = \>\"", 
        Z1[1]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(Z\_2\)[0] = \>\"", Z2[0]];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(Z\_2\)[1] = \>\"", 
        Z2[1]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(Z\_3\)[0] = \>\"", Z3[0]];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(Z\_3\)[1] = \>\"", 
        Z3[1]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nWe can use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to graph these line segments."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(V1[t_] = 
        ComplexExpand[{Re[Z1[t]], Im[Z1[t]]}];\)\ \), "\n", 
    \(\(V2[t_] = ComplexExpand[{Re[Z2[t]], Im[Z2[t]]}];\)\ \), "\n", 
    \(\(V3[t_] = ComplexExpand[{Re[Z3[t]], Im[Z3[t]]}];\)\ \), "\n", 
    \(\(ParametricPlot[Evaluate[{V1[t], V2[t], V3[t]}], {t, 0, 1}, 
        Ticks \[Rule] {Range[\(-1\), 3, 1], Range[\(-1\), 1, 1]}, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>"}, 
        PlotStyle \[Rule] {Red, Blue, Green}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<C: \!\(Z\_1\)[t] = \>\"", 
        Z1[t], "\<,     for 0 \[LessEqual] t \[LessEqual] 1.\>"];\)\ \), "\n\
", 
    \(\(Print[\*"\"\<   \!\(Z\_2\)[t] = \>\"", 
        Z2[t], "\<,     for 0 \[LessEqual] t \[LessEqual] 1.\>"];\)\ \), "\n\
", 
    \(\(Print[\*"\"\<   \!\(Z\_3\)[t] = \>\"", 
        Z3[t], "\<, for 0 \[LessEqual] t \[LessEqual] 1.\>"];\)\ \
\[IndentingNewLine]\)}], "Input"]
}, Closed]],

Cell[TextData[{
  "\tWe are now ready to define the integral of a complex function along a \
contour  C  in the complex plane with initial point  A  and terminal point  \
B.  Our approach is to mimic what is done in calculus.  We create a partition \
 ",
  Cell[BoxData[
      \(P\_n = {z\_0 = A, z\_1, z\_2,  ... , z\_n = B}\)]],
  "  of points that proceed along  C  from  A  to  B  and form the \
differences  ",
  Cell[BoxData[
      \(\[CapitalDelta]z\_k = \(z\_k - z\_\(k - 1\)\ \ for\ \ k = 1\), 
      2,  ... , n\)]],
  ".  Between each pair of partition points  ",
  Cell[BoxData[
      \(z\_\(k - 1\)\ \ and\ \ z\_k\)]],
  "  we select a point  ",
  Cell[BoxData[
      \(c\_k\)]],
  "  on  C,  where the function  ",
  Cell[BoxData[
      \(f \((c\_k)\)\)]],
  "  is evaluated.  These values are used to make a ",
  ButtonBox["Riemann Sum",
    ButtonData:>{
      URL[ "http://mathworld.wolfram.com/RiemannSum.html"], None},
    ButtonStyle->"Hyperlink"],
  " for the partition:  \n\n\t",
  Cell[BoxData[
      \(S \((P\_n)\)\  = \ \(\[Sum]\+\(k = 1\)\%n 
              f \((c\_k)\) \((z\_k - 
                  z\_\(k - 1\))\)\  = \ \[Sum]\+\(k = 1\)\%n 
              f \((c\_k)\) \[CapitalDelta]z\_k\)\)]],
  "\n\n\tAssume now that there exists a unique number  L  that is the limit \
of every sequence ",
  Cell[BoxData[
      \({S \((P\_n)\)}\)]],
  " of ",
  ButtonBox["Riemann",
    ButtonData:>{
      URL[ 
      "http://www-groups.dcs.st-and.ac.uk/~history/Mathematicians/Riemann.\
html"], None},
    ButtonStyle->"Hyperlink"],
  " sums, where the maximum of  ",
  Cell[BoxData[
      \(\(\(|\)\(\[CapitalDelta]z\_k\)\(|\)\)\)]],
  "  tends toward  0, for the sequence of partitions.  We define the number  \
L  as the value of the ",
  StyleBox["integral of  f(z)  taken along the contour  C",
    FontColor->RGBColor[0, 0, 1]],
  ".  We thus have the following.\n"
}], "Text"],

Cell[TextData[{
  StyleBox["Definition 6.2 (Contour Integral),  Page 209.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  Let  C  be a contour. Then  \n\n\t\t\t",
  Cell[BoxData[
      \(\[Integral]\_C\ f \((z)\)\ \[DifferentialD]z = \ 
        lim\+\(n\  \[Rule] \ \[Infinity]\)\ \(\[Sum]\+\(k = 1\)\%n 
              f \((c\_k)\) \[CapitalDelta]z\_k\)\)]],
  ",  \n\nprovided that the limit exists in the sense previously discussed."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "\tNotice that in definition 6.2 the value of the integral depends on the \
contour. In ",
  ButtonBox["Section 6.3",
    ButtonData:>{"ca0603.nb", None},
    ButtonStyle->"Hyperlink"],
  " the ",
  ButtonBox["Cauchy",
    ButtonData:>{
      URL[ 
      "http://www-groups.dcs.st-and.ac.uk/~history/Mathematicians/Cauchy.\
html"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox["-",
    FontSize->14,
    FontWeight->"Bold"],
  ButtonBox["Goursat",
    ButtonData:>{
      URL[ 
      "http://www-groups.dcs.st-and.ac.uk/~history/Mathematicians/Goursat.\
html"], None},
    ButtonStyle->"Hyperlink"],
  " theorem will establish the remarkable fact that if f is analytic, then ",
  Cell[BoxData[
      \(\[Integral]\_C\ f \((z)\)\ \[DifferentialD]z\)]],
  " is ",
  StyleBox["independent",
    FontSlant->"Italic"],
  " of the contour."
}], "Text"],

Cell[TextData[{
  "\n",
  StyleBox["Example 6.6,  Page 209.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Use a Riemann sum to construct an approximation for the contour integral \
 ",
  Cell[BoxData[
      \(\[Integral]\_C\ \[ExponentialE]\^z\ \[DifferentialD]z\)]],
  "  where  C  is a the line segment joining the point  ",
  Cell[BoxData[
      \(a\  = \(0\ \ \ to\ \ \ b = 2 + \(\[ImaginaryI]\ \[Pi]\)\/4\)\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 6.6.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  "Enter the function  ",
  Cell[BoxData[
      \(f[z] = \[ExponentialE]\^z\)],
    AspectRatioFixed->True],
  "  and compute the approximating Riemann sum.  \n",
  StyleBox["For illustration.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 1]],
  "  We use n = 8 terms in the sum."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[a, b, c, z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[dz, f, k, n, RiemannSum];\)\ \), "\n", 
    \(\(f[z_]\  = \ \[ExponentialE]\^z;\)\ \), "\n", 
    \(\(a\  = \ 0;\)\ \), "\n", 
    \(\(b\  = \ 2\  + \(\(\ \)\(\[ImaginaryI]\ \[Pi]\)\)\/4;\)\ \), "\n", 
    \(\(n\  = \ 8;\)\ \), "\n", 
    \(\(dz\  = \ \(b - a\)\/n;\)\ \), "\n", 
    \(\(z\_k_\  = \ Expand[a\  + \ k\ dz];\)\ \), "\n", 
    \(\(c\_k_\  = \ Expand[\(z\_\(k - 1\)\  + \ z\_k\)\/2];\)\ \), "\n", 
    \(\(RiemannSum\  = \[Sum]\+\(k = 1\)\%n f[c\_k] dz\ ;\)\ \), "\n", 
    \(\(Print["\<f[z] = \>", f[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<n = \>", n];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<{\!\(z\_k\)} = \>\"", 
        Table[z\_k, {k, 1, n}]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<{\!\(c\_k\)} = \>\"", 
        Table[c\_k, {k, 1, n}]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(\[Sum]\+\\\"\<k=1\>\\\"\)\>\""\&n, \*"\"\<f[\!\(c\_k\
\)]\!\(dz\_k\) = \>\""];\)\ \), "\n", 
    \(\(Print[RiemannSum];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(\[Sum]\+\\\"\<k=1\>\\\"\)\>\""\&n, \*"\"\<f[\!\(c\_k\
\)]\!\(dz\_k\) = \>\""];\)\ \), "\n", 
    \(\(Print[\((\[Sum]\+\(k = 1\)\%n f[c\_k])\) 
          dz];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(\[Sum]\+\\\"\<k=1\>\\\"\)\>\""\&n, \*"\"\<f[\!\(c\_k\
\)]\!\(dz\_k\) = \>\"", N[RiemannSum]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
  StyleBox["\nTheorem 6.1,  Page 211.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  Suppose  f(z) is a continuous complex-valued function defined on a set \
containing the contour  C.  Let  z(t)  be any parameterization of  C  for  ",
  Cell[BoxData[
      \(a \[LessEqual] t \[LessEqual] b\)]],
  ".  Then  \n\n\t",
  Cell[BoxData[
      \(\[Integral]\_C\ 
          f \((z)\)\ \[DifferentialD]z = \[Integral]\_a\%b 
            f \((z \((t)\))\)\ z' \((t)\) \[DifferentialD]t\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Proof of Theorem 6.1, see text Page 211.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 1]],
  "  We omit the proof of this theorem since it involves ideas (such as the \
theory of the Riemann-Stieltjes integral) that are beyond the scope of this \
book. A more rigorous development of the contour integral based on Riemann \
sums is found in advanced texts such as ",
  ButtonBox["Lars Valerian Ahlfors",
    ButtonData:>{
      URL[ 
      "http://www-groups.dcs.st-and.ac.uk/~history/Mathematicians/Ahlfors.\
html"], None},
    ButtonStyle->"Hyperlink"],
  ", ",
  StyleBox["Complex Analysis",
    FontSlant->"Italic"],
  ", 3rd ed. (New York: McGraw-Hill, 1979)."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "\n\tThere are two important facets of Theorem 6.1 that are worth \
mentioning. First, the theorem makes the problem of evaluating complex-valued \
functions along contours easy since it reduces our task to one that requires \
the evaluation of complex-valued functions over real intervals---a procedure \
we studied in ",
  ButtonBox["Section 6.1",
    ButtonData:>{"ca0601.nb", None},
    ButtonStyle->"Hyperlink"],
  ". Second, according to the theorem this transformation yields the same \
answer regardless of the parametrization we choose for C."
}], "Text"],

Cell[TextData[{
  "\n",
  StyleBox["Example 6.7,  Page 212.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Give an exact the contour integral  ",
  Cell[BoxData[
      \(\[Integral]\_C\ \[ExponentialE]\^z\ \[DifferentialD]z\)]],
  "  where C is a the line segment joining the point  ",
  Cell[BoxData[
      \(a\  = \(0\ \ \ to\ \ \ b = 2 + \(\[ImaginaryI]\ \[Pi]\)\/4\)\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 6.7.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  "Enter the function  ",
  Cell[BoxData[
      \(f[z] = \[ExponentialE]\^z\)],
    AspectRatioFixed->True],
  "  and set up the parameterization for the computing a contour integral."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[a, b, t, u, v, z, 
        Z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[f, int, val];\)\ \), "\n", 
    \(\(a\  = \ 0;\)\ \), "\n", 
    \(\(b\  = \ 2\  + \(\(\ \)\(\[ImaginaryI]\ \[Pi]\)\)\/4;\)\ \), "\n", 
    \(\(z[t_]\  = \ \ a\  + \ \((b\  - \ a)\)\ t;\)\ \), "\n", 
    \(\(F[Z_]\  = \ \[ExponentialE]\^Z;\)\ \), "\n", 
    \(\(f[t_]\  = \ \[ExponentialE]\^z[t];\)\ \), "\n", 
    \(\(u[t_]\  = \ ComplexExpand[Re[f[t]]];\)\ \), "\n", 
    \(\(v[t_]\  = \ ComplexExpand[Im[f[t]]];\)\ \), "\n", 
    \(\(Print["\<        F[z] = \>", F[z]];\)\ \), "\n", 
    \(\(Print["\<        z[t] = \>", z[t]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<     F[z[t]] = \>", f[t]];\)\ \), "\n", 
    \(\(Print["\<        u[t] = \>", u[t]];\)\ \), "\n", 
    \(\(Print["\<        v[t] = \>", v[t]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<       z'[t] = \>", \(z'\)[t]];\)\ \), "\n", 
    \(\(Print["\<f[z[t]]z'[t] = \>", 
        f[t] \(z'\)[t]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["Method (i).",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  " The first method uses a complex integrand  f[z[t]] z'[t]."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[int, val];\)\ \), "\[IndentingNewLine]", 
    \(\(int\  = \[Integral]f[t] \(z'\)[t] \[DifferentialD]t;\)\ \), "\n", 
    \(\(val\  = \ \[Integral]\_0\%1 f[t] \(z'\)[
              t] \[DifferentialD]t;\)\ \), "\[IndentingNewLine]", 
    \(\(V[t_] = 
        ComplexExpand[{Re[z[t]], Im[z[t]]}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<f[z[t]]z'[t] = \>", 
        f[t] \(z'\)[t]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\< \[Integral]f[z[t]]z'[t]\[DifferentialD]t = \>", 
        int];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_0\%1\)f[z[t]]z'[t]\[DifferentialD]t = \
\>\"", val];\)\ \), "\[IndentingNewLine]", 
    \(\(val = ComplexExpand[FullSimplify[val]];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_0\%1\)f[z[t]]z'[t]\[DifferentialD]t = \
\>\"", val];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_0\%1\)f[z[t]]z'[t]\[DifferentialD]t = (\
\>\"", ComplexExpand[Re[val]], "\<) + \[ImaginaryI] (\>", 
        ComplexExpand[Im[val]], "\<)\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_0\%1\)f[z[t]]z'[t]\[DifferentialD]t = \
\>\"", N[val]];\)\ \), "\[IndentingNewLine]", 
    \(\(ParametricPlot[Evaluate[V[t]], {t, 0, 1}, 
        PlotRange \[Rule] {{0, 2}, {0, 1}}, AspectRatio \[Rule] 1\/2, 
        Ticks \[Rule] {Range[\(-1\), 2, 1], Range[0, 1, 1]}, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>"}, 
        PlotStyle \[Rule] Magenta];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_C\) \>\"", 
        F[z], "\<\[DifferentialD]z = \>", 
        ComplexExpand[FullSimplify[val]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_C\) \>\"", 
        F[z], "\<\[DifferentialD]z = (\>", 
        ComplexExpand[Re[val]], "\<) + \[ImaginaryI](\>", 
        ComplexExpand[Im[val]], "\<)\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_C\) \>\"", 
        F[z], "\<\[DifferentialD]z = \>", 
        N[val]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<C: z[t] = \>", 
        z[t], "\<,  for  0 \[LessEqual] t \[LessEqual] 1.\>"];\)\ \
\[IndentingNewLine]\)}], "Input"],

Cell[TextData[{
  "\n",
  StyleBox["Method (ii).",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  " The second method uses a integrals of  u[t] z'[t] and  v[t] z'[t]."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[ImInt, ImVal, ReInt, ReVal, V, 
        Val];\)\ \), "\[IndentingNewLine]", 
    \(\(ReInt\  = \ \[Integral]u[t] \(z'\)[
              t] \[DifferentialD]t;\)\ \), "\[IndentingNewLine]", 
    \(\(ImInt\  = \ \[Integral]v[t] \(z'\)[
              t] \[DifferentialD]t;\)\ \), "\n", 
    \(\(ReVal\  = \ \ \[Integral]\_0\%1 u[t] \(z'\)[
              t] \[DifferentialD]t;\)\ \), "\[IndentingNewLine]", 
    \(\(ImVal\  = \ \ \[Integral]\_0\%1 v[t] \(z'\)[
              t] \[DifferentialD]t;\)\ \), "\[IndentingNewLine]", 
    \(\(Val\  = \ \ ReVal\  + \ \[ImaginaryI]\ ImVal;\)\ \), "\
\[IndentingNewLine]", 
    \(\(V[t_] = 
        ComplexExpand[{Re[z[t]], Im[z[t]]}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<u[t]z'[t] = \>", u[t] \(z'\)[t]];\)\ \), "\n", 
    \(\(Print["\<v[t]z'[t] = \>", 
        v[t] \(z'\)[t]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<\[Integral]u[t]z'[t]\[DifferentialD]t + \[ImaginaryI] \
\[Integral]v[t]z'[t]\[DifferentialD]t\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<= \>", ReInt, "\< + \[ImaginaryI](\>", 
        ImInt, "\<)\>"];\)\ \), "\n", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_0\%1\)u[t]z'[t]\[DifferentialD]t + \
\[ImaginaryI] \!\(\[Integral]\_0\%1\)v[t]z'[t]\[DifferentialD]t\>\""];\)\ \), \
"\[IndentingNewLine]", 
    \(\(Print["\<= \>", ReVal, "\< + \[ImaginaryI](\>", 
        ImVal, "\<)\>"];\)\ \), "\n", 
    \(\(Print["\<= \>", ComplexExpand[Val]];\)\ \), "\n", 
    \(\(Print["\<= \>", 
        Apart[ComplexExpand[Val]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Val = 
        ComplexExpand[FullSimplify[Val]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<= \>", Val];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<= (\>", ComplexExpand[Re[Val]], "\<) + \[ImaginaryI] (\>", 
        ComplexExpand[Im[Val]], "\<)\>"];\)\ \), "\n", 
    \(\(Print["\<= \>", 
        N[ComplexExpand[Val]]];\)\ \), "\[IndentingNewLine]", 
    \(\(ParametricPlot[Evaluate[V[t]], {t, 0, 1}, 
        PlotRange \[Rule] {{0, 2}, {0, 1}}, AspectRatio \[Rule] 1\/2, 
        Ticks \[Rule] {Range[\(-1\), 2, 1], Range[0, 1, 1]}, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>"}, 
        PlotStyle \[Rule] Magenta];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_C\) \>\"", 
        F[z], "\<\[DifferentialD]z = \>", 
        ComplexExpand[FullSimplify[val]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_C\) \>\"", 
        F[z], "\<\[DifferentialD]z = (\>", 
        ComplexExpand[Re[val]], "\<) + \[ImaginaryI](\>", 
        ComplexExpand[Im[val]], "\<)\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_C\) \>\"", 
        F[z], "\<\[DifferentialD]z = \>", 
        N[val]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<C: z[t] = \>", 
        z[t], "\<,  for  0 \[LessEqual] t \[LessEqual] 1.\>"];\)\ \
\[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
  "\n",
  StyleBox["Example 6.8,  Page 212.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Evaluate the contour integral  ",
  Cell[BoxData[
      \(\[Integral]\_C\ 1\/\(z\  - \ 2\)\ \[DifferentialD]z\)]],
  "  where C is a the upper semicircle with radius 1 centered at  ",
  Cell[BoxData[
      \(x = 2\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 6.8.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  "Enter the function  ",
  Cell[BoxData[
      \(f[z] = 1\/\(z\  - \ 2\)\)],
    AspectRatioFixed->True],
  "  and set up the parameterization and compute the contour integral."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[t, z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[f, int, val, V];\)\ \), "\n", 
    \(\(f[z_]\  = \ 1\/\(z\  - \ 2\);\)\ \), "\n", 
    \(\(z[t_]\  = \ 
        2\  + \ \[ExponentialE]\^\(\[ImaginaryI]\ t\);\)\ \), "\n", 
    \(\(int\  = \ \[Integral]f[z[t]] \(z'\)[
              t] \[DifferentialD]t;\)\ \), "\n", 
    \(\(val\  = \ \[Integral]\_0\%\[Pi] f[z[t]] \(z'\)[
              t] \[DifferentialD]t;\)\ \), "\[IndentingNewLine]", 
    \(\(V[t_] = ComplexExpand[{Re[z[t]], Im[z[t]]}];\)\ \), "\n", 
    \(\(Print["\<               f[z] = \>", f[z]];\)\ \), "\n", 
    \(\(Print["\<               z[t] = \>", z[t]];\)\ \), "\n", 
    \(\(Print["\<            f[z[t]] = \>", f[z[t]]];\)\ \), "\n", 
    \(\(Print["\<              z'[t] = \>", \(z'\)[
          t]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<       f[z[t]]z'[t] = \>", 
        f[z[t]], \(z'\)[t]];\)\ \), "\n", 
    \(\(Print["\<       f[z[t]]z'[t] = \>", 
        f[z[t]] \(z'\)[t]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<    \[Integral]f[z[t]]z'[t]\[DifferentialD]t = \>", 
        int];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<   \!\(\[Integral]\_0\%\[Pi]\)f[z[t]]z'[t]\
\[DifferentialD]t = \>\"", val];\)\ \), "\n", 
    \(\(ParametricPlot[Evaluate[V[t]], {t, 0, \[Pi]}, 
        PlotRange \[Rule] {{0, 3}, {0, 1}}, AspectRatio \[Rule] 1\/3, 
        Ticks \[Rule] {Range[\(-1\), 3, 1], Range[0, 1, 1]}, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>"}, 
        PlotStyle \[Rule] Magenta];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_C\) \>\"", 
        f[z], "\<\[DifferentialD]z = \>", 
        val];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<C: z[t] = \>", 
        z[t], "\<,  for  0 \[LessEqual] t \[LessEqual] \[Pi].\>"];\)\ \
\[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
  "\n\tSuppose   ",
  Cell[BoxData[
      \(f \((z)\) = u \((z)\) + \[ImaginaryI]\ v \((t)\)\)]],
  " , and  ",
  Cell[BoxData[
      \(z \((t)\) = x \((t)\) + \[ImaginaryI]\ y \((t)\)\)]],
  "  is a parametrization for the contour C. Then\n\n\t\t",
  Cell[BoxData[
      \(\[Integral]\_C\ 
          f \((z)\)\ \[DifferentialD]z = \[Integral]\_a\%b f \((z \((t)\))\) 
            z' \((t)\) \[DifferentialD]t\)]],
  "  \n\n\t\t",
  Cell[BoxData[
      \(\(\(=\)\(\[Integral]\_a\%b\((u \((z \((t)\))\) + \[ImaginaryI]\ v \
\((z \((t)\))\))\) \((x' \((t)\) + \[ImaginaryI]\ y' \((t)\))\) \
\[DifferentialD]t\)\)\)]],
  "  \n\n\t\t",
  Cell[BoxData[
      \(\(\(=\)\(\[Integral]\_a\%b\([u \((z \((t)\))\)\ x' \((t)\) - 
                v \((z \((t)\))\)\ y' \((t)\)]\) \
\(\(\[DifferentialD]\)\(t\)\(\ \)\)\)\)\)]],
  "  \n\n\t\t",
  Cell[BoxData[
      \(\(\(\ \ \ \ \ \)\(\(+\ \[ImaginaryI]\)\ \(\[Integral]\_a\%b\([v \((z \
\((t)\))\) x' \((t)\) + 
                u \((z \((t)\))\) y' \((t)\)]\) \[DifferentialD]t\)\)\)\)]],
  "  \n\t\t\n\t\t",
  Cell[BoxData[
      \(\(\(=\)\(\[Integral]\_a\%b\((u\ x' - 
                  v\ \ y')\) \[DifferentialD]t\  + \ \[ImaginaryI]\ \(\
\[Integral]\_a\%b\((v\ x' + u\ y')\) \[DifferentialD]t\)\)\)\)]],
  "  \n\nwhere we are equating u with u(z(t)), x' with x'(t), and so on. "
}], "Text"],

Cell[TextData[{
  "\n\tIf we use the differentials, then the above equation can be written in \
terms of line integrals of the real-valued functions u and v, giving  \n\n\t\t\
\t",
  Cell[BoxData[
      \(\(\(\[Integral]\_C\ f \((z)\)\ \[DifferentialD]z\)\(=\)\)\)]],
  Cell[BoxData[
      \(\(\(=\)\(\[Integral]\_a\%b u \[DifferentialD]x\  - 
          v\ \[DifferentialD]y\  + \ \[ImaginaryI]\ \(\[Integral]\_a\%b 
                v\ \[DifferentialD]x\)\  + u\ \[DifferentialD]y\)\)\)]],
  ",\n\nwhich is easy to remember if we recall that symbolically\n\n\t\t\t",
  Cell[BoxData[
      \(f \((z)\)\ \[DifferentialD]z\  = \ \((u + \[ImaginaryI]\ v)\) \((\
\[DifferentialD]x + \[ImaginaryI] \[DifferentialD]y)\)\)]],
  ".  "
}], "Text"],

Cell["\<\
\tWe emphasize that Equation (6-16) is merely a notational device \
for applying Theorem 6.1. You should carefully apply Theorem 6.1as \
illustrated in Examples 6.7 and 6.8 before using any shortcuts suggested by \
the latter.\
\>", "Text"],

Cell[TextData[{
  "\n",
  StyleBox["Example  6.9,  Page 214.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Evaluate the contour integrals  of  ",
  Cell[BoxData[
      \(f \((z)\) = z\)]],
  "  starting at the points   ",
  Cell[BoxData[
      \(z\_1 = \(\(-1\) - i\ \ and\ \ z\_2 = 3 + i\)\)]],
  ".  \n",
  StyleBox["(a)",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  " Use the line segment joining the points.  ",
  StyleBox["(b)",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  " Use a portion of a parabola joining the points."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 6.9 (a)",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  StyleBox["\n(a)",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Use the straight line segment connecting the points  ",
  Cell[BoxData[
      \(z\_1 = \(\(-1\) - i\ \ and\ \ z\_2 = 3 + i\)\)]],
  ",  set up the parameterization and compute the contour integral.  Enter \
the function  ",
  Cell[BoxData[
      \(f[z] = z\)],
    AspectRatioFixed->True],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[t, u, U, v, V, w, W, 
        z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[f, U1, U2, V1, V2, W1, W2, z1, z2];\)\ \), "\n", 
    \(\(f[z_]\  = \ z\ ;\)\ \), "\[IndentingNewLine]", 
    \(\(z1[t_]\  = \ 2  t\  + \ 1\  + \ \[ImaginaryI]\ t;\)\ \), "\n", 
    \(\(w[t_]\  = \ ComplexExpand[f[z1[t]]\ \(z1'\)[t]];\)\ \), "\n", 
    \(\(u[t_]\  = \ ComplexExpand[Re[w[t]]];\)\ \), "\n", 
    \(\(v[t_]\  = \ ComplexExpand[Im[w[t]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<           f[z] = \>", f[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<          \!\(z\_1\)[t] = \>\"", z1[t]];\)\ \), "\n", 
    \(\(Print[\*"\"\<       f[\!\(z\_1\)[t]] = \>\"", 
        f[z1[t]]];\)\ \), "\n", 
    \(\(Print[\*"\"\<         \!\(z\_1\)'[t] = \>\"", \(z1'\)[
          t]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<f[\!\(z\_1\)[t]] \!\(z\_1\)'[t] = \>\"", 
        w[t]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<           u[t] = \>", u[t]];\)\ \), "\n", 
    \(\(Print["\<           v[t] = \>", 
        v[t]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["Method (i).",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  "  The integral can be computed using the real and imaginary parts."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(U1\  = \[Integral]\_\(-1\)\%1 u[
              t] \[DifferentialD]t;\)\ \), "\n", 
    \(\(V1\  = \[Integral]\_\(-1\)\%1 v[t] \[DifferentialD]t;\)\ \), "\n", 
    \(\(W1\  = \ U1\  + \ \[ImaginaryI]\ V1;\)\ \), "\n", 
    \(\(U[t_]\  = \ \[Integral]u[t] \[DifferentialD]t;\)\ \), "\n", 
    \(\(V[
          t_]\  = \ \[Integral]v[
              t] \[DifferentialD]t;\)\ \), "\[IndentingNewLine]", 
    \(\(reint\  = \ \[Integral]u[
              t] \[DifferentialD]t;\)\ \), "\[IndentingNewLine]", 
    \(\(imint\  = \ \[Integral]v[
              t] \[DifferentialD]t;\)\ \), "\[IndentingNewLine]", 
    \(\(P1[t_] = 
        ComplexExpand[{Re[z1[t]], Im[z1[t]]}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<u[t] = \>", u[t]];\)\ \), "\n", 
    \(\(Print["\<v[t] = \>", v[t]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\[Integral]u[t]\[DifferentialD]t + \[ImaginaryI] \
\[Integral]v[t]\[DifferentialD]t = \>", reint, "\< + \[ImaginaryI] (\>", 
        imint, "\<)\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<U[t] = \>", U[t], "\<,     V[t] = \>", V[t]];\)\ \), "\n", 
    \(\(Print["\<U[1] = \>", U[1], "\<,     V[1] = \>", V[1]];\)\ \), "\n", 
    \(\(Print["\<U[-1] = \>", U[\(-1\)], "\<,   V[-1] = \>", 
        V[\(-1\)]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_\(-1\)\%1\)u[t]\[DifferentialD]t + \
\[ImaginaryI]\!\(\[Integral]\_\(-1\)\%1\)v[t]\[DifferentialD]t = U[1]-U[-1] + \
\[ImaginaryI](V[1]-V[-1])\>\""];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_\(-1\)\%1\)u[t]\[DifferentialD]t + \
\[ImaginaryI]\!\(\[Integral]\_\(-1\)\%1\)v[t]\[DifferentialD]t = \>\"", 
        U[1] - U[\(-1\)], "\< + \[ImaginaryI] (\>", 
        V[1] - V[\(-1\)], "\<)\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_\(-1\)\%1\)u[t]\[DifferentialD]t + \
\[ImaginaryI] \!\(\[Integral]\_\(-1\)\%1\)v[t]\[DifferentialD]t = \>\"", 
        W1];\)\ \), "\n", 
    \(\(ParametricPlot[Evaluate[P1[t]], {t, \(-1\), 1}, 
        PlotRange \[Rule] {{\(-1\), 3}, {\(-1\), 1}}, 
        AspectRatio \[Rule] 2\/3, 
        Ticks \[Rule] {Range[\(-1\), 3, 1], Range[\(-1\), 1, 1]}, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>"}, 
        PlotStyle \[Rule] Magenta];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_C\) \>\"", 
        f[z], "\<\[DifferentialD]z = \>", W1];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<C: \!\(z\_1\)[t] = \>\"", 
        z1[t], "\<,  for  -1 \[LessEqual] t \[LessEqual] 1.\>"];\)\ \
\[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["Method (ii).",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  "  The integral can be computed using a complex integrand."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(W[
          t_]\  = \[Integral]w[t] \[DifferentialD]t;\)\ \), "\n", 
    \(\(W1\  = \[Integral]\_\(-1\)\%1 w[
              t] \[DifferentialD]t;\)\ \), "\[IndentingNewLine]", 
    \(\(P1[t_] = 
        ComplexExpand[{Re[z1[t]], Im[z1[t]]}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<w[t] = \>", w[t]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<W[t] = \[Integral]w[t]\[DifferentialD]t = \>", 
        ComplexExpand[W[t]]];\)\ \), "\n", 
    \(\(Print["\<W[1] = \>", W[1], "\<,  W[-1] = \>", 
        W[\(-1\)]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_\(-1\)\%1\)w[t]\[DifferentialD]t = \
W[1]-W[-1] = \>\"", W[1], "\< - (\>", W[\(-1\)], "\<)\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_\(-1\)\%1\)w[t]\[DifferentialD]t = \
\>\"", W1];\)\ \), "\[IndentingNewLine]", 
    \(\(ParametricPlot[Evaluate[P1[t]], {t, \(-1\), 1}, 
        PlotRange \[Rule] {{\(-1\), 3}, {\(-1\), 1}}, 
        AspectRatio \[Rule] 2\/3, 
        Ticks \[Rule] {Range[\(-1\), 3, 1], Range[\(-1\), 1, 1]}, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>"}, 
        PlotStyle \[Rule] Magenta];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_C\) \>\"", 
        f[z], "\<\[DifferentialD]z = \>", W1];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<C: \!\(z\_1\)[t] = \>\"", 
        z1[t], "\<,  for  -1 \[LessEqual] t \[LessEqual] 1.\>"];\)\ \
\[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 6.9 (b)",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  StyleBox["(b)",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Use the portion of a parabola connecting the points  ",
  Cell[BoxData[
      \(z\_1 = \(\(-1\) - i\ \ and\ \ z\_2 = 3 + i\)\)]],
  ",  set up the parameterization and compute the contour integral."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(z2[t_]\  = \ 
        t\^2\  + \ 2  t\  + \ \[ImaginaryI]\ t;\)\ \), "\n", 
    \(\(w[t_]\  = \ ComplexExpand[f[z2[t]]\ \(z2'\)[t]];\)\ \), "\n", 
    \(\(u[t_]\  = \ ComplexExpand[Re[w[t]]];\)\ \), "\n", 
    \(\(v[t_]\  = \ ComplexExpand[Im[w[t]]];\)\ \), "\n", 
    \(\(Print[\*"\"\<          \!\(z\_2\)[t] = \>\"", z2[t]];\)\ \), "\n", 
    \(\(Print[\*"\"\<       f[\!\(z\_2\)[t]] = \>\"", 
        f[z2[t]]];\)\ \), "\n", 
    \(\(Print[\*"\"\<         \!\(z\_2\)'[t] = \>\"", \(z2'\)[
          t]];\)\ \), "\n", 
    \(\(Print[\*"\"\<f[\!\(z\_2\)[t]] \!\(z\_2\)'[t] = \>\"", 
        w[t]];\)\ \), "\n", 
    \(\(Print["\<           u[t] = \>", u[t]];\)\ \), "\n", 
    \(\(Print["\<           v[t] = \>", 
        v[t]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["Method (i).",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  "  The integral can be computed using the real and imaginary parts."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(U2\  = \[Integral]\_\(-1\)\%1 u[
              t] \[DifferentialD]t;\)\ \), "\n", 
    \(\(V2\  = \[Integral]\_\(-1\)\%1 v[t] \[DifferentialD]t;\)\ \), "\n", 
    \(\(W2\  = \ U2\  + \ \[ImaginaryI]\ V2;\)\ \), "\n", 
    \(\(U[t_]\  = \ \[Integral]u[t] \[DifferentialD]t;\)\ \), "\n", 
    \(\(V[
          t_]\  = \ \[Integral]v[
              t] \[DifferentialD]t;\)\ \), "\[IndentingNewLine]", 
    \(\(reint\  = \ \[Integral]u[
              t] \[DifferentialD]t;\)\ \), "\[IndentingNewLine]", 
    \(\(imint\  = \ \[Integral]v[
              t] \[DifferentialD]t;\)\ \), "\[IndentingNewLine]", 
    \(\(P2[t_] = 
        ComplexExpand[{Re[z2[t]], Im[z2[t]]}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<u[t] = \>", u[t]];\)\ \), "\n", 
    \(\(Print["\<v[t] = \>", v[t]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\[Integral]u[t]\[DifferentialD]t + \[ImaginaryI] \
\[Integral]v[t]\[DifferentialD]t = \>", reint, "\< + \[ImaginaryI] (\>", 
        imint, "\<)\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<U[t] = \>", U[t], "\<,     V[t] = \>", V[t]];\)\ \), "\n", 
    \(\(Print["\<U[1] = \>", U[1], "\<,     V[1] = \>", V[1]];\)\ \), "\n", 
    \(\(Print["\<U[-1] = \>", U[\(-1\)], "\<,   V[-1] = \>", 
        V[\(-1\)]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_\(-1\)\%1\)u[t]\[DifferentialD]t + \
\[ImaginaryI]\!\(\[Integral]\_\(-1\)\%1\)v[t]\[DifferentialD]t = U[1]-U[-1] + \
\[ImaginaryI](V[1]-V[-1])\>\""];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_\(-1\)\%1\)u[t]\[DifferentialD]t + \
\[ImaginaryI]\!\(\[Integral]\_\(-1\)\%1\)v[t]\[DifferentialD]t = \>\"", 
        U[1] - U[\(-1\)], "\< + \[ImaginaryI] (\>", 
        V[1] - V[\(-1\)], "\<)\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_\(-1\)\%1\)u[t]\[DifferentialD]t + \
\[ImaginaryI] \!\(\[Integral]\_\(-1\)\%1\)v[t]\[DifferentialD]t = \>\"", 
        W2];\)\ \), "\n", 
    \(\(ParametricPlot[Evaluate[P2[t]], {t, \(-1\), 1}, 
        PlotRange \[Rule] {{\(-1\), 3}, {\(-1\), 1}}, 
        AspectRatio \[Rule] 2\/3, 
        Ticks \[Rule] {Range[\(-1\), 3, 1], Range[\(-1\), 1, 1]}, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>"}, 
        PlotStyle \[Rule] Green];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_C\) \>\"", 
        f[z], "\<\[DifferentialD]z = \>", W2];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<C: \!\(z\_2\)[t] = \>\"", 
        z2[t], "\<,  for  -1 \[LessEqual] t \[LessEqual] 1.\>"];\)\ \
\[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["Method (ii).",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  "  The integral can be computed using a complex integrand."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(W[
          t_]\  = \[Integral]w[t] \[DifferentialD]t;\)\ \), "\n", 
    \(\(W2\  = \[Integral]\_\(-1\)\%1 w[
              t] \[DifferentialD]t;\)\ \), "\[IndentingNewLine]", 
    \(\(P2[t_] = 
        ComplexExpand[{Re[z2[t]], Im[z2[t]]}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<w[t] = \>", w[t]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<W[t] = \[Integral]w[t]\[DifferentialD]t = \>", 
        ComplexExpand[W[t]]];\)\ \), "\n", 
    \(\(Print["\<W[1] = \>", W[1], "\<,  W[-1] = \>", 
        W[\(-1\)]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_\(-1\)\%1\)w[t]\[DifferentialD]t = \
W[1]-W[-1] = \>\"", W[1], "\< - (\>", W[\(-1\)], "\<)\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_C\) \>\"", 
        f[z], "\<\[DifferentialD]z = \>", W2];\)\ \), "\[IndentingNewLine]", 
    \(\(ParametricPlot[Evaluate[P2[t]], {t, \(-1\), 1}, 
        PlotRange \[Rule] {{\(-1\), 3}, {\(-1\), 1}}, 
        AspectRatio \[Rule] 2\/3, 
        Ticks \[Rule] {Range[\(-1\), 3, 1], Range[\(-1\), 1, 1]}, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>"}, 
        PlotStyle \[Rule] Green];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_C\) \!\(z\^2\) \[DifferentialD]z = \
\>\"", W2];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<C: \!\(z\_2\)[t] = \>\"", 
        z2[t], "\<,  for  -1 \[LessEqual] t \[LessEqual] 1.\>"];\)\ \
\[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nWhich is the same as the value along the other path because  ",
  Cell[BoxData[
      \(f \((z)\) = z\^2\)]],
  "  is an analytic function"
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(P1[t_] = 
        ComplexExpand[{Re[z1[t]], Im[z1[t]]}];\)\ \), "\[IndentingNewLine]", 
    \(\(ParametricPlot[Evaluate[P1[t]], {t, \(-1\), 1}, 
        PlotRange \[Rule] {{\(-1\), 3}, {\(-1\), 1}}, 
        AspectRatio \[Rule] 2\/3, 
        Ticks \[Rule] {Range[\(-1\), 3, 1], Range[\(-1\), 1, 1]}, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>"}, 
        PlotStyle \[Rule] Magenta];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_C\) \>\"", 
        f[z], "\<\[DifferentialD]z = \>", W1];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<C: \!\(z\_1\)[t] = \>\"", 
        z1[t], "\<,  for  -1 \[LessEqual] t \[LessEqual] 1.\>"];\)\ \
\[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
  "\n",
  StyleBox["Extra Example (i) for Page 214.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Evaluate the contour integrals  of  ",
  Cell[BoxData[
      \(f \((z)\) = z\^2\)]],
  "  starting at the points   ",
  Cell[BoxData[
      \(z\_1 = \(\(-1\) - i\ \ and\ \ z\_2 = 3 + i\)\)]],
  ".  \n",
  StyleBox["(a)",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  " Use the line segment joining the points.  ",
  StyleBox["(b)",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  " Use a portion of a parabola joining the points.\n",
  StyleBox["Remark.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  " The example in the text used the function ",
  Cell[BoxData[
      \(f \((z)\) = z\)]],
  "  which is difficult for hand computations but it is not a challenge for \
",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ", hence we choose to use the function ",
  Cell[BoxData[
      \(f \((z)\) = z\^2\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution for Extra Example (i) Page 214 part (a)",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  StyleBox["\n(a)",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Use the straight line segment connecting the points  ",
  Cell[BoxData[
      \(z\_1 = \(\(-1\) - i\ \ and\ \ z\_2 = 3 + i\)\)]],
  ",  set up the parameterization and compute the contour integral.  Enter \
the function  ",
  Cell[BoxData[
      \(f[z] = z\^2\)],
    AspectRatioFixed->True],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[t, u, U, v, V, w, W, 
        z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[f, U1, U2, V1, V2, W1, W2, z1, z2];\)\ \), "\n", 
    \(\(f[z_]\  = \ z\^2\ ;\)\ \), "\[IndentingNewLine]", 
    \(\(z1[t_]\  = \ 2  t\  + \ 1\  + \ \[ImaginaryI]\ t;\)\ \), "\n", 
    \(\(w[t_]\  = \ ComplexExpand[f[z1[t]]\ \(z1'\)[t]];\)\ \), "\n", 
    \(\(u[t_]\  = \ ComplexExpand[Re[w[t]]];\)\ \), "\n", 
    \(\(v[t_]\  = \ ComplexExpand[Im[w[t]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<           f[z] = \>", f[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<          \!\(z\_1\)[t] = \>\"", z1[t]];\)\ \), "\n", 
    \(\(Print[\*"\"\<       f[\!\(z\_1\)[t]] = \>\"", 
        f[z1[t]]];\)\ \), "\n", 
    \(\(Print[\*"\"\<         \!\(z\_1\)'[t] = \>\"", \(z1'\)[
          t]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<f[\!\(z\_1\)[t]] \!\(z\_1\)'[t] = \>\"", 
        w[t]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<           u[t] = \>", u[t]];\)\ \), "\n", 
    \(\(Print["\<           v[t] = \>", 
        v[t]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["Method (i).",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  "  The integral can be computed using the real and imaginary parts."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(U1\  = \[Integral]\_\(-1\)\%1 u[
              t] \[DifferentialD]t;\)\ \), "\n", 
    \(\(V1\  = \[Integral]\_\(-1\)\%1 v[t] \[DifferentialD]t;\)\ \), "\n", 
    \(\(W1\  = \ U1\  + \ \[ImaginaryI]\ V1;\)\ \), "\n", 
    \(\(U[t_]\  = \ \[Integral]u[t] \[DifferentialD]t;\)\ \), "\n", 
    \(\(V[
          t_]\  = \ \[Integral]v[
              t] \[DifferentialD]t;\)\ \), "\[IndentingNewLine]", 
    \(\(reint\  = \ \[Integral]u[
              t] \[DifferentialD]t;\)\ \), "\[IndentingNewLine]", 
    \(\(imint\  = \ \[Integral]v[
              t] \[DifferentialD]t;\)\ \), "\[IndentingNewLine]", 
    \(\(P1[t_] = 
        ComplexExpand[{Re[z1[t]], Im[z1[t]]}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<u[t] = \>", u[t]];\)\ \), "\n", 
    \(\(Print["\<v[t] = \>", v[t]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\[Integral]u[t]\[DifferentialD]t + \[ImaginaryI] \
\[Integral]v[t]\[DifferentialD]t = \>", reint, "\< + \[ImaginaryI] (\>", 
        imint, "\<)\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<U[t] = \>", U[t], "\<,     V[t] = \>", V[t]];\)\ \), "\n", 
    \(\(Print["\<U[1] = \>", U[1], "\<,     V[1] = \>", V[1]];\)\ \), "\n", 
    \(\(Print["\<U[-1] = \>", U[\(-1\)], "\<,   V[-1] = \>", 
        V[\(-1\)]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_\(-1\)\%1\)u[t]\[DifferentialD]t + \
\[ImaginaryI]\!\(\[Integral]\_\(-1\)\%1\)v[t]\[DifferentialD]t = U[1]-U[-1] + \
\[ImaginaryI](V[1]-V[-1])\>\""];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_\(-1\)\%1\)u[t]\[DifferentialD]t + \
\[ImaginaryI]\!\(\[Integral]\_\(-1\)\%1\)v[t]\[DifferentialD]t = \>\"", 
        U[1] - U[\(-1\)], "\< + \[ImaginaryI] (\>", 
        V[1] - V[\(-1\)], "\<)\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_\(-1\)\%1\)u[t]\[DifferentialD]t + \
\[ImaginaryI] \!\(\[Integral]\_\(-1\)\%1\)v[t]\[DifferentialD]t = \>\"", 
        W1];\)\ \), "\n", 
    \(\(ParametricPlot[Evaluate[P1[t]], {t, \(-1\), 1}, 
        PlotRange \[Rule] {{\(-1\), 3}, {\(-1\), 1}}, 
        AspectRatio \[Rule] 2\/3, 
        Ticks \[Rule] {Range[\(-1\), 3, 1], Range[\(-1\), 1, 1]}, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>"}, 
        PlotStyle \[Rule] Magenta];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_C\) \>\"", 
        f[z], "\<\[DifferentialD]z = \>", W1];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<C: \!\(z\_1\)[t] = \>\"", 
        z1[t], "\<,  for  -1 \[LessEqual] t \[LessEqual] 1.\>"];\)\ \
\[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["Method (ii).",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  "  The integral can be computed using a complex integrand."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(W[
          t_]\  = \[Integral]w[t] \[DifferentialD]t;\)\ \), "\n", 
    \(\(W1\  = \[Integral]\_\(-1\)\%1 w[
              t] \[DifferentialD]t;\)\ \), "\[IndentingNewLine]", 
    \(\(P1[t_] = 
        ComplexExpand[{Re[z1[t]], Im[z1[t]]}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<w[t] = \>", w[t]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<W[t] = \[Integral]w[t]\[DifferentialD]t = \>", 
        ComplexExpand[W[t]]];\)\ \), "\n", 
    \(\(Print["\<W[1] = \>", W[1], "\<,  W[-1] = \>", 
        W[\(-1\)]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_\(-1\)\%1\)w[t]\[DifferentialD]t = \
W[1]-W[-1] = \>\"", W[1], "\< - (\>", W[\(-1\)], "\<)\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_\(-1\)\%1\)w[t]\[DifferentialD]t = \
\>\"", W1];\)\ \), "\[IndentingNewLine]", 
    \(\(ParametricPlot[Evaluate[P1[t]], {t, \(-1\), 1}, 
        PlotRange \[Rule] {{\(-1\), 3}, {\(-1\), 1}}, 
        AspectRatio \[Rule] 2\/3, 
        Ticks \[Rule] {Range[\(-1\), 3, 1], Range[\(-1\), 1, 1]}, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>"}, 
        PlotStyle \[Rule] Magenta];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_C\) \>\"", 
        f[z], "\<\[DifferentialD]z = \>", W1];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<C: \!\(z\_1\)[t] = \>\"", 
        z1[t], "\<,  for  -1 \[LessEqual] t \[LessEqual] 1.\>"];\)\ \
\[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution for Extra Example (i) Page 214 part (b)",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  StyleBox["(b)",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Use the portion of a parabola connecting the points  ",
  Cell[BoxData[
      \(z\_1 = \(\(-1\) - i\ \ and\ \ z\_2 = 3 + i\)\)]],
  ",  set up the parameterization and compute the contour integral."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(z2[t_]\  = \ 
        t\^2\  + \ 2  t\  + \ \[ImaginaryI]\ t;\)\ \), "\n", 
    \(\(w[t_]\  = \ ComplexExpand[f[z2[t]]\ \(z2'\)[t]];\)\ \), "\n", 
    \(\(u[t_]\  = \ ComplexExpand[Re[w[t]]];\)\ \), "\n", 
    \(\(v[t_]\  = \ ComplexExpand[Im[w[t]]];\)\ \), "\n", 
    \(\(Print[\*"\"\<          \!\(z\_2\)[t] = \>\"", z2[t]];\)\ \), "\n", 
    \(\(Print[\*"\"\<       f[\!\(z\_2\)[t]] = \>\"", 
        f[z2[t]]];\)\ \), "\n", 
    \(\(Print[\*"\"\<         \!\(z\_2\)'[t] = \>\"", \(z2'\)[
          t]];\)\ \), "\n", 
    \(\(Print[\*"\"\<f[\!\(z\_2\)[t]] \!\(z\_2\)'[t] = \>\"", 
        w[t]];\)\ \), "\n", 
    \(\(Print["\<           u[t] = \>", u[t]];\)\ \), "\n", 
    \(\(Print["\<           v[t] = \>", 
        v[t]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["Method (i).",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  "  The integral can be computed using the real and imaginary parts."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(U2\  = \[Integral]\_\(-1\)\%1 u[
              t] \[DifferentialD]t;\)\ \), "\n", 
    \(\(V2\  = \[Integral]\_\(-1\)\%1 v[t] \[DifferentialD]t;\)\ \), "\n", 
    \(\(W2\  = \ U2\  + \ \[ImaginaryI]\ V2;\)\ \), "\n", 
    \(\(U[t_]\  = \ \[Integral]u[t] \[DifferentialD]t;\)\ \), "\n", 
    \(\(V[
          t_]\  = \ \[Integral]v[
              t] \[DifferentialD]t;\)\ \), "\[IndentingNewLine]", 
    \(\(reint\  = \ \[Integral]u[
              t] \[DifferentialD]t;\)\ \), "\[IndentingNewLine]", 
    \(\(imint\  = \ \[Integral]v[
              t] \[DifferentialD]t;\)\ \), "\[IndentingNewLine]", 
    \(\(P2[t_] = 
        ComplexExpand[{Re[z2[t]], Im[z2[t]]}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<u[t] = \>", u[t]];\)\ \), "\n", 
    \(\(Print["\<v[t] = \>", v[t]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\[Integral]u[t]\[DifferentialD]t + \[ImaginaryI] \
\[Integral]v[t]\[DifferentialD]t = \>", reint, "\< + \[ImaginaryI] (\>", 
        imint, "\<)\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<U[t] = \>", U[t], "\<,     V[t] = \>", V[t]];\)\ \), "\n", 
    \(\(Print["\<U[1] = \>", U[1], "\<,     V[1] = \>", V[1]];\)\ \), "\n", 
    \(\(Print["\<U[-1] = \>", U[\(-1\)], "\<,   V[-1] = \>", 
        V[\(-1\)]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_\(-1\)\%1\)u[t]\[DifferentialD]t + \
\[ImaginaryI]\!\(\[Integral]\_\(-1\)\%1\)v[t]\[DifferentialD]t = U[1]-U[-1] + \
\[ImaginaryI](V[1]-V[-1])\>\""];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_\(-1\)\%1\)u[t]\[DifferentialD]t + \
\[ImaginaryI]\!\(\[Integral]\_\(-1\)\%1\)v[t]\[DifferentialD]t = \>\"", 
        U[1] - U[\(-1\)], "\< + \[ImaginaryI] (\>", 
        V[1] - V[\(-1\)], "\<)\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_\(-1\)\%1\)u[t]\[DifferentialD]t + \
\[ImaginaryI] \!\(\[Integral]\_\(-1\)\%1\)v[t]\[DifferentialD]t = \>\"", 
        W2];\)\ \), "\n", 
    \(\(ParametricPlot[Evaluate[P2[t]], {t, \(-1\), 1}, 
        PlotRange \[Rule] {{\(-1\), 3}, {\(-1\), 1}}, 
        AspectRatio \[Rule] 2\/3, 
        Ticks \[Rule] {Range[\(-1\), 3, 1], Range[\(-1\), 1, 1]}, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>"}, 
        PlotStyle \[Rule] Green];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_C\) \>\"", 
        f[z], "\<\[DifferentialD]z = \>", W2];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<C: \!\(z\_2\)[t] = \>\"", 
        z2[t], "\<,  for  -1 \[LessEqual] t \[LessEqual] 1.\>"];\)\ \
\[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["Method (ii).",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  "  The integral can be computed using a complex integrand."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(W[
          t_]\  = \[Integral]w[t] \[DifferentialD]t;\)\ \), "\n", 
    \(\(W2\  = \[Integral]\_\(-1\)\%1 w[
              t] \[DifferentialD]t;\)\ \), "\[IndentingNewLine]", 
    \(\(P2[t_] = 
        ComplexExpand[{Re[z2[t]], Im[z2[t]]}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<w[t] = \>", w[t]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<W[t] = \[Integral]w[t]\[DifferentialD]t = \>", 
        ComplexExpand[W[t]]];\)\ \), "\n", 
    \(\(Print["\<W[1] = \>", W[1], "\<,  W[-1] = \>", 
        W[\(-1\)]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_\(-1\)\%1\)w[t]\[DifferentialD]t = \
W[1]-W[-1] = \>\"", W[1], "\< - (\>", W[\(-1\)], "\<)\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_C\) \>\"", 
        f[z], "\<\[DifferentialD]z = \>", W2];\)\ \), "\[IndentingNewLine]", 
    \(\(ParametricPlot[Evaluate[P2[t]], {t, \(-1\), 1}, 
        PlotRange \[Rule] {{\(-1\), 3}, {\(-1\), 1}}, 
        AspectRatio \[Rule] 2\/3, 
        Ticks \[Rule] {Range[\(-1\), 3, 1], Range[\(-1\), 1, 1]}, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>"}, 
        PlotStyle \[Rule] Green];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_C\) \!\(z\^2\) \[DifferentialD]z = \
\>\"", W2];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<C: \!\(z\_2\)[t] = \>\"", 
        z2[t], "\<,  for  -1 \[LessEqual] t \[LessEqual] 1.\>"];\)\ \
\[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nWhich is the same as the value along the other path because  ",
  Cell[BoxData[
      \(f \((z)\) = z\^2\)]],
  "  is an analytic function"
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(P1[t_] = 
        ComplexExpand[{Re[z1[t]], Im[z1[t]]}];\)\ \), "\[IndentingNewLine]", 
    \(\(ParametricPlot[Evaluate[P1[t]], {t, \(-1\), 1}, 
        PlotRange \[Rule] {{\(-1\), 3}, {\(-1\), 1}}, 
        AspectRatio \[Rule] 2\/3, 
        Ticks \[Rule] {Range[\(-1\), 3, 1], Range[\(-1\), 1, 1]}, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>"}, 
        PlotStyle \[Rule] Magenta];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_C\) \>\"", 
        f[z], "\<\[DifferentialD]z = \>", W1];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<C: \!\(z\_1\)[t] = \>\"", 
        z1[t], "\<,  for  -1 \[LessEqual] t \[LessEqual] 1.\>"];\)\ \
\[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
  "\n",
  StyleBox["Extra Example (ii) for Page 214.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Evaluate the contour integrals  of  ",
  Cell[BoxData[
      \(f \((z)\) = \(\(\ \)\(z\)\)\&_\)]],
  "  starting at the points   ",
  Cell[BoxData[
      \(z\_1 = \(\(-1\) - i\ \ and\ \ z\_2 = 3 + i\)\)]],
  ".  \n",
  StyleBox["(a)",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  " Use the line segment joining the points.  ",
  StyleBox["(b)",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  " Use a portion of a parabola joining the points.\n",
  StyleBox["Remark.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  "  This example illustrates the situation when f(z) is not analytic."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution for Extra Example (ii) Page 214 part (a)",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  StyleBox["\n(a)",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Use the straight line segment connecting the points  ",
  Cell[BoxData[
      \(z\_1 = \(\(-1\) - i\ \ and\ \ z\_2 = 3 + i\)\)]],
  ",  set up the parameterization and compute the contour integral.  Enter \
the function  ",
  Cell[BoxData[
      \(f \((z)\) = \(\(\ \)\(z\)\)\&_\)],
    AspectRatioFixed->True],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[t, u, U, v, V, w, W, 
        z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[f, U1, U2, V1, V2, W1, W2, z1, z2];\)\ \), "\n", 
    \(\(f[z_]\  = \ Conjugate[z];\)\ \), "\[IndentingNewLine]", 
    \(\(TagSet[t, Im[t], 0];\)\ \), "\n", 
    \(\(z1[t_]\  = \ 2  t\  + \ 1\  + \ \[ImaginaryI]\ t;\)\ \), "\n", 
    \(\(w[t_]\  = \ ComplexExpand[f[z1[t]]\ \(z1'\)[t]];\)\ \), "\n", 
    \(\(u[t_]\  = \ ComplexExpand[Re[w[t]]];\)\ \), "\n", 
    \(\(v[t_]\  = \ ComplexExpand[Im[w[t]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<           f[z] = \>", f[z]];\)\ \), "\n", 
    \(\(Print["\<        f[x+\[ImaginaryI]y] = \>", 
        ComplexExpand[
          f[x + \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<          \!\(z\_1\)[t] = \>\"", z1[t]];\)\ \), "\n", 
    \(\(Print[\*"\"\<       f[\!\(z\_1\)[t]] = \>\"", 
        ComplexExpand[\ f[z1[t]]\ ]];\)\ \), "\n", 
    \(\(Print[\*"\"\<         \!\(z\_1\)'[t] = \>\"", \(z1'\)[
          t]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<f[\!\(z\_1\)[t]] \!\(z\_1\)'[t] = \>\"", 
        w[t]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<           u[t] = \>", u[t]];\)\ \), "\n", 
    \(\(Print["\<           v[t] = \>", 
        v[t]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["Method (i).",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  "  The integral can be computed using the real and imaginary parts."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(U1\  = \[Integral]\_\(-1\)\%1 u[
              t] \[DifferentialD]t;\)\ \), "\n", 
    \(\(V1\  = \[Integral]\_\(-1\)\%1 v[t] \[DifferentialD]t;\)\ \), "\n", 
    \(\(W1\  = \ U1\  + \ \[ImaginaryI]\ V1;\)\ \), "\n", 
    \(\(U[t_]\  = \ \[Integral]u[t] \[DifferentialD]t;\)\ \), "\n", 
    \(\(V[
          t_]\  = \ \[Integral]v[
              t] \[DifferentialD]t;\)\ \), "\[IndentingNewLine]", 
    \(\(reint\  = \ \[Integral]u[
              t] \[DifferentialD]t;\)\ \), "\[IndentingNewLine]", 
    \(\(imint\  = \ \[Integral]v[
              t] \[DifferentialD]t;\)\ \), "\[IndentingNewLine]", 
    \(\(P1[t_] = 
        ComplexExpand[{Re[z1[t]], Im[z1[t]]}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<u[t] = \>", u[t]];\)\ \), "\n", 
    \(\(Print["\<v[t] = \>", v[t]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\[Integral]u[t]\[DifferentialD]t + \[ImaginaryI] \
\[Integral]v[t]\[DifferentialD]t = \>", reint, "\< + \[ImaginaryI] (\>", 
        imint, "\<)\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<U[t] = \>", U[t], "\<,     V[t] = \>", V[t]];\)\ \), "\n", 
    \(\(Print["\<U[1] = \>", U[1], "\<,     V[1] = \>", V[1]];\)\ \), "\n", 
    \(\(Print["\<U[-1] = \>", U[\(-1\)], "\<,   V[-1] = \>", 
        V[\(-1\)]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_\(-1\)\%1\)u[t]\[DifferentialD]t + \
\[ImaginaryI]\!\(\[Integral]\_\(-1\)\%1\)v[t]\[DifferentialD]t = U[1]-U[-1] + \
\[ImaginaryI](V[1]-V[-1])\>\""];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_\(-1\)\%1\)u[t]\[DifferentialD]t + \
\[ImaginaryI]\!\(\[Integral]\_\(-1\)\%1\)v[t]\[DifferentialD]t = \>\"", 
        U[1] - U[\(-1\)], "\< + \[ImaginaryI] (\>", 
        V[1] - V[\(-1\)], "\<)\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_\(-1\)\%1\)u[t]\[DifferentialD]t + \
\[ImaginaryI] \!\(\[Integral]\_\(-1\)\%1\)v[t]\[DifferentialD]t = \>\"", 
        W1];\)\ \), "\n", 
    \(\(ParametricPlot[Evaluate[P1[t]], {t, \(-1\), 1}, 
        PlotRange \[Rule] {{\(-1\), 3}, {\(-1\), 1}}, 
        AspectRatio \[Rule] 2\/3, 
        Ticks \[Rule] {Range[\(-1\), 3, 1], Range[\(-1\), 1, 1]}, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>"}, 
        PlotStyle \[Rule] Magenta];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_C\) \>\"", 
        f[z], "\<\[DifferentialD]z = \>", W1];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<C: \!\(z\_1\)[t] = \>\"", 
        z1[t], "\<,  for  -1 \[LessEqual] t \[LessEqual] 1.\>"];\)\ \
\[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["Method (ii).",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  "  The integral can be computed using a complex integrand."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(W[
          t_]\  = \[Integral]w[t] \[DifferentialD]t;\)\ \), "\n", 
    \(\(W1\  = \[Integral]\_\(-1\)\%1 w[
              t] \[DifferentialD]t;\)\ \), "\[IndentingNewLine]", 
    \(\(P1[t_] = 
        ComplexExpand[{Re[z1[t]], Im[z1[t]]}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<w[t] = \>", w[t]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<W[t] = \[Integral]w[t]\[DifferentialD]t = \>", 
        ComplexExpand[W[t]]];\)\ \), "\n", 
    \(\(Print["\<W[1] = \>", W[1], "\<,  W[-1] = \>", 
        W[\(-1\)]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_\(-1\)\%1\)w[t]\[DifferentialD]t = \
W[1]-W[-1] = \>\"", W[1], "\< - (\>", W[\(-1\)], "\<)\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_\(-1\)\%1\)w[t]\[DifferentialD]t = \
\>\"", W1];\)\ \), "\n", 
    \(\(ParametricPlot[Evaluate[P1[t]], {t, \(-1\), 1}, 
        PlotRange \[Rule] {{\(-1\), 3}, {\(-1\), 1}}, 
        AspectRatio \[Rule] 2\/3, 
        Ticks \[Rule] {Range[\(-1\), 3, 1], Range[\(-1\), 1, 1]}, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>"}, 
        PlotStyle \[Rule] Magenta];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_C\) \>\"", 
        f[z], "\<\[DifferentialD]z = \>", W1];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<C: \!\(z\_1\)[t] = \>\"", 
        z1[t], "\<,  for  -1 \[LessEqual] t \[LessEqual] 1.\>"];\)\ \
\[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution for Extra Example (ii) Page 214 part (b)",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  StyleBox["(b)",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Use the portion of a parabola connecting the points  ",
  Cell[BoxData[
      \(z\_1 = \(\(-1\) - i\ \ and\ \ z\_2 = 3 + i\)\)]],
  ",  set up the parameterization and compute the contour integral."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(TagSet[t, Im[t], 0];\)\ \), "\n", 
    \(\(z2[t_]\  = \ t\^2\  + \ 2  t\  + \ \[ImaginaryI]\ t;\)\ \), "\n", 
    \(\(w[t_]\  = \ ComplexExpand[f[z2[t]]\ \(z2'\)[t]];\)\ \), "\n", 
    \(\(u[t_]\  = \ ComplexExpand[Re[w[t]]];\)\ \), "\n", 
    \(\(v[t_]\  = \ ComplexExpand[Im[w[t]]];\)\ \), "\n", 
    \(\(Print[\*"\"\<          \!\(z\_2\)[t] = \>\"", z2[t]];\)\ \), "\n", 
    \(\(Print[\*"\"\<       f[\!\(z\_2\)[t]] = \>\"", 
        ComplexExpand[\ f[z2[t]]\ ]];\)\ \), "\n", 
    \(\(Print[\*"\"\<         \!\(z\_2\)'[t] = \>\"", \(z2'\)[
          t]];\)\ \), "\n", 
    \(\(Print[\*"\"\<f[\!\(z\_2\)[t]] \!\(z\_2\)'[t] = \>\"", 
        w[t]];\)\ \), "\n", 
    \(\(Print["\<           u[t] = \>", u[t]];\)\ \), "\n", 
    \(\(Print["\<           v[t] = \>", 
        v[t]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["Method (i).",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  "  The integral can be computed using the real and imaginary parts."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(U2\  = \[Integral]\_\(-1\)\%1 u[
              t] \[DifferentialD]t;\)\ \), "\n", 
    \(\(V2\  = \[Integral]\_\(-1\)\%1 v[t] \[DifferentialD]t;\)\ \), "\n", 
    \(\(W2\  = \ U2\  + \ \[ImaginaryI]\ V2;\)\ \), "\n", 
    \(\(U[t_]\  = \ \[Integral]u[t] \[DifferentialD]t;\)\ \), "\n", 
    \(\(V[
          t_]\  = \ \[Integral]v[
              t] \[DifferentialD]t;\)\ \), "\[IndentingNewLine]", 
    \(\(reint\  = \ \[Integral]u[
              t] \[DifferentialD]t;\)\ \), "\[IndentingNewLine]", 
    \(\(imint\  = \ \[Integral]v[
              t] \[DifferentialD]t;\)\ \), "\[IndentingNewLine]", 
    \(\(P2[t_] = 
        ComplexExpand[{Re[z2[t]], Im[z2[t]]}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<u[t] = \>", u[t]];\)\ \), "\n", 
    \(\(Print["\<v[t] = \>", v[t]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\[Integral]u[t]\[DifferentialD]t + \[ImaginaryI] \
\[Integral]v[t]\[DifferentialD]t = \>", reint, "\< + \[ImaginaryI] (\>", 
        imint, "\<)\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<U[t] = \>", U[t], "\<,     V[t] = \>", V[t]];\)\ \), "\n", 
    \(\(Print["\<U[1] = \>", U[1], "\<,     V[1] = \>", V[1]];\)\ \), "\n", 
    \(\(Print["\<U[-1] = \>", U[\(-1\)], "\<,   V[-1] = \>", 
        V[\(-1\)]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_\(-1\)\%1\)u[t]\[DifferentialD]t + \
\[ImaginaryI]\!\(\[Integral]\_\(-1\)\%1\)v[t]\[DifferentialD]t = U[1]-U[-1] + \
\[ImaginaryI](V[1]-V[-1])\>\""];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_\(-1\)\%1\)u[t]\[DifferentialD]t + \
\[ImaginaryI]\!\(\[Integral]\_\(-1\)\%1\)v[t]\[DifferentialD]t = \>\"", 
        U[1] - U[\(-1\)], "\< + \[ImaginaryI] (\>", 
        V[1] - V[\(-1\)], "\<)\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_\(-1\)\%1\)u[t]\[DifferentialD]t + \
\[ImaginaryI] \!\(\[Integral]\_\(-1\)\%1\)v[t]\[DifferentialD]t = \>\"", 
        W2];\)\ \), "\n", 
    \(\(ParametricPlot[Evaluate[P2[t]], {t, \(-1\), 1}, 
        PlotRange \[Rule] {{\(-1\), 3}, {\(-1\), 1}}, 
        AspectRatio \[Rule] 2\/3, 
        Ticks \[Rule] {Range[\(-1\), 3, 1], Range[\(-1\), 1, 1]}, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>"}, 
        PlotStyle \[Rule] Green];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_C\) \>\"", 
        f[z], "\<\[DifferentialD]z = \>", W2];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<C: \!\(z\_2\)[t] = \>\"", 
        z2[t], "\<,  for  -1 \[LessEqual] t \[LessEqual] 1.\>"];\)\ \
\[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["Method (ii).",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  "  The integral can be computed using a complex integrand."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(W[
          t_]\  = \[Integral]w[t] \[DifferentialD]t;\)\ \), "\n", 
    \(\(W2\  = \[Integral]\_\(-1\)\%1 w[
              t] \[DifferentialD]t;\)\ \), "\[IndentingNewLine]", 
    \(\(P2[t_] = 
        ComplexExpand[{Re[z2[t]], Im[z2[t]]}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<w[t] = \>", w[t]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<W[t] = \[Integral]w[t]\[DifferentialD]t = \>", 
        ComplexExpand[W[t]]];\)\ \), "\n", 
    \(\(Print["\<W[1] = \>", W[1], "\<,  W[-1] = \>", 
        W[\(-1\)]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_\(-1\)\%1\)w[t]\[DifferentialD]t = \
W[1]-W[-1] = \>\"", W[1], "\< - (\>", W[\(-1\)], "\<)\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_\(-1\)\%1\)w[t]\[DifferentialD]t = \
\>\"", W2];\)\ \), "\[IndentingNewLine]", 
    \(\(ParametricPlot[Evaluate[P2[t]], {t, \(-1\), 1}, 
        PlotRange \[Rule] {{\(-1\), 3}, {\(-1\), 1}}, 
        AspectRatio \[Rule] 2\/3, 
        Ticks \[Rule] {Range[\(-1\), 3, 1], Range[\(-1\), 1, 1]}, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>"}, 
        PlotStyle \[Rule] Green];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_C\) \>\"", 
        f[z], "\<\[DifferentialD]z = \>", W2];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<C: \!\(z\_2\)[t] = \>\"", 
        z2[t], "\<,  for  -1 \[LessEqual] t \[LessEqual] 1.\>"];\)\ \
\[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nWhich is ",
  StyleBox["different",
    FontColor->RGBColor[1, 0, 1]],
  " from the value for the straight line path because  ",
  Cell[BoxData[
      \(f \((z)\) = \(\(\ \)\(z\)\)\&_\)]],
  "  is ",
  StyleBox["not",
    FontColor->RGBColor[1, 0, 1]],
  " an analytic function."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(P1[t_] = 
        ComplexExpand[{Re[z1[t]], Im[z1[t]]}];\)\ \), "\[IndentingNewLine]", 
    \(\(ParametricPlot[Evaluate[P1[t]], {t, \(-1\), 1}, 
        PlotRange \[Rule] {{\(-1\), 3}, {\(-1\), 1}}, 
        AspectRatio \[Rule] 2\/3, 
        Ticks \[Rule] {Range[\(-1\), 3, 1], Range[\(-1\), 1, 1]}, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>"}, 
        PlotStyle \[Rule] Magenta];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_C\) \>\"", 
        f[z], "\<\[DifferentialD]z = \>", W1];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<C: \!\(z\_1\)[t] = \>\"", 
        z1[t], "\<c  for  -1 \[LessEqual] t \[LessEqual] 1.\>"];\)\ \)}], \
"Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
  "\n",
  StyleBox["Example 6.10,  Page 215.  (a)",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "   Show that  ",
  Cell[BoxData[
      \(\[Integral]\_\(C\_1\)\ \(\(\ \)\(z\)\)\&_\ \[DifferentialD]z = \(-\
\[Pi]\)\ \[ImaginaryI]\)]],
  "  where  ",
  Cell[BoxData[
      \(C\_1\)]],
  "  is the semicircular path from -1 to 1 in the upper half plane.  ",
  StyleBox["(b)",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Show that  ",
  Cell[BoxData[
      \(\[Integral]\_\(C\_2\)\ \(\(\ \)\(z\)\)\&_\ \[DifferentialD]z = \(-4\)\
\ \[ImaginaryI]\)]],
  "  where  ",
  Cell[BoxData[
      \(C\_2\)]],
  "  is the polygonal path from -1 to -1+i to 1+i to 1."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 6.10 (a)",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  StyleBox["(a)",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Use the semicircular path from -1 to 1 in the upper half plane,  set up \
the parameterization and compute the contour integral.  Enter the function  \
",
  Cell[BoxData[
      \(f \((z)\) = \(\(\ \)\(z\)\)\&_\)],
    AspectRatioFixed->True],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[f, t, u, v, w, W, W1, z];\)\ \), "\n", 
    \(\(f[z_]\  = \ Conjugate[z];\)\ \), "\n", 
    \(\(Print["\<   f[z] = \>", f[z]];\)\ \), "\n", 
    \(\(Print["\<f[x+\[ImaginaryI]y] = \>", 
        ComplexExpand[
          f[x + \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(TagSet[t, Im[t], 0];\)\ \), "\n", 
    \(\(z[
          t_]\  = \ \ \(-\ 
            Cos[t]\)\  + \ \[ImaginaryI]\ Sin[t];\)\ \), "\n", 
    \(\(w[t_]\  = \ ComplexExpand[f[z[t]]\ \(z'\)[t]];\)\ \), "\n", 
    \(\(u[t_]\  = \ ComplexExpand[Re[w[t]]];\)\ \), "\n", 
    \(\(v[t_]\  = \ ComplexExpand[Im[w[t]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<   f[z] = \>", f[z]];\)\ \), "\n", 
    \(\(Print["\<f[x+\[ImaginaryI]y] = \>", 
        ComplexExpand[
          f[x + \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<   z[t] = \>", z[t]];\)\ \), "\n", 
    \(\(Print["\<f[z[t]] = \>", ComplexExpand[f[z[t]]]];\)\ \), "\n", 
    \(\(Print["\<  z'[t] = \>", \(z'\)[t]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<w[t] = f[z[t]] z'[t] = \>", w[t]];\)\ \), "\n", 
    \(\(w[t_]\  = \ Simplify[w[t]];\)\ \), "\n", 
    \(\(Print["\<w[t] = f[z[t]] z'[t] = \>", 
        w[t]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["Method.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  "  The integral can be computed using a complex integrand."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(W[
          t_]\  = \[Integral]w[t] \[DifferentialD]t;\)\ \), "\n", 
    \(\(W1\  = \[Integral]\_0\%\[Pi] w[t] \[DifferentialD]t;\)\ \), "\n", 
    \(\(Print["\<W[t] = \[Integral]w[t]\[DifferentialD]t = \>", 
        W[t]];\)\ \), "\n", 
    \(\(Print["\<W[\[Pi]] = \>", W[\[Pi]], "\<,  W[0] = \>", 
        W[0]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_0\%\[Pi]\)w[t]\[DifferentialD]t = W[\
\[Pi]]-W[0] = \>\"", W[\[Pi]] - W[0]];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_0\%\[Pi]\)w[t]\[DifferentialD]t = \
\>\"", W1];\)\ \), "\[IndentingNewLine]", 
    \(\(V[t_] = ComplexExpand[{Re[z[t]], Im[z[t]]}];\)\ \), "\n", 
    \(\(ParametricPlot[Evaluate[V[t]], {t, 0, \[Pi]}, 
        PlotRange \[Rule] {{\(-1\), 1}, {0, 1}}, AspectRatio \[Rule] 1\/2, 
        Ticks \[Rule] {Range[\(-1\), 1, 1], Range[0, 1, 1]}, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>"}, 
        PlotStyle \[Rule] Magenta];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_\(C\_1\)\) \>\"", 
        f[z], "\<\[DifferentialD]z = \>", W1];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(C\_1\): z[t] = \>\"", 
        z[t], "\<,  for  0 \[LessEqual] t \[LessEqual] \[Pi].\>"];\)\ \
\[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 6.10 (b)",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  StyleBox["(b)",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Use the polygonal path from -1 to -1+i to 1+i to 1,  set up the \
parameterization and compute the contour integral. First, find a \
parameterization of the polygonal path  ",
  Cell[BoxData[
      \(C\_1\)]],
  "  from -1 to 1 consisting of the three line segments:\nLine segment 1 from \
-1 to -1+i,\nLine segment 2 from -1+i to 1+i,\nLine segment 3 from 1+i to 1."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[t, V1, V2, V3, x0, x1, y0, y1, z1, Z, 
        Z1];\)\ \), "\n", 
    \(\(z0\  = \ \(-\ 1\);\)\ \), "\n", 
    \(\(z1\  = \ \(-\ 1\)\  + \ \[ImaginaryI];\)\ \), "\n", 
    \(x0\  = \ Re[z0]; \ y0\  = \ Im[z0]; \ x1\  = \ Re[z1]; \ 
    y1\  = \ Im[z1];\ \), "\n", 
    \(\(Z1[t_]\  = \ 
        x0\  + \ \((x1 - x0)\) 
            t\  + \ \[ImaginaryI] \((y0\  + \ \((y1 - y0)\) 
                  t)\);\)\ \), "\n", 
    \(\(z0\  = \ \(-\ 1\)\  + \ \[ImaginaryI];\)\ \), "\n", 
    \(\(z1\  = \ 1\  + \ \[ImaginaryI];\)\ \), "\n", 
    \(x0\  = \ Re[z0]; \ y0\  = \ Im[z0]; \ x1\  = \ Re[z1]; \ 
    y1\  = \ Im[z1];\ \), "\n", 
    \(\(Z2[t_]\  = \ 
        x0\  + \ \((x1 - x0)\) 
            t\  + \ \[ImaginaryI] \((y0\  + \ \((y1 - y0)\) 
                  t)\);\)\ \), "\n", 
    \(\(z0\  = \ 1\  + \ \[ImaginaryI];\)\ \), "\n", 
    \(\(z1\  = \ 1;\)\ \), "\n", 
    \(x0\  = \ Re[z0]; \ y0\  = \ Im[z0]; \ x1\  = \ Re[z1]; \ 
    y1\  = \ Im[z1];\ \), "\n", 
    \(\(Z3[t_]\  = \ 
        x0\  + \ \((x1 - x0)\) 
            t\  + \ \[ImaginaryI] \((y0\  + \ \((y1 - y0)\) 
                  t)\);\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(Z\_1\)[t] = \>\"", Z1[t]];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(Z\_2\)[t] = \>\"", Z2[t]];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(Z\_3\)[t] = \>\"", 
        Z3[t]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["Method.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  "  The integral can be computed using a three complex integrands."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Wset\  = \ {f[Z1[t]] \(Z1'\)[t], 
          f[Z2[t]] \(Z2'\)[t], f[Z3[t]] \(Z3'\)[t]};\)\ \), "\n", 
    \(\(funset\  = \ MapAll[ComplexExpand, Wset];\)\ \), "\n", 
    \(\(Wint\  = \[Integral]funset \[DifferentialD]t;\)\ \), "\n", 
    \(\(val\  = \[Integral]\_0\%1 funset \[DifferentialD]t;\)\ \), "\n", 
    \(\(val2\  = ReplaceAll[val\ , List \[Rule] Plus];\)\ \), "\n", 
    \(\(Print[\*"\"\<{\!\(w\_1\)[t],\!\(w\_2\)[t],\!\(w\_3\)[t]}\>\""]\ ;\)\ \
\), "\n", 
    \(\(Print[\*"\"\<= \
{f[\!\(Z\_1\)[t]]\!\(Z\_1\)'[t],f[\!\(Z\_2\)[t]]\!\(Z\_2\)'[t],f[\!\(Z\_3\)[t]\
]\!\(Z\_3\)'[t]}\>\""];\)\ \), "\n", 
    \(\(Print["\<= \>", funset];\)\ \), "\n", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\[Integral]{\!\(w\_1\)[t],\!\(w\_2\)[t],\!\(w\_3\)[t]}\
\[DifferentialD]t = \>\""\ , Wint];\)\ \), "\n", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_0\%1\){\!\(w\_1\)[t],\!\(w\_2\)[t],\!\(\
w\_3\)[t]}\[DifferentialD]t = \>\"", val];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_0\%1\)w[t]\[DifferentialD]t =\!\(\
\[Integral]\_0\%1\)\!\(w\_1\)[t]\[DifferentialD]t \
+\!\(\[Integral]\_0\%1\)\!\(w\_2\)[t]\[DifferentialD]t +\!\(\[Integral]\_0\%1\
\)\!\(w\_3\)[t]\[DifferentialD]t\>\""];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_0\%1\)w[t]\[DifferentialD]t = (\>\"", 
        val\_\(\(\[LeftDoubleBracket]\)\(1\)\(\[RightDoubleBracket]\)\), "\<) \
+ (\>", val\_\(\(\[LeftDoubleBracket]\)\(2\)\(\[RightDoubleBracket]\)\), "\<) \
+ (\>", val\_\(\(\[LeftDoubleBracket]\)\(3\)\(\[RightDoubleBracket]\)\), "\<)\
\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_0\%1\)w[t]\[DifferentialD]t = \>\"", 
        val2];\)\ \), "\[IndentingNewLine]", 
    \(\(V1[t_] = ComplexExpand[{Re[Z1[t]], Im[Z1[t]]}];\)\ \), "\n", 
    \(\(V2[t_] = ComplexExpand[{Re[Z2[t]], Im[Z2[t]]}];\)\ \), "\n", 
    \(\(V3[t_] = ComplexExpand[{Re[Z3[t]], Im[Z3[t]]}];\)\ \), "\n", 
    \(\(ParametricPlot[Evaluate[{V1[t], V2[t], V3[t]}], {t, 0, 1}, 
        Ticks \[Rule] {Range[\(-1\), 3, 1], Range[\(-1\), 1, 1]}, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>"}, 
        PlotStyle \[Rule] {Red, Blue, Green}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_\(C\_2\)\) \>\"", 
        f[z], "\<\[DifferentialD]z = \>", W2];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(C\_2\): \!\(Z\_1\)[t] = \>\"", 
        Z1[t], "\<,      for  0 \[LessEqual] t \[LessEqual] 1.\>"];\)\ \), "\n\
", 
    \(\(Print[\*"\"\<    \!\(Z\_2\)[t] = \>\"", 
        Z2[t], "\<, for  0 \[LessEqual] t \[LessEqual] 1.\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<    \!\(Z\_3\)[t] = \>\"", 
        Z3[t], "\<,  for  0 \[LessEqual] t \[LessEqual] 1.\>"];\)\ \
\[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nWhich is ",
  StyleBox["different",
    FontColor->RGBColor[1, 0, 1]],
  " from the value for the other path ",
  "because  ",
  Cell[BoxData[
      \(f \((z)\) = \(\(\ \)\(z\)\)\&_\)]],
  "  is ",
  StyleBox["not",
    FontColor->RGBColor[1, 0, 1]],
  " an analytic function."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(V[t_] = 
        ComplexExpand[{Re[z[t]], Im[z[t]]}];\)\ \), "\n", 
    \(\(ParametricPlot[Evaluate[V[t]], {t, 0, \[Pi]}, 
        PlotRange \[Rule] {{\(-1\), 1}, {0, 1}}, AspectRatio \[Rule] 1\/2, 
        Ticks \[Rule] {Range[\(-1\), 1, 1], Range[0, 1, 1]}, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>"}, 
        PlotStyle \[Rule] Magenta];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_\(C\_1\)\) \>\"", 
        f[z], "\<\[DifferentialD]z = \>", W1];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(C\_1\): z[t] = \>\"", 
        z[t], "\<,  for  0 \[LessEqual] t \[LessEqual] \[Pi].\>"];\)\ \
\[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell["\<\

\tWe now give a few important inequalities relating to complex \
integrals.\
\>", "Text"],

Cell[TextData[{
  StyleBox["\nTheorem 6.2 (Integral Triangle Inequality),  Page 217.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  If  ",
  Cell[BoxData[
      \(f \((t)\) = u \((t)\) + \[ImaginaryI]\ v \((t)\)\)]],
  " is a continuous function of the real parameter  t, then  \n\n\t\t\t",
  Cell[BoxData[
      \(\(\(|\)\(\[Integral]\_a\%b 
            f \((t)\) \[DifferentialD]t\)\(|\)\(\ \)\(\(\[LessEqual]\)\(\ \
\)\(\[Integral]\_a\%b\)\)\(\ \)\(|\)\(f \((t)\)\)\(|\)\(\[DifferentialD]t\)\)\
\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[StyleBox["Proof of Theorem 6.2, see text Page 217.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\nTheorem 6.2 (ML - Inequality),  Page 218.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  If  ",
  Cell[BoxData[
      \(f \((z)\) = u \((x, y)\) + \[ImaginaryI]\ v \((x, y)\)\)]],
  " is continuous on the contour  C, then  \n\n\t\t\t",
  Cell[BoxData[
      \(\[Integral]\_C\ \(\(|\)\(f \((z)\)\)\(|\)\(\ \)\(\[DifferentialD]z\  \
\[LessEqual] \ M\ L\)\)\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[StyleBox["Proof of Theorem 6.3, see text Page 218.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["Example 6.11,  Page 218.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Use the ML Inequality to show that  ",
  Cell[BoxData[
      \(\(\(|\)\(\[Integral]\_C\ 
          1\/\(z\^2\  + \ 1\)\ \
\[DifferentialD]z\)\(|\)\(\(\[LessEqual]\)\(1\/\(2 \@ 5\)\)\)\)\)]],
  ".  \n",
  StyleBox["Solution.",
    FontColor->RGBColor[1, 0, 1]],
  "  The solution is given in the textbook."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Library Research Experience for Undergraduates",
  FontSize->16,
  FontWeight->"Bold",
  FontColor->RGBColor[0.500008, 0, 0.996109]]], "Text"],

Cell[TextData[{
  StyleBox["Project I. Write a report on contour integrals.",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.996109, 0, 0.996109]],
  "\n\n",
  StyleBox["1.",
    FontWeight->"Bold"],
  " Baker, I. N., and P. J. Rippon (1985), ''A Note on Complex Iteration (in \
The Teaching of Math.),'' Am. Math. M., Vol. 92, No. 7. (Aug. - Sep., 1985), \
pp. 501-504, ",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   \n\n",
  StyleBox["2.",
    FontWeight->"Bold"],
  " Boas, Mary L. and R. P. Boas ''Simplification of Some Contour \
Integrations (in The Teaching of Math.),'' Am. Math. M., Vol. 92, No. ",
  "3,",
  " (Mar., 1985), pp. 212-213, ",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   \n\n",
  StyleBox["3.",
    FontWeight->"Bold"],
  " Firey, William J., ''Line Integrals of Exact Differentials (in Classroom \
Notes),'' Am. Math. M., Vol. 68, No. 1. (Jan., 1961), pp. 57-59, ",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   \n\n",
  StyleBox["4.",
    FontWeight->"Bold"],
  " Glaister, P., (1991), ''A Method for Determining Some Integrals,'' Math. \
and Comp. Ed., V. 25, No. 1, pp. 31-32.\n\n",
  StyleBox["5.",
    FontWeight->"Bold"],
  " Gluchoff, Alan, ''A Simple Interpretation of the Complex Contour Integral \
(in The Teaching of Math.),'' Am. Math. M., Vol. 98, No. ",
  StyleBox["7.",
    FontWeight->"Bold"],
  " (Aug. - Sep., 1991), pp. 641-644, ",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   \n\n",
  StyleBox["6.",
    FontWeight->"Bold"],
  " Braden, Bart, (1987), ''Polya's Geometric Picture of Complex Contour \
Integrals, Math. Mag., V. 60, No. 5, pp. 321-327.\n\n",
  StyleBox["7.",
    FontWeight->"Bold"],
  " Sachdeva, Baldev K. and Bertram Ross''Evaluation of Certain Real \
Integrals by Contour Integration (in Notes),'' Am. Math. M., Vol. 89, No. 4. \
(Apr., 1982), pp. 246-249, ",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   \n\n",
  StyleBox["8.",
    FontWeight->"Bold"],
  " Trahan, Donald H., (1965)''A New Approach to Integration for Functions of \
a Complex Variable'',. Math. Mag., Vol. 38, pp. 132-140.\n\n",
  StyleBox["9.",
    FontWeight->"Bold"],
  " Zimmerberg, H. J., ''Independence of Path for Line Integrals (in \
Classroom Notes),'' Am. Math. M., Vol. 66, No. 4. (Apr., 1959), pp. 303-306., \
",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   "
}], "Text"]
}, Closed]],

Cell[TextData[{
  StyleBox["Section 6.2",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0.250004, 0.250004]],
  StyleBox["  ",
    FontSize->16,
    FontWeight->"Bold"],
  StyleBox["Exercises for Contours and Contour Integrals\n",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.996109, 0.500008, 0.996109]],
  StyleBox["See textbook page 219.",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 1]]
}], "Text"]
}, Closed]],

Cell[TextData[{
  StyleBox["Section 6",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".3",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["The Cauchy-Goursat Theorem",
    ButtonData:>{"ca0603.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section 6",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".4",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["The Fundamental Theorem of Integration",
    ButtonData:>{"ca0604.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section 6",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".5",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Integral Representations for Analytic Functions",
    ButtonData:>{"ca0605.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section 6",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".6",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["The Theorems of Morera and Liouville and Some \
Applications",
    ButtonData:>{"ca0606.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["GO TO  THE",
    FontSize->18,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["  ",
    FontSize->18,
    FontWeight->"Bold"],
  StyleBox[ButtonBox["Table of Contents",
    ButtonData:>{"content.nb", None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "\n"
}], "Text"]
},
FrontEndVersion->"4.0 for Microsoft Windows",
ScreenRectangle->{{0, 800}, {0, 555}},
AutoGeneratedPackage->None,
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{724, 444},
WindowMargins->{{2, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.  Make modifications to any definition using \
commands in the Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Margins"->{1, 1},
    "Widths"->{0, 5}},
    ScriptMinSize->8,
    FontSize->11],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->5,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the \
Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    CellFrameLabelMargins->6,
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{12, Inherited}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->36,
    FontWeight->"Bold"],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{24, 10}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    FontSize->20],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {15, 30}},
    FontSize->24]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{12, Inherited}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->24],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{24, 10}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{8, 10}, {4, 4}},
    FontSize->14],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {10, 15}},
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{12, Inherited}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Helvetica",
    FontSize->14,
    FontSlant->"Italic"],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, 10}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{8, 10}, {8, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {8, 10}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{25, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold"],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{40, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{18, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{13, 0}, {7, 22}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontSize->14,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{36, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{16, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {7, 22}},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CounterIncrements->"Subsubsection",
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{34, 10}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{17, Inherited}, {6, 12}},
    FontSize->10],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{9, 0}, {7, 14}},
    FontSize->11]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {7, 7}},
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{12, 10}, {6, 6}},
    LineSpacing->{1, 3},
    CounterIncrements->"SmallText",
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{24, 10}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{8, 10}, {5, 5}},
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    FontSize->7]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{40, 10}, {2, 3}}],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[StyleData["InputOnly"],
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{47, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Output",
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, Inherited}, {10, 8}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{41, Inherited}, {3, 2}}],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8,
    FontColor->RGBColor[0, 0, 1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Condensed"],
    ImageSize->{175, 175},
    ImageMargins->{{38, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageSize->{250, 250},
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    ScriptLevel->1,
    SingleLetterItalics->True],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["InlineFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{2, 0}, {6, 6}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{42, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    ScriptLevel->0,
    SingleLetterItalics->True,
    StyleMenuListing->None,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    LineSpacing->{1, 5}],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    LineSpacing->{1, 1}],
  
  Cell[StyleData["DisplayFormula", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic"],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic"],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard \
ButtonFunctions, for use in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same Notebook, \
or between Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontSize->16,
    FontColor->RGBColor[1, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line \
help system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder \
objects in palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles \
of most cells.  If a cell's FormatType matches the name of one of the styles \
defined below, then that style is applied between the cell's style and its \
own options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    Background->GrayLevel[1]],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{1, -5},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an \
inline cell within another.\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    Background->RGBColor[1, 0.749996, 0.8]]
  }, Closed]]
  }, Open  ]]
  }]
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "CHAPTER 6"->{
    Cell[4380, 143, 320, 12, 35, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 6"]},
  "Section 6.2"->{
    Cell[6016, 196, 10645, 141, 41, "Text",
      Evaluatable->False,
      CellTags->"Section 6.2"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"CHAPTER 6", 134813, 3577},
  {"Section 6.2", 134930, 3581}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1739, 51, 615, 20, 109, "Text",
  Evaluatable->False],
Cell[2357, 73, 1986, 65, 248, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[4380, 143, 320, 12, 35, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 6"],
Cell[4703, 157, 701, 12, 130, "Input",
  InitializationCell->True]
}, Closed]],
Cell[5419, 172, 572, 20, 32, "Text"],

Cell[CellGroupData[{
Cell[6016, 196, 10645, 141, 41, "Text",
  Evaluatable->False,
  CellTags->"Section 6.2"],
Cell[16664, 339, 4195, 108, 598, "Text",
  Evaluatable->False],
Cell[20862, 449, 2715, 83, 437, "Text"],
Cell[23580, 534, 431, 11, 109, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[24036, 549, 103, 2, 33, "Text"],
Cell[24142, 553, 76, 0, 33, "Text"],
Cell[24221, 555, 2310, 48, 570, "Input"],
Cell[26534, 605, 133, 5, 52, "Text"],
Cell[26670, 612, 921, 17, 230, "Input"]
}, Closed]],
Cell[27606, 632, 1901, 51, 254, "Text"],
Cell[29510, 685, 513, 12, 110, "Text",
  Evaluatable->False],
Cell[30026, 699, 868, 29, 57, "Text"],
Cell[30897, 730, 504, 15, 75, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[31426, 749, 103, 2, 33, "Text"],
Cell[31532, 753, 318, 10, 52, "Text"],
Cell[31853, 765, 1687, 30, 667, "Input"]
}, Closed]],
Cell[33555, 798, 586, 16, 110, "Text",
  Evaluatable->False],
Cell[34144, 816, 764, 20, 75, "Text",
  Evaluatable->False],
Cell[34911, 838, 582, 11, 113, "Text"],
Cell[35496, 851, 462, 14, 77, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[35983, 869, 103, 2, 33, "Text"],
Cell[36089, 873, 212, 6, 33, "Text"],
Cell[36304, 881, 1140, 21, 425, "Input"],
Cell[37447, 904, 183, 6, 52, "Text"],
Cell[37633, 912, 2245, 40, 611, "Input"],
Cell[39881, 954, 193, 6, 52, "Text"],
Cell[40077, 962, 3012, 57, 734, "Input"]
}, Closed]],
Cell[43104, 1022, 412, 14, 55, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[43541, 1040, 103, 2, 33, "Text"],
Cell[43647, 1044, 206, 6, 36, "Text"],
Cell[43856, 1052, 2006, 38, 572, "Input"]
}, Closed]],
Cell[45877, 1093, 1349, 33, 285, "Text"],
Cell[47229, 1128, 737, 15, 186, "Text"],
Cell[47969, 1145, 250, 5, 52, "Text"],
Cell[48222, 1152, 642, 22, 71, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[48889, 1178, 106, 2, 33, "Text"],
Cell[48998, 1182, 457, 15, 71, "Text",
  Evaluatable->False],
Cell[49458, 1199, 1262, 23, 390, "Input"],
Cell[50723, 1224, 191, 6, 52, "Text"],
Cell[50917, 1232, 2691, 47, 683, "Input"],
Cell[53611, 1281, 183, 6, 52, "Text"],
Cell[53797, 1289, 1571, 29, 436, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[55405, 1323, 106, 2, 33, "Text"],
Cell[55514, 1327, 356, 10, 52, "Text",
  Evaluatable->False],
Cell[55873, 1339, 834, 16, 250, "Input"],
Cell[56710, 1357, 191, 6, 52, "Text"],
Cell[56904, 1365, 2689, 47, 683, "Input"],
Cell[59596, 1414, 183, 6, 52, "Text"],
Cell[59782, 1422, 1569, 29, 434, "Input"],
Cell[61354, 1453, 220, 7, 52, "Text",
  Evaluatable->False],
Cell[61577, 1462, 763, 14, 199, "Input"]
}, Closed]],
Cell[62355, 1479, 1059, 36, 109, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[63439, 1519, 138, 2, 33, "Text"],
Cell[63580, 1523, 460, 15, 71, "Text",
  Evaluatable->False],
Cell[64043, 1540, 1265, 23, 390, "Input"],
Cell[65311, 1565, 191, 6, 52, "Text"],
Cell[65505, 1573, 2691, 47, 683, "Input"],
Cell[68199, 1622, 183, 6, 52, "Text"],
Cell[68385, 1630, 1571, 29, 436, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[69993, 1664, 138, 2, 33, "Text"],
Cell[70134, 1668, 356, 10, 52, "Text",
  Evaluatable->False],
Cell[70493, 1680, 834, 16, 250, "Input"],
Cell[71330, 1698, 191, 6, 52, "Text"],
Cell[71524, 1706, 2689, 47, 683, "Input"],
Cell[74216, 1755, 183, 6, 52, "Text"],
Cell[74402, 1763, 1569, 29, 434, "Input"],
Cell[75974, 1794, 220, 7, 52, "Text",
  Evaluatable->False],
Cell[76197, 1803, 763, 14, 199, "Input"]
}, Closed]],
Cell[76975, 1820, 823, 26, 90, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[77823, 1850, 139, 2, 33, "Text"],
Cell[77965, 1854, 479, 15, 71, "Text",
  Evaluatable->False],
Cell[78447, 1871, 1460, 27, 430, "Input"],
Cell[79910, 1900, 191, 6, 52, "Text"],
Cell[80104, 1908, 2691, 47, 683, "Input"],
Cell[82798, 1957, 183, 6, 52, "Text"],
Cell[82984, 1965, 1554, 29, 436, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[84575, 1999, 139, 2, 33, "Text"],
Cell[84717, 2003, 356, 10, 52, "Text",
  Evaluatable->False],
Cell[85076, 2015, 887, 16, 270, "Input"],
Cell[85966, 2033, 191, 6, 52, "Text"],
Cell[86160, 2041, 2689, 47, 683, "Input"],
Cell[88852, 2090, 183, 6, 52, "Text"],
Cell[89038, 2098, 1569, 29, 436, "Input"],
Cell[90610, 2129, 360, 13, 52, "Text",
  Evaluatable->False],
Cell[90973, 2144, 744, 14, 179, "Input"]
}, Closed]],
Cell[91732, 2161, 765, 26, 79, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[92522, 2191, 107, 2, 33, "Text"],
Cell[92632, 2195, 408, 13, 52, "Text",
  Evaluatable->False],
Cell[93043, 2210, 1376, 27, 430, "Input"],
Cell[94422, 2239, 178, 6, 52, "Text"],
Cell[94603, 2247, 1360, 24, 374, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[96000, 2276, 107, 2, 33, "Text"],
Cell[96110, 2280, 525, 13, 109, "Text",
  Evaluatable->False],
Cell[96638, 2295, 1424, 31, 370, "Input"],
Cell[98065, 2328, 185, 6, 52, "Text"],
Cell[98253, 2336, 2857, 48, 670, "Input"],
Cell[101113, 2386, 358, 14, 52, "Text",
  Evaluatable->False],
Cell[101474, 2402, 731, 13, 181, "Input"]
}, Closed]],
Cell[102220, 2418, 100, 4, 52, "Text"],
Cell[102323, 2424, 590, 16, 110, "Text",
  Evaluatable->False],
Cell[102916, 2442, 178, 4, 33, "Text",
  Evaluatable->False],
Cell[103097, 2448, 476, 14, 91, "Text",
  Evaluatable->False],
Cell[103576, 2464, 178, 4, 33, "Text",
  Evaluatable->False],
Cell[103757, 2470, 492, 16, 85, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[104274, 2490, 166, 3, 37, "Text"],
Cell[104443, 2495, 2995, 86, 521, "Text"]
}, Closed]],
Cell[107453, 2584, 483, 16, 60, "Text"]
}, Closed]],
Cell[107951, 2603, 581, 20, 32, "Text"],
Cell[108535, 2625, 593, 20, 35, "Text"],
Cell[109131, 2647, 602, 20, 35, "Text"],
Cell[109736, 2669, 615, 21, 35, "Text"],
Cell[110354, 2692, 339, 13, 57, "Text"]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

