(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     98371,       2645]*)
(*NotebookOutlinePosition[    122842,       3534]*)
(*  CellTagsIndexPosition[    122732,       3527]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  StyleBox["COMPLEX ANALYSIS: ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["Mathematica 4.1",
    FontSize->18,
    FontSlant->"Italic",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[" Notebooks\n(c) John H. Mathews, and\nRussell W. Howell, 2001",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["\n",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["Complimentary software to accompany our textbook:",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]]
}], "Text",
  Evaluatable->False,
  TextAlignment->Center,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["COMPLEX ANALYSIS: for Mathematics and Engineering, \n4th Edition, \
 2001,  ISBN: ",
    FontSize->18,
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["0-7637-1425-9",
    FontFamily->"Times New Roman",
    FontSize->18,
    FontColor->RGBColor[0, 0, 0.996109]],
  StyleBox["\n",
    FontSize->18,
    FontColor->RGBColor[0, 1, 1]],
  StyleBox[ButtonBox["Jones & Bartlett Publishers, Inc.",
    ButtonData:>{
      URL[ "http://www.jbpub.com/"], None},
    ButtonStyle->"Hyperlink"],
    FontSize->18,
    FontWeight->"Bold"],
  StyleBox[" ",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  StyleBox[" \n",
    FontSize->18,
    FontColor->RGBColor[0, 1, 0]],
  StyleBox["40 Tall Pine Drive, Sudbury, MA 01776  \nTele.  (800) 832-0034, \
FAX:  (508)  443-8000  \nE-mail:  mkt@jbpub.com  \nInternet:  ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["http://www.jbpub.com/",
    ButtonData:>{
      URL[ "http://www.jbpub.com/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  StyleBox["  ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["\n",
    FontSize->14],
  StyleBox["This free software is compliments of the authors.\n",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  ButtonBox["John H. Mathews",
    ButtonData:>{
      URL[ "http://www.ecs.fullerton.edu/~mathews/"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox[",   ",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["mathews@fullerton.edu ",
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["\n",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  ButtonBox["Russell W. Howell",
    ButtonData:>{
      URL[ "http://homepage.westmont.edu/~howell/"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox[",  ",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["howell@westmont.edu ",
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]]
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["CHAPTER 6",
    FontSize->18,
    FontColor->RGBColor[0.500008, 0.250004, 0.250004]],
  StyleBox["  ",
    FontSize->18],
  StyleBox["COMPLEX INTEGRATION",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]]
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 6"],

Cell[BoxData[{
    \(\(a = \(b = \(c = \(d = \(R = \(t = \(u = \(U = \(v = \(V = \(w = \(W = \
\(x = \(y = \(z = \(Z = 
                                      0\)\)\)\)\)\)\)\)\)\)\)\)\)\)\);\)\ \ \
\), "\[IndentingNewLine]", 
    \(\(Clear[a, b, c, center, centers, d, dot, dots, f, F, i, int, int1, 
        int2, Int, ImInt, ImVal, label, path, r, R, ReInt, ReVal, soset, 
        solset, t, u, U, U1, U2, v, V, V1, V2, val, Val, w, W, W1, W2, Wint, 
        x, x0, x1, y, y0, y1, z, z1, z2, Z, Z1, Z2, 
        Z3];\)\ \ \), "\[IndentingNewLine]", 
    \(\(Needs["\<Graphics`Arrow`\>"];\)\ \ \), "\[IndentingNewLine]", 
    \(\(Needs["\<Graphics`Colors`\>"];\)\ \ \)}], "Input",
  InitializationCell->True]
}, Closed]],

Cell[TextData[{
  StyleBox["Section 6",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".1",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Complex Integrals",
    ButtonData:>{"ca0601.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section 6",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".2",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Contours and Contour Integrals",
    ButtonData:>{"ca0602.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Section 6.3",
    FontColor->RGBColor[0.500008, 0.250004, 0.250004]],
  "  ",
  StyleBox["The Cauchy-Goursat Theorem",
    FontColor->RGBColor[0.500008, 0, 0.996109]],
  Cell[GraphicsData["Metafile", "\<\
CF5dJ6E]HGAYHf4PEfU^I6mgLb15CDHPAVmbKF5d0@0001f80@0006@000000000000001D0000E0000
00000000001?0`00C`<00215CDH00040R1d001@00002000000000000002l000080<005P200100@00
l000000000000000000004H0003H3000bP`004M4BD<1002000<00393]ST00000/P`000402@000eT6
00010284000000T0000V1Pl0201OATeBBE@Y80<0000N00D0000;0P0000050000308O01l01@800?L0
00<00@00001gMgL0EEEE0<`0b`3^k^h0IP1U0?g;0028R8P006Gm0?ooo`14A4@08R8R000000000000
00000000003k:O00M`400000e03b4P00b8/G002ni@110;`0lQ800:Cc4P00/?l04P140;OcM`0hc_<0
Mooo0?oob02;5`00^o530038G@0H01P0o18006H00000b8/05`2600:D0@3P_AX000400000b01M6000
C00000260P2D0@0004000<QM6000000000000000000100000>Bn01X0100100000000000000000>00
_AX0063c4P00K000200A000P000000000<R;01L0H01c@000e098001?L01UKP0000<000800000g?<0
4P100>i20004000001810000n00JG`00@cYL06Q_K@1UL640IfEL06MYIP1c04d0HGAX06E]H@1dJF<0
HD9Y06L^I`1YIP00g?<B0007PP3WM`000000000000008000003L0?<B000lm18004mR0?Mgc03c4P00
<0000000000300800000043^@P00kB40igND004200000P000000000060000@00dLjR00lH00000480
000000800000Ha40igN600:D0@0B0@0009G`00004P007`000000002N0P00004000000:QSG`00n1X0
G`3@00PF000C000002H0000000000000G?DB0002<`3]M`00000000PTG`00QP80U04B0040002El000
00000000P03d4P00OUSW07L8901O0000000000040000000000000000003RF>L0M`PT05l000000000
00@00030>P3XMd<0>UaX06m]I@1`HFL0IEaW06UVL`1LCF40M6QU06eQM01YHf40@VUW02iWJ@1V08H0
0Y@100000000RDX0mWM800DD001V000000P00000QP02U040>aM500260P2D0I@00@8001810000@aL0
A@2600:D0@30ma800080000000000000n1YO0007002:0A00mA8009XAk@1ge`@00GD7002:0@0N0`00
00000000J0035P000001003Hm@0B06@0BZ]g09810P00G?D04P0>05_WM`30RaL00000000000005000
8040000800000040000008Se4P00/bP0l7L0000D000800@001P10000IP000000IP0000260P2D0ML0
105e00000000208000000000001f0P00053e018000000000/?lB0014]`3cMlP0cO=g0?ooo`3o1HH0
@`2600:D0@040000=08000<0000e00D000070@<0000R1000@`lP0<`0000P02000000020080000000
:0000200000P00000@08000000001000a0h00<@>00000@0000000000001gMgL0EEEE0</0c03^k^h0
I@1V003;o@28R8P0oFD00?ooo`14A4@08R8R00000000000000000000003`:O/0005g0=@000004_80
5h_80>Fn002l044001;b01;cY03o/000A00B07Oc]`3ccSP0oomg0<Soo`005h/0@o6k05g8000H01P0
01;l0000IP2;b000QP0G006D0P0J_N0000400<P0000065d0001<00:600000I@0040001QMb0000000
0000000000000040_^@000@06P00004000000000003P000001Zm01;cH000K0004@08000P00000000
RlP006005`00@7<0B0;D071?0000KVD000<000000P3cg000@00B0012kP0000@00A800?P00000GaX0
G3Y306e_J01QL6D0G6EW06IYI`1=07<0J7AQ065]I@1SJG@0JD9Q06L^I`00IVT04_?L08870000MnL0
0000000000008000g000000Bl`0Bm3`0HTl00<agm`004_<0000`0000000200<0000004;^@00Qk@00
U7OW00020@000P00000001P000000@00X/kA000H3`120000000000000P0AH`00QWOW006D0P000A80
l9D0018000007`00000000:N00010000000005mSZ00Jn000d01O000F200001<002H0000000000000
4_EL03<20000Mnd0000005lT2002QP004P6D00000@00l9D00000080000004_@0ieQn02@8M`0005l0
000000040000000000000000003WF>8090Qg0000G`00000000@003[00013MnP0J5`j06E]K`1WHG00
IeaU07=VJ@1QCE`0IFQd07AQK@1QHfT0IfU206UW;P2606H00I@20000001:R@00B7Of000D1@0006H0
00P008H00001U080AALk00:6002D0I@0008100014P0G@`00QP15006D0P0Bml000080000000000000
Ga[h0007000@0HX001;e0>dAVP04egL01gD1006:00000ah0000006P000005P<00@000?GH001T0180
Mj]:0081TP3eG0003P0B07OWF`0GRl000000000000005000004P000800010000000001;eR00X/`00
07O`000D000400P00AP006H000000000001V00:6003G0I@0M@440000000220000000000000000WH0
mE0000004P0000004_n`0;M40038Mo<0Mo?=0?ooo`261Ol0QP13006D0P092@T00000000000000000
0000000000000000000000T000071`L71`L71`L71`L71`L71`L71`L71`L71`L000T0000000000000
0000000000000000000000001`002@0410@410@410@410@410@410@410@410@4100700T0000410@4
10@410@410@410@410@410@410@400L000T010@410@400000P4410@41040004410@410@01`002@04
10@410@02000000:100000D0000010@4100700T0000410@4100820011P0000D500030`0410@400L0
00T010@410@400P820001P051@070P0300@410@01`002@0410@4104020P8208000D01`L72`0210@4
100700T0000410@40@0820P8208000L71`L200@410@400L000T010@4104000P820P820071`L71`80
0@@410@01`002@0410@400D5000000000000000000000@@4100700T000040@0000002`X21`080P05
1@0000L000@400L000T010@000L71`L71`L000P820801@0000L000@01`002@0400<300L71`L70006
00P820P000030004100700T000000`<300L71`0000H600P820P00`<010@400L000T010800`<300L0
00D01PH600P800<30`<010@01`002@0410X0000000051@061PH600030`<30`<0100700T0000410@2
0000000000H61PH:00<30`0000@400L000T010@410@:00<30P000000000000000@@410@01`002@04
10@4100500830`<30`<300H6004410@4100700T0000410@1000700<30`<30`001PH010@410@400L0
00T010@410001`L00P<30`<020P01P0410@410@01`002@0410@400L:00000`<30P0020P000@410@4
100700T0000410@0000110400`80108000P010@410@400L000T010@410@410@4100300@410@10004
10@410@01`002@0410@410@410@4100410@410@40P@410@4100700T0000410@410@410@410@410@4
10@410@410@400L000T010@410@410@410@410@410@410@410@410@01`002@0410@410@410@410@4
10@410@410@410@410002@T000000000000000000000000000000000000000T9100002L1ool30000
00000140000<0000200000/0000@00005@0001D000090000400001D0000E00008@0000P0000:0000
40000000000000002@000100000O00007`000340000@10000@00000300400000MgMg05EEE@3<0</0
k^k^06H0I@3mb`00R8R8001Uo@3oool0A4A4028R8P0000000000000000000000nbW`07L100000=@0
lQ800<R;5`00_^D0@@2l0?8B002Tla800;3o0180A02glgL0><kc07Ooo`3oolP0RaL00;_a@`00b5d0
600H0?`B001V00000<R;01L0QP02U040h;dJ000100000<P0GAP004`00000QP80U04000100038GAP0
00000000000000000@00003T_P0J00@00@00000000000000003P0;dJ001Pla8006`000P04@008000
00000038R`0G0600Ld000=@2B000Cg00IFh00003000200000=cc0180@03^@P001000000B0@000?P0
6Ul004<jG01XKfd0IG1Q06MUG01WJFH0L`1=065dJ01UKF40M6US0652J@1W;VL0JFH00=cc4P001h80
igL000000000000002000000g03c4P00??@B001?HP3gMl`0la800300000000000`0200000010kT80
0>dQ0>MgU0010P0000800000000001P000400=7>XP0?6000001200000002000006<A0>MgQP02U040
4P40002El000018001l000000000WP8000010000002XHel00?PJ05l0d0085P004`00000V00000000
000005ce4P000S<0kGL00000000895l008H209@14P010000UO00000000000800m18007iHi`1g22@0
G`000000000010000000000000000000hUSW07L8901O0000000000040000`3X0j7M303YLJ01_KFD0
L65W06ELI`1YIW<0G4eQ07AXI@1]HG@0JF=Q049YI`0^IfT0IP2600:D0@00000008U:0?IgB0055000
IP000008000008H00Y@103/GA@00QP80U06D0042000B0@0004<G04D0QP02U040`?LB000200000000
00000?PJG`001`00RP4@0?DB002J4Nd0MmL4005e1`00RP407P<00000000006P00aH000000@00f?D0
4P1T04Z[M`2B0@8005ce01803P1KigL0`8/G00000000000001@0020100002000000100000028mA80
0;<X0?1g000050002004000H0@0006H0000006H00000QP80U07G00@1M@00000000P2000000000000
MP80001@m@0B000000000;3o4P00A;L0lgO80<gcM`3oool0o`F604<0QP02U040<00000`000010000
=00000P0000E0000300000<0001A0000N0P00000000000005@0001D0000000000000000000000000
80000200001@0000:0@007P40000100000000200c00P0000800002P0000P00008000004020000000
00@00<@>00343P000040000000000000MgMg05EEE@3;0<`0k^k^06D0IP00bod0R8R80?eU003oool0
A4A4028R8P0000000000000000000000l2Wk0001M`3D000001;b01N;b03U_P00_011000BlP0Blj@0
ok0004@04P1glkL0llhh0?ooM`38ool001N;04?a^`1Mb000600H000Bo00006H0RlP008H05`01U080
6[gP00010038000001QM0000C002QP00006D0010000HGLP0000000000000000000010;kT000401X0
0001000000000000h000000J_@0Blf0006`0014020008000000008_8001P01L0041c04P2e01`C`00
06iU000300000080lm`004004P00@^h00004004B003h000005lJ05`j@`1]KfP0HG1U05aUI`1VJFL0
C@1c06QdH@1QKFD0HfUd06U2H@1W;VL006IY01;cg0221`0007OW00000000000002000=`000004_<0
4_@l069?003<MoL001;c0000<00000000P0300000012kT008Nd009Agi`000P4000800000000H0000
00400:;>d@0060l0@P000000000000804F<008Igi`01U080004B0?2E000B000001l000000002WP00
0@000000001OHjP06_P00=00G`005PP0000C000V00000000000001;eG00c0P0007O]0000001O90P0
0XH00181U00000400?2E00000020000001;d0>MHOP0T27L0001O0000000010000000000000000000
ieSR02@8M`0005l000000004000j`000@gOX06QL>P1UKFl0If5`06MLI@1cIVT0HDeL06EXM01dHFd0
HF=Y06MY@P1YIbh0QP1V006D0P000000BXT004QgmP0050D0001V0008002600000I@204DG>`02QP00
U06D00020@000A805d<008H0A@01U0804_O0000200000000000005lJn0001`00406:000Bm@3]4IX0
1=Mg00Me0@01RP0000<N0000001X000001H30040003ef000I00B07N[BP020I80mE`000h04P1gie/0
5h_000000000000001@00001800020000@000000000BmHP0:;<0001gl00050001008004H001V0000
00000000IP02QP00e`6D07D1100000000PP0000000000000009f0?E@00000180000001;o/02gA000
b7Oc07Occ@3oool0QPGo08H0@`01U0802@T900000000000000000000000000000000000000090000
1`L71`L71`L71`L71`L71`L71`L71`L71`L7000900000000000000000000000000000000000000L0
00T010@410@410@410@410@410@410@410@410@01`09000010@410@410@410@410@410@410@410@4
1007000900@410@41000008110@410@1000110@410@400L000T010@410@400P000002P@000050000
00@410@01`09000010@410@020P00@H000051@000`<010@41007000900@410@4100820P000H01@D0
1`800`0410@400L000T010@410@100P820P2000500L71`/00P@410@01`09000010@4104020P820P2
00071`L70P0410@41007000900@410@1000820P820P01`L71`L2004410@400L000T010@410051@00
0000000000000000004410@01`0900001040000000/:0PL020801@D0000700041007000900@40007
1`L71`L7000820P200D00007000400L000T010030`071`L71`001P0820P800000`0010@01`090000
00<30`071`L000061P0820P800<300@41007000900@200<30`07000500H61P0820030`<300@400L0
00T010@:000000001@D01PH61P000`<30`<300@01`09000010@40P00000000061PH62P030`<00004
1007000900@410@42P030`80000000000000004410@400L000T010@410@01@020`<30`<30`061P01
10@410@01`09000010@40@001`030`<30`<000H600@410@41007000900@410@000L700830`<300P8
00H010@410@400L000T010@410072P0000<30`8000P8000410@410@01`09000010@400000@@100<2
00@2000800@410@41007000900@410@410@410@00`0410@40@0010@410@400L000T010@410@410@4
10@010@410@4108410@410@01`09000010@410@410@410@410@410@410@410@41007000900@410@4
10@410@410@410@410@410@410@400L000T010@410@410@410@410@410@410@410@410@000T90000
0000000000000000000000000000000000092B80000<0000ooooobD0000<00001`00P2D0000<0000
0000P300000<00003`00P4/0000@0000000000D0000X000030000040000>000010<00;`0000@0000
000007MgM`1EEED0c03;0>k^kP1V06D0oL/008R8R000IOd0oooo04A4A00R8R80nbW`07L100000=@0
lQ800<R;5`00_^D0@@2l0:Cc4P00/?l04P140;OcM`0hc_<0Mooo0?oob02;5`00^o530038G@0H01P0
o18006H00000b8/05`2600:D0@3P_AX000400000b01M6000C00000260P2D0@0004000<QM60010000
0>Bn01X010000>00_AX0063c4P00K000200A000P000G0600Ld000=@2B000Cg00IFh0000300020000
0=cc0180@03^@P001000000B0@000?P06Ul004<jG01XKfd0IG1Q06MUG01WJFH0L`1=065dJ01UKF40
M6US0652J@1W;VL0JFH00=cc4P001h80igL00000g03c4P00??@B001?HP3gMl`0<00000<00P10kT80
0>dQ0>MgU0010P0000800000603AcZ803aP00000@P00Ha40igN601810000UO00000B000O0000WP80
00010:QSG`00n1X0G`3@00PF000C000002H005ce4P000S<0kGL000PTG`2D0A80UO000000P03d4P00
OUSW07L8901O000000@00>9Hi`00`3X0j7M303YLJ01_KFD0L65W06ELI`1YIW<0G4eQ07AXI@1]HG@0
JF=Q049YI`0^IfT0IP260029BP3fMdP01A@00008000008H0>aM509@1U000@aL0A@260<3g4P3h6Ul0
00L008X1403e4P00VQ7]07OG1001M@L008X101h3000006P00aH0003Hm@0B06@0BZ]g09810P00G?D0
4P0>05_WM`30RaL001@002010028mA800;<X0?1g000800@001P10000IP2D0ML0105e00080P1f0P00
053e0180002`oa8004Bg0?=gb03=lgL0o`F604<0QP040`00
\>"], "Graphics",
    ImageSize->{21, 21}],
  "  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  FontSize->18,
  CellTags->"Section 6.3"],

Cell[TextData[{
  "\tThe Cauchy-Goursat theorem states that within certain domains the \
integral of an analytic function over a simple closed contour is zero.  An \
extension of this theorem will allow us to replace integrals over certain \
complicated contours with integrals over contours that are easy to evaluate.  \
We will show ow to use the technique of partial fractions together with the \
",
  ButtonBox["Cauchy",
    ButtonData:>{
      URL[ 
      "http://www-groups.dcs.st-and.ac.uk/~history/Mathematicians/Cauchy.\
html"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox["-",
    FontSize->14,
    FontWeight->"Bold"],
  ButtonBox["Goursat",
    ButtonData:>{
      URL[ 
      "http://www-groups.dcs.st-and.ac.uk/~history/Mathematicians/Goursat.\
html"], None},
    ButtonStyle->"Hyperlink"],
  " theorem to evaluate certain integrals.  In ",
  ButtonBox["Section 6.4",
    ButtonData:>{"ca0604.nb", None},
    ButtonStyle->"Hyperlink"],
  " we will see that the Cauchy-Goursat theorem implies that an analytic \
function has an antiderivative.  To start with, we need to introduce a few \
new concepts.\n\n\tWe saw in ",
  ButtonBox["Section 1.6",
    ButtonData:>{"ca0106.nb", None},
    ButtonStyle->"Hyperlink"],
  " that with each simple closed contour  C  there associated two disjoint \
domains, each of which has  C  as its boundary.  The contour  C  divides the \
plane into two domains.  One domain is bounded and is called the ",
  StyleBox["interior",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  " of  C, and the other domain is unbounded and is called the ",
  StyleBox["exterior",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  " of  C.  This result is known as the ",
  ButtonBox["Jordan",
    ButtonData:>{
      URL[ 
      "http://www-groups.dcs.st-and.ac.uk/~history/Mathematicians/Jordan.\
html"], None},
    ButtonStyle->"Hyperlink"],
  " Curve Theorem.  \n\n\tIn ",
  ButtonBox["Section 1.6",
    ButtonData:>{"ca0106.nb", None},
    ButtonStyle->"Hyperlink"],
  " we saw that a domain  D  is an open connected set.  In particular, if  ",
  Cell[BoxData[
      \(z\_1\ \ and\ \ z\_2\)]],
  "  are any pair of points in  D,  then they can be joined by a curve that \
lies entirely in  D.  A domain  D  is said to be ",
  StyleBox["simply connected",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  " if it has the property that any simply closed contour   C  contained in  \
D  has its interior contained in  D.  In other words, there are no \"holes\" \
in a simply connected domain.  A domain that is not simply connected is said \
to be a ",
  StyleBox["multiply connected domain",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  ".  \n\n\tLet the simply closed contour  C  have the parameterization  ",
  Cell[BoxData[
      \(C : \ z \((t)\) = \ x \((t)\) + \[ImaginaryI]\ y \((t)\)\)]],
  "  for ",
  Cell[BoxData[
      \(\(\(\ \)\(a \[LessEqual] t \[LessEqual] b\)\)\)]],
  ".  If  C  is parameterized so that the interior of  C  is kept on the left \
as  z(t)  moves around  C,  then we say that  C  is ",
  StyleBox["oriented in the positive sense",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  " (counterclockwise)",
  "; ",
  "  otherwise,  C  is oriented negatively.  If  C  is positively oriented, \
then  ",
  Cell[BoxData[
      \(\(-C\)\)]],
  "  is ",
  StyleBox["negatively oriented",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "."
}], "Text"],

Cell[TextData[{
  "\t",
  ButtonBox["Green's",
    ButtonData:>{
      URL[ 
      "http://www-groups.dcs.st-and.ac.uk/~history/Mathematicians/Green.html"]\
, None},
    ButtonStyle->"Hyperlink"],
  " theorem, an important result from the calculus of real variables, tells \
us how to evaluate the line integral of real-valued functions."
}], "Text"],

Cell[TextData[{
  " ",
  StyleBox["\nTheorem 6.4,  Page 223.  (",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  ButtonBox["Greens Theorem",
    ButtonData:>{
      URL[ "http://mathworld.wolfram.com/GreensTheorem.html"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox[")",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  Let  C  be a simple closed contour with positive orientation, and let  R \
 be the domain that forms the interior of  C.  If  P  and  Q  are continuous \
and have continuous partial derivatives  ",
  Cell[BoxData[
      \(P\_x, P\_y, Q\_x, and\ \ Q\_y\)]],
  "  at all points on  C  and  R, then  \n\n\t\t",
  Cell[BoxData[
      \(\[Integral]\_C P \((x, y)\) \[DifferentialD]x + \[Integral]\_C 
              Q \((x, y)\) \[DifferentialD]y = \[Integral]\(\[Integral]\_R\([\
\(Q\_x\) \((x, y)\) - \(P\_y\) \((x, 
                      y)\)]\) \[DifferentialD]x\ \[DifferentialD]y\)\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[StyleBox["Proof of Theorem 6.4, see text Page 223.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  " \n ",
  StyleBox["Theorem 6.3,  Page 226.  (",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  ButtonBox["Cauchy-Goursat Theorem",
    ButtonData:>{
      URL[ "http://mathworld.wolfram.com/CauchyIntegralTheorem.html"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox[")",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  Let  f(z)  be analytic in a simply connected domain  D.  If  C  is a \
simple closed contour that lies in  D,  then  \n\n\t\t\t",
  Cell[BoxData[
      \(\[Integral]\_C f \((z)\) \[DifferentialD]z = 0\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[StyleBox["Proof of Theorem 6.3, see text Page 226.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["Example 6.12,  Page 229.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Let us recall that  ",
  Cell[BoxData[
      RowBox[{
        StyleBox[\(\[ExponentialE]\^z\),
          FontSize->14], ",", " ", \(cos \((z)\)\), ",", 
        " ", \(and\ \ z\^n\)}]]],
  "  where n is a positive integer, are all entire functions and have \
continuous derivatives.  Use the Cauchy-Goursat theorem to show that for any \
simple closed contour we have  \n",
  StyleBox["(a)",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  ",
  Cell[BoxData[
      \(\[Integral]\_C\( \[ExponentialE]\^z\) \[DifferentialD]z = 0\)]],
  ",   ",
  StyleBox["(b)",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  ",
  Cell[BoxData[
      \(\[Integral]\_C cos \((z)\) \[DifferentialD]z = 0\)]],
  ",  and  ",
  StyleBox["(c)",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  ",
  Cell[BoxData[
      \(\[Integral]\_C\( z\^n\) \[DifferentialD]z = 0\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 6.12 (a)",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  StyleBox["For illustration.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 1]],
  "  We use the function  ",
  Cell[BoxData[
      RowBox[{\(f \((z)\)\), "=", 
        StyleBox[\(\[ExponentialE]\^z\),
          FontSize->14]}]]],
  ". Choose the contour C to be the unit circle C: |z| = 1 with positive \
orientation. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[z];\)\ \ \), "\[IndentingNewLine]", 
    \(\(Clear[f, F, \[Theta]];\)\ \ \), "\n", 
    \(\(f[z_]\  = \ \[ExponentialE]\^z;\)\ \ \), "\n", 
    \(\(z[\[Theta]_]\  = \ \[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\);\)\ \ \
\), "\n", 
    \(\(F[\[Theta]_]\  = \[Integral]f[
              z[\[Theta]]] \(z'\)[\[Theta]] \[DifferentialD]\[Theta];\)\ \ \
\), "\n", 
    \(\(val\  = \ \[Integral]\_0\%\(2  \[Pi]\)f[
              z[\[Theta]]] \(z'\)[\[Theta]] \[DifferentialD]\[Theta];\)\ \ \
\), "\n", 
    \(\(Print["\<              f[z] = \>", f[z]];\)\ \ \), "\n", 
    \(\(Print["\<              z[\[Theta]] = \>", 
        z[\[Theta]]];\)\ \ \), "\n", 
    \(\(Print["\<           f[z[\[Theta]]] = \>", 
        f[z[\[Theta]]]];\)\ \ \), "\n", 
    \(\(Print["\<             z'[\[Theta]] = \>", \(z'\)[\[Theta]]];\)\ \ \), \
"\n", 
    \(\(Print["\<     f[z[\[Theta]]] z'[\[Theta]] = \>", 
        f[z[\[Theta]]], \ \(z'\)[\[Theta]]];\)\ \ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \ \), "\n", 
    \(\(Print["\<F[\[Theta]] = \[Integral]f[z[\[Theta]]]z'[\[Theta]]\
\[DifferentialD]\[Theta] = \>", F[\[Theta]]];\)\ \ \), "\n", 
    \(\(Print["\<F[2\[Pi]] = \>", F[2  \[Pi]], "\<,    F[0] = \>", 
        F[0]];\)\ \ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \ \), "\n", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_0\%\(\\\"\<2\[Pi]\>\\\"\)\)f[z[\[Theta]]\
]z'[\[Theta]]\[DifferentialD]\[Theta] = \
\!\(\[Integral]\_0\^\\\"\<2\[Pi]\>\\\"\)\>\"", 
        f[z[\[Theta]]] \(z'\)[\[Theta]], "\< \[DifferentialD]\[Theta] = \>", 
        F[2  \[Pi]], "\< - \>", F[0], "\< = \>", 
        F[2  \[Pi]] - F[0]];\)\ \ \), "\n", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_0\%\(\\\"\<2\[Pi]\>\\\"\)\)f[z[\[Theta]]\
]z'[\[Theta]]\[DifferentialD]\[Theta] = \>\"", 
        val];\)\ \ \), "\[IndentingNewLine]", 
    \(\(contour\  = \ Graphics[{Blue, Circle[{0, 0}, 1]}];\)\ \ \), "\n", 
    \(\(Show[contour, 
        PlotRange \[Rule] {{\(-3\)\/2, 3\/2}, {\(-3\)\/2, 3\/2}}, 
        Ticks \[Rule] {Range[\(-3\)\/2, 3\/2, 1\/2], 
            Range[\(-3\)\/2, 3\/2, 
              1\/2]}, \[IndentingNewLine]AspectRatio \[Rule] 1, 
        Axes \[Rule] True, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>"}];\)\ \ \), \
"\[IndentingNewLine]", 
    \(Print[\*"\"\<\!\(\[ContourIntegral]\+C\) \>\"", 
      f[z], "\< \[DifferentialD]z = \>", val]\), "\[IndentingNewLine]", 
    \(\(Print["\<The contour is the unit circle  C: |z| = 1.\>"];\)\ \ \
\[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 6.12 (b)",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  StyleBox["For illustration.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 1]],
  "  We use the function  ",
  Cell[BoxData[
      \(f \((z)\) = Cos[z]\)]],
  ". Choose the contour C to be the unit circle C: |z| = 1 with positive \
orientation. "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[z];\)\ \ \), "\[IndentingNewLine]", 
    \(\(Clear[f, F, \[Theta]];\)\ \ \), "\n", 
    \(\(f[z_]\  = \ Cos[z];\)\ \ \), "\n", 
    \(\(z[\[Theta]_]\  = \ \[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\);\)\ \ \
\), "\n", 
    \(\(F[\[Theta]_]\  = \[Integral]f[
              z[\[Theta]]] \(z'\)[\[Theta]] \[DifferentialD]\[Theta];\)\ \ \
\), "\n", 
    \(\(val\  = \ \[Integral]\_0\%\(2  \[Pi]\)f[
              z[\[Theta]]] \(z'\)[\[Theta]] \[DifferentialD]\[Theta];\)\ \ \
\), "\n", 
    \(\(Print["\<              f[z] = \>", f[z]];\)\ \ \), "\n", 
    \(\(Print["\<              z[\[Theta]] = \>", 
        z[\[Theta]]];\)\ \ \), "\n", 
    \(\(Print["\<           f[z[\[Theta]]] = \>", 
        f[z[\[Theta]]]];\)\ \ \), "\n", 
    \(\(Print["\<             z'[\[Theta]] = \>", \(z'\)[\[Theta]]];\)\ \ \), \
"\n", 
    \(\(Print["\<     f[z[\[Theta]]] z'[\[Theta]] = \>", 
        f[z[\[Theta]]]\ \(z'\)[\[Theta]]];\)\ \ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \ \), "\n", 
    \(\(Print["\<F[\[Theta]] = \[Integral]f[z[\[Theta]]]z'[\[Theta]]\
\[DifferentialD]\[Theta] = \>", F[\[Theta]]];\)\ \ \), "\n", 
    \(\(Print["\<F[2\[Pi]] = \>", F[2  \[Pi]], "\<,    F[0] = \>", 
        F[0]];\)\ \ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_0\%\(\\\"\<2\[Pi]\>\\\"\)\)f[z[\[Theta]]\
]z'[\[Theta]]\[DifferentialD]\[Theta] = \
\!\(\[Integral]\_0\^\\\"\<2\[Pi]\>\\\"\)\>\"", 
        f[z[\[Theta]]] \(z'\)[\[Theta]], "\< \[DifferentialD]\[Theta] = \>", 
        F[2  \[Pi]], "\< - \>", F[0], "\< = \>", 
        F[2  \[Pi]] - F[0]];\)\ \ \), "\n", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_0\%\(\\\"\<2\[Pi]\>\\\"\)\)f[z[\[Theta]]\
]z'[\[Theta]]\[DifferentialD]\[Theta] = \>\"", 
        val];\)\ \ \), "\[IndentingNewLine]", 
    \(\(contour\  = \ Graphics[{Green, Circle[{0, 0}, 1]}];\)\ \ \), "\n", 
    \(\(Show[contour, 
        PlotRange \[Rule] {{\(-3\)\/2, 3\/2}, {\(-3\)\/2, 3\/2}}, 
        Ticks \[Rule] {Range[\(-3\)\/2, 3\/2, 1\/2], 
            Range[\(-3\)\/2, 3\/2, 
              1\/2]}, \[IndentingNewLine]AspectRatio \[Rule] 1, 
        Axes \[Rule] True, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>"}];\)\ \ \), \
"\[IndentingNewLine]", 
    \(Print[\*"\"\<\!\(\[ContourIntegral]\+C\) \>\"", 
      f[z], "\< \[DifferentialD]z = \>", val]\), "\[IndentingNewLine]", 
    \(\(Print["\<The contour is the unit circle  C: |z| = 1.\>"];\)\ \ \
\[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 6.12 (c)",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  StyleBox["For illustration.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 1]],
  "  We use  n=5  and use the function  ",
  Cell[BoxData[
      RowBox[{\(f \((z)\)\), "=", 
        StyleBox[\(z\^5\),
          FontSize->14]}]]],
  ".  Choose the contour C to be the unit circle C: |z| = 1 with positive \
orientation. "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[z];\)\ \ \), "\[IndentingNewLine]", 
    \(\(Clear[f, F, \[Theta]];\)\ \ \), "\n", 
    \(\(f[z_]\  = \ z\^5;\)\ \ \), "\n", 
    \(\(z[\[Theta]_]\  = \ \[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\);\)\ \ \
\), "\n", 
    \(\(F[\[Theta]_]\  = \[Integral]f[
              z[\[Theta]]] \(z'\)[\[Theta]] \[DifferentialD]\[Theta];\)\ \ \
\), "\n", 
    \(\(val\  = \ \[Integral]\_0\%\(2  \[Pi]\)f[
              z[\[Theta]]] \(z'\)[\[Theta]] \[DifferentialD]\[Theta];\)\ \ \
\), "\n", 
    \(\(Print["\<              f[z] = \>", f[z]];\)\ \ \), "\n", 
    \(\(Print["\<              z[\[Theta]] = \>", 
        z[\[Theta]]];\)\ \ \), "\n", 
    \(\(Print["\<           f[z[\[Theta]]] = \>", 
        f[z[\[Theta]]]];\)\ \ \), "\n", 
    \(\(Print["\<             z'[\[Theta]] = \>", \(z'\)[\[Theta]]];\)\ \ \), \
"\n", 
    \(\(Print["\<     f[z[\[Theta]]] z'[\[Theta]] = \>", 
        f[z[\[Theta]]]\ \(z'\)[\[Theta]]];\)\ \ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \ \), "\n", 
    \(\(Print["\<F[\[Theta]] = \[Integral]f[z[\[Theta]]]z'[\[Theta]]\
\[DifferentialD]\[Theta] = \>", F[\[Theta]]];\)\ \ \), "\n", 
    \(\(Print["\<F[2\[Pi]] = \>", F[2  \[Pi]], "\<,    F[0] = \>", 
        F[0]];\)\ \ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_0\%\(\\\"\<2\[Pi]\>\\\"\)\)f[z[\[Theta]]\
]z'[\[Theta]]\[DifferentialD]\[Theta] = \
\!\(\[Integral]\_0\^\\\"\<2\[Pi]\>\\\"\)\>\"", 
        f[z[\[Theta]]] \(z'\)[\[Theta]], "\< \[DifferentialD]\[Theta] = \>", 
        F[2  \[Pi]], "\< - \>", F[0], "\< = \>", 
        F[2  \[Pi]] - F[0]];\)\ \ \), "\n", 
    \(\(Print[\*"\"\<\!\(\[Integral]\_0\%\(\\\"\<2\[Pi]\>\\\"\)\)f[z[\[Theta]]\
]z'[\[Theta]]\[DifferentialD]\[Theta] = \>\"", 
        val];\)\ \ \), "\[IndentingNewLine]", 
    \(\(contour\  = \ Graphics[{Magenta, Circle[{0, 0}, 1]}];\)\ \ \), "\n", 
    \(\(Show[contour, 
        PlotRange \[Rule] {{\(-3\)\/2, 3\/2}, {\(-3\)\/2, 3\/2}}, 
        Ticks \[Rule] {Range[\(-3\)\/2, 3\/2, 1\/2], 
            Range[\(-3\)\/2, 3\/2, 
              1\/2]}, \[IndentingNewLine]AspectRatio \[Rule] 1, 
        Axes \[Rule] True, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>"}];\)\ \ \), \
"\[IndentingNewLine]", 
    \(Print[\*"\"\<\!\(\[ContourIntegral]\+C\) \>\"", 
      f[z], "\< \[DifferentialD]z = \>", val]\), "\[IndentingNewLine]", 
    \(\(Print["\<The contour is the unit circle  C: |z| = 1.\>"];\)\ \ \
\[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
  StyleBox["\n",
    FontWeight->"Bold"],
  StyleBox["Example 6.13,  Page 229.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  If  C  is a simple closed contour such that the origin does not lie \
interior to  C,  then there is a simply connected domain  D  that contains  C \
 in which  ",
  Cell[BoxData[
      \(f \((z)\) = 1\/z\^n\)]],
  "  is analytic.  The Cauchy-Goursat theorem implies that  ",
  Cell[BoxData[
      \(\[Integral]\_C\( 1\/z\^n\) \[DifferentialD]z = 0\)]],
  ",  provided that the origin does not lie interior to  C.\n",
  StyleBox["Solution.",
    FontColor->RGBColor[1, 0, 1]],
  "  The solution is given in the textbook."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "\n\tWe want to be able to replace integrals over certain complicated \
contours with integrals that are easy to evaluate. If ",
  Cell[BoxData[
      \(C\_1\)]],
  " is a simple closed contour that can be \"continuously deformed'' into \
another simple closed contour ",
  Cell[BoxData[
      \(C\_2\)]],
  " without passing through a point where f is not analytic, then the value \
of the contour integral of f over ",
  Cell[BoxData[
      \(C\_1\)]],
  " is the same as the value of the integral of f over ",
  Cell[BoxData[
      \(C\_2\)]],
  ". To be precise, we state the following result."
}], "Text"],

Cell[TextData[{
  StyleBox["\nTheorem 6.4 (Deformation of Contour), Page 230.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  Let  ",
  Cell[BoxData[
      \(C\_1\)]],
  "  and  ",
  Cell[BoxData[
      \(C\_2\)]],
  "  be two simple closed positively oriented contours such that  ",
  Cell[BoxData[
      \(C\_1\)]],
  "  lies interior to ",
  Cell[BoxData[
      \(C\_2\)]],
  ".  If   f(z)  is analytic in a domain  D  that contains both ",
  Cell[BoxData[
      \(\(\(\ \)\(C\_1\)\)\)]],
  "  and ",
  Cell[BoxData[
      \(C\_2\)]],
  "  and the region between them, then  \n\n\t\t\t",
  Cell[BoxData[
      \(\[Integral]\_\(C\_1\)f \((z)\) \[DifferentialD]z = \
\[Integral]\_\(C\_2\)f \((z)\) \[DifferentialD]z\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[StyleBox["Proof of Theorem 6.4, see text Page 230.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "\n\tWe now state an important result that is implied by the deformation\\ \
of contour theorem. This result will occur several times in the theory to be \
developed and is an important tool for computations. You may want to compare \
the proof of Corollary 6.1 with your solution to Exercise 23 at the end of ",
  ButtonBox["Section 6.2",
    ButtonData:>{"ca0602.nb", None},
    ButtonStyle->"Hyperlink"],
  "."
}], "Text"],

Cell[TextData[{
  "\n",
  StyleBox["Corollary 6.1,  Page 232.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  Let  ",
  Cell[BoxData[
      \(z\_0\)]],
  "  denote a fixed complex value.  If  C  is a simple closed contour with \
positive orientation such that  ",
  Cell[BoxData[
      \(z\_0\)]],
  "  lies interior to C, then\n\n\t",
  StyleBox["(a)",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  ",
  Cell[BoxData[
      \(\[Integral]\_C\( 1\/\(z\  - \ z\_0\)\) \[DifferentialD]z = 
        2  \[Pi]\ \[ImaginaryI]\)]],
  ",  \n\tand  \n\t",
  StyleBox["(b)",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  ",
  Cell[BoxData[
      \(\[Integral]\_C\( 1\/\((z\  - \ z\_0)\)\^n\) \[DifferentialD]z = 
        0\)]],
  ", where n is any integer except ",
  Cell[BoxData[
      \(n = 1\)]],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[StyleBox["Proof of Corollary 6.1, see text Page 232.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Demonstration for Solution (a).",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  StyleBox["(a)",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "   Show that ",
  Cell[BoxData[
      \(\[Integral]\_C\( 1\/\(z\  - \ z\_0\)\) \[DifferentialD]z = 
        2  \[Pi]\ \[ImaginaryI]\)]],
  ".  \n",
  StyleBox["For illustration.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 1]],
  "  We use a circle of radius 1 centered at  ",
  Cell[BoxData[
      \(z\_0\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    RowBox[{"\[IndentingNewLine]", \(Remove[z];\), 
      "  "}], "\[IndentingNewLine]", 
    RowBox[{\(Clear[f, F, \[Theta], z0];\), "  "}], "\n", 
    RowBox[{\(f[z_]\  = \ 1\/\(z - z0\);\), "  "}], "\n", 
    RowBox[{\(z[\[Theta]_]\  = \ 
          z0\  + \ \[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\);\), 
      "  "}], "\n", 
    RowBox[{\(F[\[Theta]_]\  = \[Integral]f[
                z[\[Theta]]] \(z'\)[\[Theta]] \[DifferentialD]\[Theta];\), 
      "  "}], "\n", 
    RowBox[{\(val\  = \ \[Integral]\_0\%\(2  \[Pi]\)f[
                z[\[Theta]]] \(z'\)[\[Theta]] \[DifferentialD]\[Theta];\), 
      "  "}], "\n", 
    RowBox[{\(Print["\<              f[z] = \>", f[z]];\), "  "}], "\n", 
    RowBox[{\(Print["\<              z[\[Theta]] = \>", z[\[Theta]]];\), 
      "  "}], "\n", 
    RowBox[{\(Print["\<           f[z[\[Theta]]] = \>", f[z[\[Theta]]]];\), 
      "  "}], "\n", 
    RowBox[{\(Print["\<             z'[\[Theta]] = \>", \(z'\)[\[Theta]]];\), 
      "  "}], "\n", 
    RowBox[{\(Print["\<     f[z[\[Theta]]] z'[\[Theta]] = \>", 
          f[z[\[Theta]]]\ \(z'\)[\[Theta]]];\), "  "}], "\[IndentingNewLine]",
   
    RowBox[{\(Print["\<\>"];\), "  "}], "\n", 
    RowBox[{\(Print["\<F[\[Theta]] = \[Integral]f[z[\[Theta]]]z'[\[Theta]]\
\[DifferentialD]\[Theta] = \>", F[\[Theta]]];\), "  "}], "\n", 
    RowBox[{\(Print["\<F[2\[Pi]] = \>", F[2  \[Pi]], "\<,    F[0] = \>", 
          F[0]];\), "  "}], "\n", 
    RowBox[{\(Print["\<\>"];\), "  "}], "\n", 
    RowBox[{\(Print[\*"\"\< \!\(\[Integral]\_0\%\(\\\"\<2\[Pi]\>\\\"\)\)f[z[\
\[Theta]]]z'[\[Theta]]\[DifferentialD]\[Theta] = \>\"", 
          F[2  \[Pi]], "\< - \>", F[0], "\< = \>", F[2  \[Pi]] - F[0]];\), 
      "  "}], "\n", 
    RowBox[{\(Print[\*"\"\< \!\(\[Integral]\_0\%\(\\\"\<2\[Pi]\>\\\"\)\)f[z[\
\[Theta]]]z'[\[Theta]]\[DifferentialD]\[Theta] = \>\"", val];\), 
      "  "}], "\[IndentingNewLine]", 
    RowBox[{\(dot = Graphics[{Cyan, PointSize[0.03], Point[{2, 5\/3}]}];\), 
      "  "}], "\[IndentingNewLine]", 
    RowBox[{
      RowBox[{
        RowBox[{"center", "=", 
          RowBox[{"Graphics", "[", 
            RowBox[{"{", 
              RowBox[{"Text", "[", 
                RowBox[{"\"\<\!\(\*
StyleBox[\(z\_0\),\\nFontSize->14]\)\>\"", ",", \({2, 1.6}\), 
                  ",", \({0, 1}\)}], "]"}], "}"}], "]"}]}], ";"}], 
      "  "}], "\[IndentingNewLine]", 
    RowBox[{\(contour\  = \ Graphics[{Blue, Circle[{2, 5\/3}, 1]}];\), 
      "  "}], "\n", 
    RowBox[{\(Show[center, contour, dot, PlotRange \[Rule] {{0, 4}, {0, 3}}, 
          Ticks \[Rule] None, \[IndentingNewLine]AspectRatio \[Rule] 3\/4, 
          Axes \[Rule] True, AxesLabel \[Rule] {"\<x\>", "\<y\>"}];\), 
      "  "}], "\[IndentingNewLine]", \(Print[\*"\"\<\!\(\[ContourIntegral]\+C\
\) \>\"", f[z], "\< \[DifferentialD]z = \>", val]\), "\[IndentingNewLine]", 
    RowBox[{\(Print[\*"\"\<The contour is the unit circle C: |z - \!\(z\_0\)| \
= 1,\>\""];\), "  "}], "\[IndentingNewLine]", 
    RowBox[{\(Print["\<with positive orientation.\>"];\), "  ", 
      "\[IndentingNewLine]"}]}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Demonstration for Solution (b).",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  StyleBox["(b)",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "   Show that  ",
  Cell[BoxData[
      \(\[Integral]\_C\( 1\/\((z\  - \ z\_0)\)\^n\) \[DifferentialD]z = 
        0\)]],
  ".  \n",
  StyleBox["For illustration.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 1]],
  "  We use n = 5 and a circle of radius 1 centered at  ",
  Cell[BoxData[
      \(z\_0\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    RowBox[{"\[IndentingNewLine]", \(Remove[z];\), 
      "  "}], "\[IndentingNewLine]", 
    RowBox[{\(Clear[f, F, \[Theta], z0];\), "  "}], "\n", 
    RowBox[{\(f[z_]\  = \ 1\/\((z - z0)\)\^5;\), "  "}], "\n", 
    RowBox[{\(z[\[Theta]_]\  = \ 
          z0\  + \ \[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\);\), 
      "  "}], "\n", 
    RowBox[{\(F[\[Theta]_]\  = \[Integral]f[
                z[\[Theta]]] \(z'\)[\[Theta]] \[DifferentialD]\[Theta];\), 
      "  "}], "\n", 
    RowBox[{\(val\  = \ \[Integral]\_0\%\(2  \[Pi]\)f[
                z[\[Theta]]] \(z'\)[\[Theta]] \[DifferentialD]\[Theta];\), 
      "  "}], "\n", 
    RowBox[{\(Print["\<              f[z] = \>", f[z]];\), "  "}], "\n", 
    RowBox[{\(Print["\<              z[\[Theta]] = \>", z[\[Theta]]];\), 
      "  "}], "\n", 
    RowBox[{\(Print["\<           f[z[\[Theta]]] = \>", f[z[\[Theta]]]];\), 
      "  "}], "\n", 
    RowBox[{\(Print["\<             z'[\[Theta]] = \>", \(z'\)[\[Theta]]];\), 
      "  "}], "\n", 
    RowBox[{\(Print["\<     f[z[\[Theta]]] z'[\[Theta]] = \>", 
          f[z[\[Theta]]]\ \(z'\)[\[Theta]]];\), "  "}], "\n", 
    RowBox[{\(Print["\<\>"];\), "  "}], "\n", 
    RowBox[{\(Print["\<F[\[Theta]] = \[Integral]f[z[\[Theta]]]z'[\[Theta]]\
\[DifferentialD]\[Theta] = \>", F[\[Theta]]];\), "  "}], "\n", 
    RowBox[{\(Print["\<F[2\[Pi]] = \>", F[2  \[Pi]], "\<,    F[0] = \>", 
          F[0]];\), "  "}], "\n", 
    RowBox[{\(Print["\<\>"];\), "  "}], "\n", 
    RowBox[{\(Print[\*"\"\< \!\(\[Integral]\_0\%\(\\\"\<2\[Pi]\>\\\"\)\)f[z[\
\[Theta]]]z'[\[Theta]]\[DifferentialD]\[Theta] = \>\"", 
          F[2  \[Pi]], "\< - (\>", F[0], "\<) = \>", F[2  \[Pi]] - F[0]];\), 
      "  "}], "\n", 
    RowBox[{\(Print[\*"\"\< \!\(\[Integral]\_0\%\(\\\"\<2\[Pi]\>\\\"\)\)f[z[\
\[Theta]]]z'[\[Theta]]\[DifferentialD]\[Theta] = \>\"", val];\), 
      "  "}], "\[IndentingNewLine]", 
    RowBox[{\(dot = Graphics[{Red, PointSize[0.03], Point[{2, 5\/3}]}];\), 
      "  "}], "\[IndentingNewLine]", 
    RowBox[{
      RowBox[{
        RowBox[{"center", "=", 
          RowBox[{"Graphics", "[", 
            RowBox[{"{", 
              RowBox[{"Text", "[", 
                RowBox[{"\"\<\!\(\*
StyleBox[\(z\_0\),\\nFontSize->14]\)\>\"", ",", \({2, 1.6}\), 
                  ",", \({0, 1}\)}], "]"}], "}"}], "]"}]}], ";"}], 
      "  "}], "\[IndentingNewLine]", 
    RowBox[{\(contour\  = \ Graphics[{Magenta, Circle[{2, 5\/3}, 1]}];\), 
      "  "}], "\n", 
    RowBox[{\(Show[center, contour, dot, PlotRange \[Rule] {{0, 4}, {0, 3}}, 
          Ticks \[Rule] None, \[IndentingNewLine]AspectRatio \[Rule] 3\/4, 
          Axes \[Rule] True, AxesLabel \[Rule] {"\<x\>", "\<y\>"}];\), 
      "  "}], "\[IndentingNewLine]", \(Print[\*"\"\<\!\(\[ContourIntegral]\+C\
\) \>\"", f[z], "\< \[DifferentialD]z = \>", val]\), "\[IndentingNewLine]", 
    RowBox[{\(Print[\*"\"\<The contour is the unit circle C: |z - \!\(z\_0\)| \
= 1,\>\""];\), "  "}], "\[IndentingNewLine]", 
    RowBox[{\(Print["\<with positive orientation.\>"];\), "  ", 
      "\[IndentingNewLine]"}]}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
  "\n\tThe deformation of contour theorem is an extension of the \
Cauchy-Goursat theorem to a doubly connected domain in the following sense. \
Let D be a domain that contains ",
  Cell[BoxData[
      \(C\_1\)]],
  " and ",
  Cell[BoxData[
      \(C\_2\)]],
  " and the region between them. Then the contour ",
  Cell[BoxData[
      \(C = C\_2 - C\_1\)]],
  " is a parametrization of the boundary of the region R that lies between ",
  Cell[BoxData[
      RowBox[{\(C\_1\), 
        StyleBox["and",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], " ", \(C\_2\)}]]],
  " so that the points of R lie to the left of C as a point z(t) moves around \
C. Hence C is a positive orientation of the boundary of R, and Theorem 6.6 \
implies that ",
  Cell[BoxData[
      \(\[Integral]\_C f \((z)\) \[DifferentialD]z = 0\)]],
  ".  \n\t\n\tWe can extend Theorem 6.6 to multiply connected domains with \
more than one \"hole.'' The proof, which is left for the reader, involves the \
introduction of several cuts and is similar to the proof of Theorem 6.6.\n"
}], "Text"],

Cell[TextData[{
  StyleBox["\nTheorem 6.5 (Extended Cauchy-Goursat Theorem), Page 233.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  Let  ",
  Cell[BoxData[
      \(C, C\_1, C\_2, \[CenterEllipsis], C\_n\)]],
  "  be simple closed positively oriented contours with the property that  ",
  Cell[BoxData[
      \(C\_k\)]],
  "  lies interior to  C  for   ",
  Cell[BoxData[
      \(k = 1, 2, \[CenterEllipsis], n\)]],
  "  and the set of interior to  ",
  Cell[BoxData[
      \(C\_k\)]],
  "  has no points in common with the set interior to  ",
  Cell[BoxData[
      \(C\_j\)]],
  "  if  ",
  Cell[BoxData[
      \(k \[NotEqual] j\)]],
  ".  Let  f(z)  be analytic on a domain  D  that contains all the contours \
and the region between  C  and  ",
  Cell[BoxData[
      \(C\_1 + C\_2 + \[CenterEllipsis] + C\_n\)]],
  ", then  \n\n\t\t\t",
  Cell[BoxData[
      \(\[Integral]\_C 
            f \((z)\) \[DifferentialD]z = \[Sum]\+\(k = \
1\)\%n\[Integral]\_\(C\_k\)f \((z)\) \[DifferentialD]z\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[StyleBox["Proof of Theorem 6.5, see text Page 233.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["Example 6.14,  Page 234.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Show that  ",
  Cell[BoxData[
      \(\[Integral]\_C\(\( 2  z\)\/\(z\^2\  + \ 2\)\) \[DifferentialD]z = 
        4\ \[Pi]\ \[ImaginaryI]\)]],
  ",  where C is the circle  ",
  Cell[BoxData[
      \(C : \(\(|\)\(z\)\(|\)\) = 2\)]],
  "  taken with positive orientation."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 6.14.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  "Enter the function  ",
  Cell[BoxData[
      \(f[z] = \(2  z\)\/\(z\^2\  + \ 2\)\)],
    AspectRatioFixed->True],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[R, W, z, 
        Z];\)\ \ \), "\[IndentingNewLine]", 
    \(\(Clear[f, F, i, p, solset];\)\ \ \), "\n", 
    \(\(f[z_]\  = \ \(2  z\)\/\(z\^2\  + \ 2\);\)\ \ \), "\n", 
    \(\(Print["\<f[z] = \>", f[z]];\)\ \ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell["\<\

First, split the function up into partial fractions involving linear terms in \
the denominators. Don't worry about the subroutine.  It splits f(z) up into \
partial fractions.  The result will be an equivalent function named F[z].  \
The list of terms added to form F[z] have singularities in the same order in \
the list of points Z.\
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(solset\  = \ 
        Sort[Solve[Denominator[f[z]] \[Equal] 0, z]];\)\ \ \), "\n", 
    \(\(Z\  = \ Table[0, {Length[solset]}];\)\ \ \), "\[IndentingNewLine]", 
    \(\(W\  = \ Table[0, {Length[solset]}];\)\ \ \), "\n", 
    \(\(R\  = \ Table[0, {Length[solset]}];\)\ \ \), "\[IndentingNewLine]", 
    \(\(F[z_]\  = \ 0;\)\ \ \), "\n", 
    \(\(For[i = 1, 
        i \[LessEqual] 
          Length[solset], \(i++\), \[IndentingNewLine]Z\_\(\(\
\[LeftDoubleBracket]\)\(i\)\(\[RightDoubleBracket]\)\)\  = \ 
          ReplaceAll[z, 
            solset\_\(\(\[LeftDoubleBracket]\)\(i\)\(\[RightDoubleBracket]\)\)\
]; \ \ \ \[IndentingNewLine]If[1 \[Equal] i, 
          p\  = \ 1]; \ \ \[IndentingNewLine]If[
          1 < i; \ \ Z\_\(\(\[LeftDoubleBracket]\)\(i - 1\)\(\
\[RightDoubleBracket]\)\) \[Equal] 
            Z\_\(\(\[LeftDoubleBracket]\)\(i\)\(\[RightDoubleBracket]\)\), 
          p\  = \ p + 1, 
          p\  = \ 1]; \ \ \[IndentingNewLine]R\_\(\(\[LeftDoubleBracket]\)\(i\
\)\(\[RightDoubleBracket]\)\)\  = \ 
          Residue[\(\((z - 
                      Z\_\(\(\[LeftDoubleBracket]\)\(i\)\(\
\[RightDoubleBracket]\)\))\)\^\(p - 1\)\) f[z], {z, 
              Z\_\(\(\[LeftDoubleBracket]\)\(i\)\(\[RightDoubleBracket]\)\)}];\
 \ \ \[IndentingNewLine]W\_\(\(\[LeftDoubleBracket]\)\(i\)\(\
\[RightDoubleBracket]\)\) = \ 
          R\_\(\(\[LeftDoubleBracket]\)\(i\)\(\[RightDoubleBracket]\)\)\/\((z \
- Z\_\(\(\[LeftDoubleBracket]\)\(i\)\(\[RightDoubleBracket]\)\))\)\^p; \ \ \n\
\ \ \ F[z_]\  = \ 
          F[z]\  + 
            R\_\(\(\[LeftDoubleBracket]\)\(i\)\(\[RightDoubleBracket]\)\)\/\((\
z - Z\_\(\(\[LeftDoubleBracket]\)\(i\)\(\[RightDoubleBracket]\)\))\)\^p;\ \ \
];\)\ \ \), "\n", 
    \(\(For[i = 1, 
        i \[LessEqual] Length[F[z]], \(i++\), \n\ \ \ soset\  = \ 
          Solve[Denominator[
                W\_\(\(\[LeftDoubleBracket]\)\(i\)\(\[RightDoubleBracket]\)\)]\
 \[Equal] 0, 
            z]; \ \ \n\ \ \ Z\_\(\(\[LeftDoubleBracket]\)\(i\)\(\
\[RightDoubleBracket]\)\)\  = \ 
          ReplaceAll[z, 
            soset\_\(\(\[LeftDoubleBracket]\)\(1\)\(\[RightDoubleBracket]\)\)]\
; \ \ \n\ \ \ R\_\(\(\[LeftDoubleBracket]\)\(i\)\(\[RightDoubleBracket]\)\)\  \
= \ Residue[
            f[z], {z, 
              Z\_\(\(\[LeftDoubleBracket]\)\(i\)\(\[RightDoubleBracket]\)\)}];\
\ \ ];\)\ \ \), "\n", 
    \(\(Print["\<f[z] = \>", f[z]];\)\ \ \), "\n", 
    \(\(Print["\<f[z] = \>", F[z]];\)\ \ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nDetermine which singularities lie inside  ",
  Cell[BoxData[
      \(C : \(\(|\)\(z\)\(|\)\) = 2\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\[IndentingNewLine]\(Print[\*"\"\<\!\(z\_1\) = \
\>\"", Z\_\(\(\[LeftDoubleBracket]\)\(1\)\(\[RightDoubleBracket]\)\), "\<,  \
Is |\>", Z\_\(\(\[LeftDoubleBracket]\)\(1\)\(\[RightDoubleBracket]\)\), "\<| \
< 2 ?  \>", 
        N[Abs[Z\_\(\(\[LeftDoubleBracket]\)\(1\)\(\[RightDoubleBracket]\)\)]] \
< 2];\)\ \ \), "\n", 
    \(\(Print[\*"\"\<\!\(z\_2\) = \>\"", 
        Z\_\(\(\[LeftDoubleBracket]\)\(2\)\(\[RightDoubleBracket]\)\), "\<,   \
Is |\>", Z\_\(\(\[LeftDoubleBracket]\)\(2\)\(\[RightDoubleBracket]\)\), "\<| \
< 2 ?   \>", 
        N[Abs[Z\_\(\(\[LeftDoubleBracket]\)\(2\)\(\[RightDoubleBracket]\)\)]] \
< 2];\)\ \ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nSince both singularities lie inside C, add the corresponding term in the \
sum forming F[z] times constant in the numerator that term times ",
  Cell[BoxData[
      \(2  \[Pi]\ \[ImaginaryI]\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    RowBox[{
      "\[IndentingNewLine]", \(val\  = \ 
          2  \[Pi]\ \[ImaginaryI]\ Numerator[\(F[z]\)\_\(\(\
\[LeftDoubleBracket]\)\(1\)\(\[RightDoubleBracket]\)\)] + 
            2  \[Pi]\ \[ImaginaryI]\ Numerator[\(F[z]\)\_\(\(\
\[LeftDoubleBracket]\)\(2\)\(\[RightDoubleBracket]\)\)];\), 
      "  "}], "\[IndentingNewLine]", 
    RowBox[{\(dots = 
          Graphics[{{Cyan, PointSize[0.03], 
                Point[{Re[
                      Z\_\(\(\[LeftDoubleBracket]\)\(1\)\(\
\[RightDoubleBracket]\)\)], 
                    Im[Z\_\(\(\[LeftDoubleBracket]\)\(1\)\(\
\[RightDoubleBracket]\)\)]}]}, {Cyan, PointSize[0.03], 
                Point[{Re[
                      Z\_\(\(\[LeftDoubleBracket]\)\(2\)\(\
\[RightDoubleBracket]\)\)], 
                    Im[Z\_\(\(\[LeftDoubleBracket]\)\(2\)\(\
\[RightDoubleBracket]\)\)]}]}}];\), "  "}], "\[IndentingNewLine]", 
    RowBox[{
      RowBox[{
        RowBox[{"centers", "=", 
          RowBox[{"Graphics", "[", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"Text", "[", 
                  RowBox[{"\"\<\!\(\*
StyleBox[\(z\_1\),\\nFontSize->14]\)\>\"", 
                    ",", \({Re[
                        Z\_\(\(\[LeftDoubleBracket]\)\(1\)\(\
\[RightDoubleBracket]\)\)], 
                      Im[Z\_\(\(\[LeftDoubleBracket]\)\(1\)\(\
\[RightDoubleBracket]\)\)] - 0.15}\), ",", \({\(-1\), 0}\)}], "]"}], ",", 
                RowBox[{"Text", "[", 
                  RowBox[{"\"\<\!\(\*
StyleBox[\(z\_2\),\\nFontSize->14]\)\>\"", 
                    ",", \({Re[
                        Z\_\(\(\[LeftDoubleBracket]\)\(2\)\(\
\[RightDoubleBracket]\)\)], 
                      Im[Z\_\(\(\[LeftDoubleBracket]\)\(2\)\(\
\[RightDoubleBracket]\)\)] - 0.15}\), ",", \({\(-1\), 0}\)}], "]"}]}], "}"}], 
            "]"}]}], ";"}], "  "}], "\[IndentingNewLine]", 
    RowBox[{\(contour\  = \ Graphics[{Blue, Circle[{0, 0}, 2]}];\), 
      "  "}], "\n", 
    RowBox[{\(Show[dots, centers, contour, 
          PlotRange \[Rule] {{\(-2.1\), 2.1}, {\(-2.1\), 2.1}}, 
          Ticks \[Rule] {Range[\(-2\), 2, 1], 
              Range[\(-2\), 2, 1]}, \[IndentingNewLine]AspectRatio \[Rule] 1, 
          Axes \[Rule] True, AxesLabel \[Rule] {"\<x\>", "\<y\>"}];\), 
      "  "}], "\n", \(Print[\*"\"\<\!\(\[ContourIntegral]\+C\) (\>\"", 
      f[z], "\<) \[DifferentialD]z = \>", val]\), "\[IndentingNewLine]", 
    RowBox[{\(Print["\<The contour is the circle  C: |z| = 2,\>"];\), 
      "  "}], "\[IndentingNewLine]", 
    RowBox[{\(Print["\<with positive orientation.\>"];\), "  ", 
      "\[IndentingNewLine]"}]}], "Input"]
}, Closed]],

Cell[TextData[{
  "\n",
  StyleBox["Example 6.15,  Page 234",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox[".",
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontColor->RGBColor[1, 0, 0]],
  "  Show that  ",
  Cell[BoxData[
      \(\[Integral]\_C\(\( 2  z\)\/\(z\^2\  + \ 2\)\) \[DifferentialD]z = 
        2\ \[Pi]\ \[ImaginaryI]\)]],
  ",  where C is the circle  ",
  Cell[BoxData[
      \(C : \(\(|\)\(z - \[ImaginaryI]\)\(|\)\) = 1\)]],
  "  taken with positive orientation."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 6.15.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  "Enter the function  ",
  Cell[BoxData[
      \(f[z] = \(2  z\)\/\(z\^2\  + \ 2\)\)],
    AspectRatioFixed->True],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[R, W, z, 
        Z];\)\ \ \), "\[IndentingNewLine]", 
    \(\(Clear[f, F, i, p, solset];\)\ \ \), "\n", 
    \(\(f[z_]\  = \ \(2  z\)\/\(z\^2\  + \ 2\);\)\ \ \), "\n", 
    \(\(Print["\<f[z] = \>", f[z]];\)\ \ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell["\<\

First, split the function up into partial fractions involving linear terms in \
the denominators.  Don't worry about the subroutine. It splits f(z) up into \
partial fractions.  The result will be an equivalent function named F[z].  \
The list of terms added to form F[z] have singularities in the same order in \
the list of points Z.\
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(solset\  = \ 
        Sort[Solve[Denominator[f[z]] \[Equal] 0, z]];\)\ \ \), "\n", 
    \(\(Z\  = \ Table[0, {Length[solset]}];\)\ \ \), "\[IndentingNewLine]", 
    \(\(W\  = \ Table[0, {Length[solset]}];\)\ \ \), "\n", 
    \(\(R\  = \ Table[0, {Length[solset]}];\)\ \ \), "\[IndentingNewLine]", 
    \(\(F[z_]\  = \ 0;\)\ \ \), "\n", 
    \(\(For[i = 1, 
        i \[LessEqual] 
          Length[solset], \(i++\), \[IndentingNewLine]Z\_\(\(\
\[LeftDoubleBracket]\)\(i\)\(\[RightDoubleBracket]\)\)\  = \ 
          ReplaceAll[z, 
            solset\_\(\(\[LeftDoubleBracket]\)\(i\)\(\[RightDoubleBracket]\)\)\
]; \ \ \ \[IndentingNewLine]If[1 \[Equal] i, 
          p\  = \ 1]; \ \ \[IndentingNewLine]If[
          1 < i; \ \ Z\_\(\(\[LeftDoubleBracket]\)\(i - 1\)\(\
\[RightDoubleBracket]\)\) \[Equal] 
            Z\_\(\(\[LeftDoubleBracket]\)\(i\)\(\[RightDoubleBracket]\)\), 
          p\  = \ p + 1, 
          p\  = \ 1]; \ \ \[IndentingNewLine]R\_\(\(\[LeftDoubleBracket]\)\(i\
\)\(\[RightDoubleBracket]\)\)\  = \ 
          Residue[\(\((z - 
                      Z\_\(\(\[LeftDoubleBracket]\)\(i\)\(\
\[RightDoubleBracket]\)\))\)\^\(p - 1\)\) f[z], {z, 
              Z\_\(\(\[LeftDoubleBracket]\)\(i\)\(\[RightDoubleBracket]\)\)}];\
 \ \ \[IndentingNewLine]W\_\(\(\[LeftDoubleBracket]\)\(i\)\(\
\[RightDoubleBracket]\)\) = \ 
          R\_\(\(\[LeftDoubleBracket]\)\(i\)\(\[RightDoubleBracket]\)\)\/\((z \
- Z\_\(\(\[LeftDoubleBracket]\)\(i\)\(\[RightDoubleBracket]\)\))\)\^p; \ \ \n\
\ \ \ F[z_]\  = \ 
          F[z]\  + 
            R\_\(\(\[LeftDoubleBracket]\)\(i\)\(\[RightDoubleBracket]\)\)\/\((\
z - Z\_\(\(\[LeftDoubleBracket]\)\(i\)\(\[RightDoubleBracket]\)\))\)\^p;\ \ \
];\)\ \ \), "\n", 
    \(\(For[i = 1, 
        i \[LessEqual] Length[F[z]], \(i++\), \n\ \ \ soset\  = \ 
          Solve[Denominator[
                W\_\(\(\[LeftDoubleBracket]\)\(i\)\(\[RightDoubleBracket]\)\)]\
 \[Equal] 0, 
            z]; \ \ \n\ \ \ Z\_\(\(\[LeftDoubleBracket]\)\(i\)\(\
\[RightDoubleBracket]\)\)\  = \ 
          ReplaceAll[z, 
            soset\_\(\(\[LeftDoubleBracket]\)\(1\)\(\[RightDoubleBracket]\)\)]\
; \ \ \n\ \ \ R\_\(\(\[LeftDoubleBracket]\)\(i\)\(\[RightDoubleBracket]\)\)\  \
= \ Residue[
            f[z], {z, 
              Z\_\(\(\[LeftDoubleBracket]\)\(i\)\(\[RightDoubleBracket]\)\)}];\
\ \ ];\)\ \ \), "\n", 
    \(\(Print["\<f[z] = \>", f[z]];\)\ \ \), "\n", 
    \(\(Print["\<f[z] = \>", F[z]];\)\ \ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nDetermine which singularities lie inside  ",
  Cell[BoxData[
      \(C : \(\(|\)\(z - \[ImaginaryI]\)\(|\)\) = 1\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Print[\*"\"\<\!\(z\_1\) = \>\"", 
        Z\_\(\(\[LeftDoubleBracket]\)\(1\)\(\[RightDoubleBracket]\)\), "\<,  \
Is |\>", Z\_\(\(\[LeftDoubleBracket]\)\(1\)\(\[RightDoubleBracket]\)\), "\< - \
\[ImaginaryI]| < 1 ?   \>", 
        N[Abs[Z\_\(\(\[LeftDoubleBracket]\)\(1\)\(\[RightDoubleBracket]\)\) - \
\ \[ImaginaryI]]] < 1];\)\ \ \), "\n", 
    \(\(Print[\*"\"\<\!\(z\_2\) = \>\"", 
        Z\_\(\(\[LeftDoubleBracket]\)\(2\)\(\[RightDoubleBracket]\)\), "\<,   \
 Is |\>", 
        Z\_\(\(\[LeftDoubleBracket]\)\(2\)\(\[RightDoubleBracket]\)\), "\< - \
\[ImaginaryI]| < 1 ?   \>", 
        N[Abs[Z\_\(\(\[LeftDoubleBracket]\)\(2\)\(\[RightDoubleBracket]\)\) - \
\ \[ImaginaryI]]] < 1];\)\ \ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nSince only the second singularity lies inside C, add the first term in \
the sum forming F[z] times constant in the numerator that term times ",
  Cell[BoxData[
      \(2  \[Pi]\ \[ImaginaryI]\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    RowBox[{
      "\[IndentingNewLine]", \(val\  = \ 
          2  \[Pi]\ \[ImaginaryI]\ Numerator[\(F[z]\)\_\(\(\
\[LeftDoubleBracket]\)\(2\)\(\[RightDoubleBracket]\)\)];\), 
      "  "}], "\[IndentingNewLine]", 
    RowBox[{\(dots = 
          Graphics[{{Red, PointSize[0.03], 
                Point[{Re[
                      Z\_\(\(\[LeftDoubleBracket]\)\(2\)\(\
\[RightDoubleBracket]\)\)], 
                    Im[Z\_\(\(\[LeftDoubleBracket]\)\(2\)\(\
\[RightDoubleBracket]\)\)]}]}}];\), "  "}], "\[IndentingNewLine]", 
    RowBox[{
      RowBox[{
        RowBox[{"centers", "=", 
          RowBox[{"Graphics", "[", 
            RowBox[{"{", 
              RowBox[{"Text", "[", 
                RowBox[{"\"\<\!\(\*
StyleBox[\(z\_2\),\\nFontSize->14]\)\>\"", 
                  ",", \({Re[
                      Z\_\(\(\[LeftDoubleBracket]\)\(2\)\(\
\[RightDoubleBracket]\)\)], 
                    Im[Z\_\(\(\[LeftDoubleBracket]\)\(2\)\(\
\[RightDoubleBracket]\)\)] - 0.1}\), ",", \({\(-1\), 0}\)}], "]"}], "}"}], 
            "]"}]}], ";"}], "  "}], "\[IndentingNewLine]", 
    RowBox[{\(contour\  = \ Graphics[{Magenta, Circle[{0, 1}, 1]}];\), 
      "  "}], "\n", 
    RowBox[{\(Show[dots, centers, contour, 
          PlotRange \[Rule] {{\(-1.1\), 1.1}, {\(-0.1\), 2.1}}, 
          Ticks \[Rule] {Range[\(-2\), 2, 1], 
              Range[\(-2\), 2, 1]}, \[IndentingNewLine]AspectRatio \[Rule] 1, 
          Axes \[Rule] True, AxesLabel \[Rule] {"\<x\>", "\<y\>"}];\), 
      "  "}], "\n", \(Print[\*"\"\<\!\(\[ContourIntegral]\+C\) (\>\"", 
      f[z], "\<) \[DifferentialD]z = \>", val]\), "\[IndentingNewLine]", 
    RowBox[{\(Print["\<The contour is the circle  C: |z-\[ImaginaryI]| = \
1,\>"];\), "  "}], "\[IndentingNewLine]", 
    RowBox[{\(Print["\<with positive orientation.\>"];\), "  ", 
      "\[IndentingNewLine]"}]}], "Input"]
}, Closed]],

Cell[TextData[{
  "\n",
  StyleBox["Example 6.16,  Page 234.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Show that  ",
  Cell[BoxData[
      \(\[Integral]\_C\(\( z\  - \ 2\)\/\(z\^2\  - \ 
                  z\)\) \[DifferentialD]z = \(-6\)\ \[Pi]\ \[ImaginaryI]\)]],
  ",  where C is the figure eight shown in the text. \n\n",
  Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.272727 0.454545 0.309017 0.309017 [
[.72727 .29652 -3 -9 ]
[.72727 .29652 3 0 ]
[1.025 .30902 0 -6.4375 ]
[1.025 .30902 10 6.4375 ]
[.26023 0 -12 -4.5 ]
[.26023 0 0 4.5 ]
[.26023 .61803 -6 -4.5 ]
[.26023 .61803 0 4.5 ]
[.27273 .64303 -5 0 ]
[.27273 .64303 5 12.875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.72727 .30902 m
.72727 .31527 L
s
[(1)] .72727 .29652 0 1 Mshowa
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -10.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.27273 0 m
.27898 0 L
s
[(-1)] .26023 0 1 0 Mshowa
.27273 .61803 m
.27898 .61803 L
s
[(1)] .26023 .61803 1 0 Mshowa
.27273 0 m
.27273 .61803 L
s
gsave
.27273 .64303 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.03 w
.27273 .30902 Mdot
0 1 1 r
.72727 .30902 Mdot
0 g
gsave
.27273 .37082 -70.4688 -16.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
71.438 15.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
77.938 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.72727 .37082 -70.4688 -16.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
71.438 15.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
77.938 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.38636 .55623 -71.4688 -18.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.3125 translate 1 -1 scale
63.000 14.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
72.688 16.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
79.938 14.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.61364 .55623 -71.4688 -18.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.3125 translate 1 -1 scale
63.000 14.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
72.688 16.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
79.938 14.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 1 r
.5 Mabswid
.5 .30902 m
.55777 .2311 L
.61968 .15203 L
.67574 .08865 L
.72684 .04174 L
.75178 .02399 L
.7773 .01027 L
.78928 .00563 L
.79545 .00373 L
.8019 .00215 L
.80745 .00112 L
.81057 .00068 L
.81346 .00037 L
.81481 .00026 L
.81609 .00017 L
.81724 .0001 L
.81848 5e-005 L
.81982 2e-005 L
.82057 0 L
.82125 0 L
.82256 1e-005 L
.8238 3e-005 L
.82502 8e-005 L
.82632 .00015 L
.82754 .00023 L
.82866 .00032 L
.83136 .00061 L
.8339 .00097 L
.83888 .00193 L
.8442 .00335 L
.85342 .00683 L
.86164 .01113 L
.8702 .01695 L
.8779 .02348 L
.89418 .04213 L
.90836 .06517 L
.91978 .0901 L
.92984 .11896 L
.93892 .1539 L
.94564 .18968 L
.94859 .21062 L
.95076 .23009 L
.95244 .24992 L
.95356 .26844 L
.95398 .27818 L
.95417 .28379 L
.9543 .28893 L
.95442 .29435 L
.95446 .29734 L
.9545 .30018 L
Mistroke
.95452 .30279 L
.95454 .30522 L
.95454 .30788 L
.95455 .30937 L
.95454 .31072 L
.95454 .31318 L
.95452 .31547 L
.9545 .31799 L
.95446 .32068 L
.95437 .32618 L
.95425 .33119 L
.95394 .34082 L
.95354 .34991 L
.95231 .36999 L
.95139 .38121 L
.9504 .39149 L
.94577 .42752 L
.94238 .44724 L
.9387 .46512 L
.9298 .49921 L
.91997 .52747 L
.90828 .55303 L
.89368 .57659 L
.87814 .59433 L
.86875 .60218 L
.8598 .60797 L
.8553 .61032 L
.85044 .61248 L
.84616 .61406 L
.84148 .61546 L
.83881 .61612 L
.83636 .61663 L
.83384 .61707 L
.83148 .61741 L
.82872 .61771 L
.82726 .61783 L
.82569 .61792 L
.82433 .61798 L
.82304 .61802 L
.82231 .61803 L
.82163 .61803 L
.82088 .61803 L
.8201 .61802 L
.81878 .61799 L
.81804 .61797 L
.81735 .61794 L
.81609 .61787 L
.81474 .61777 L
.81239 .61756 L
.8098 .61725 L
Mistroke
.80398 .61631 L
.79844 .61509 L
.78831 .61208 L
.77715 .6077 L
.75136 .59377 L
.72572 .57541 L
.67433 .52792 L
.61662 .46227 L
.55907 .38865 L
.5 .30902 L
Mfstroke
1 0 1 r
.5 .30902 m
.44223 .2311 L
.38032 .15203 L
.32426 .08865 L
.27316 .04174 L
.24822 .02399 L
.2227 .01027 L
.21072 .00563 L
.20455 .00373 L
.1981 .00215 L
.19255 .00112 L
.18943 .00068 L
.18654 .00037 L
.18519 .00026 L
.18391 .00017 L
.18276 .0001 L
.18152 5e-005 L
.18018 2e-005 L
.17943 0 L
.17875 0 L
.17744 1e-005 L
.1762 3e-005 L
.17498 8e-005 L
.17368 .00015 L
.17246 .00023 L
.17134 .00032 L
.16864 .00061 L
.1661 .00097 L
.16112 .00193 L
.1558 .00335 L
.14658 .00683 L
.13836 .01113 L
.1298 .01695 L
.1221 .02348 L
.10582 .04213 L
.09164 .06517 L
.08022 .0901 L
.07016 .11896 L
.06108 .1539 L
.05436 .18968 L
.05141 .21062 L
.04924 .23009 L
.04756 .24992 L
.04644 .26844 L
.04602 .27818 L
.04583 .28379 L
.0457 .28893 L
.04558 .29435 L
.04554 .29734 L
.0455 .30018 L
Mistroke
.04548 .30279 L
.04546 .30522 L
.04546 .30788 L
.04545 .30937 L
.04546 .31072 L
.04546 .31318 L
.04548 .31547 L
.0455 .31799 L
.04554 .32068 L
.04563 .32618 L
.04575 .33119 L
.04606 .34082 L
.04646 .34991 L
.04769 .36999 L
.04861 .38121 L
.0496 .39149 L
.05423 .42752 L
.05762 .44724 L
.0613 .46512 L
.0702 .49921 L
.08003 .52747 L
.09172 .55303 L
.10632 .57659 L
.12186 .59433 L
.13125 .60218 L
.1402 .60797 L
.1447 .61032 L
.14956 .61248 L
.15384 .61406 L
.15852 .61546 L
.16119 .61612 L
.16364 .61663 L
.16616 .61707 L
.16852 .61741 L
.17128 .61771 L
.17274 .61783 L
.17431 .61792 L
.17567 .61798 L
.17696 .61802 L
.17769 .61803 L
.17837 .61803 L
.17912 .61803 L
.1799 .61802 L
.18122 .61799 L
.18196 .61797 L
.18265 .61794 L
.18391 .61787 L
.18526 .61777 L
.18761 .61756 L
.1902 .61725 L
Mistroke
.19602 .61631 L
.20156 .61509 L
.21169 .61208 L
.22285 .6077 L
.24864 .59377 L
.27428 .57541 L
.32567 .52792 L
.38338 .46227 L
.44093 .38865 L
.5 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
    ImageSize->{221, 136.5},
    ImageMargins->{{24, 0}, {0, 67}},
    ImageRegion->{{0, 1}, {0, 1}},
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003M0000R1000`40O003h00OgGoo003MOol003Eo
o`D00:=oo`00=goo00<007ooOol0Xgoo000[Ool00g`OOomoo`09Ool00`00Oomoo`02Ool3001ROol0
0`0OOomoo`0iOol002Moo`Yl7`8000Aoo`03001oogoo009oo`03001oogoo05eoo`X07cMoo`009Goo
0W`O2Woo0g`O0goo00<007ooOol00Woo00<007ooOol0FWoo0`0O2Woo0P0O=Goo000TOol00g`OOomo
o`0=Ool2O1l20004Ool00`00Oomoo`1HOol201l?Ool201lcOol0029oo`9l7a9oo`9l7`Aoo`03001o
ogoo05Ioo`807a=oo`0301moogoo031oo`008Goo00=l7gooOol057oo00El7gooOomoo`0005Moo`03
01moogoo01Aoo`807c1oo`0087oo00=l7gooOol05Woo0W`O00=oo`00Ool0EGoo00<07gooOol05goo
00<07gooOol0;Goo000OOol00g`OOomoo`0IOol2O1mDOol201lKOol00`0OOomoo`0/Ool001ioo`03
O1moogoo01]oo`03001l7goo055oo`0301moogoo01aoo`0301moogoo02]oo`007Goo00=l7gooOol0
77oo00<007ooO1l0D7oo00<07gooOol07Goo00<07gooOol0:goo000LOol00g`OOomoo`0MOol01000
Oomoog`OCWoo00<07gooOol07goo00<07gooOol0:Woo000LOol00g`OOomoo`0MOol01@00Oomoogoo
O1l0C7oo00<07gooOol087oo00<07gooOol0:Woo000KOol00g`OOomoo`0NOol00`00Oomoo`02Ool0
0g`OOomoo`18Ool00`0OOomoo`0ROol00`0OOomoo`0YOol001]oo`03O1moogoo01ioo`03001oogoo
00=oo`03O1moogoo04Eoo`807bEoo`0301moogoo02Uoo`006Woo00=l7gooOol07goo00<007ooOol0
17oo00=l7gooOol0@goo00<07gooOol09Woo00<07gooOol0:7oo000JOol00g`OOomoo`0OOol00`00
Oomoo`05Ool00g`OOomoo`11Ool00`0OOomoo`0WOol00`0OOomoo`0XOol001Uoo`03O1moogoo021o
o`03001oogoo00Ioo`03O1moogoo03moo`0301moogoo02Uoo`0301moogoo02Moo`006Goo00=l7goo
Ool087oo00<007ooOol01goo00=l7gooOol0?Goo00<07gooOol0:Woo00<07gooOol09goo000IOol0
0g`OOomoo`0POol00`00Oomoo`08Ool00g`OOomoo`0kOol00`0OOomoo`0[Ool00`0OOomoo`0WOol0
01Qoo`03O1moogoo025oo`03001oogoo00Uoo`03O1moogoo03Uoo`0301moogoo02eoo`0301moogoo
02Ioo`0067oo00=l7gooOol08Goo00<007ooOol02Woo00=l7gooOol0=goo00<07gooOol0;Woo00<0
7gooOol09Woo000GOol00g`OOomoo`0ROol00`00Oomoo`0;Ool00g`OOomoo`0eOol00`0OOomoo`0`
Ool00`0OOomoo`0UOol001Moo`03O1moogoo029oo`03001oogoo00aoo`03O1moogoo03=oo`0301mo
ogoo035oo`0301moogoo02Eoo`005goo00=l7gooOol08Woo00<007ooOol037oo00=l7gooOol0<goo
00<07gooOol0<Goo00<07gooOol09Goo000GOol00g`OOomoo`0ROol00`00Oomoo`0=Ool00g`OOomo
o`0aOol00`0OOomoo`0cOol00`0OOomoo`0TOol001Moo`03O1moogoo029oo`03001oogoo00ioo`03
O1moogoo02moo`0301moogoo03Aoo`0301moogoo02Aoo`005Woo00=l7gooOol08goo00<007ooOol0
3goo00=l7gooOol0;Goo00<07gooOol0=Goo00<07gooOol097oo000FOol00g`OOomoo`0SOol00`00
Oomoo`0@Ool00g`OOomoo`0[Ool00`0OOomoo`0fOol00`0OOomoo`0TOol001Ioo`03O1moogoo02=o
o`03001oogoo015oo`03O1moogoo02Uoo`0301moogoo03Qoo`0301moogoo02=oo`005Woo00=l7goo
Ool08goo00<007ooOol04Woo00=l7gooOol09goo00<07gooOol0>Goo00<07gooOol08goo000FOol0
0g`OOomoo`0SOol00`00Oomoo`0COol00g`OOomoo`0VOol00`0OOomoo`0iOol00`0OOomoo`0SOol0
01Eoo`03O1moogoo02Aoo`03001oogoo01=oo`03O1moogoo02Eoo`0301moogoo03Yoo`0301moogoo
02=oo`005Goo00=l7gooOol097oo00<007ooOol057oo00=l7gooOol08goo00<07gooOol0>goo00<0
7gooOol08goo000EOol00g`OOomoo`0TOol00`00Oomoo`0EOol00g`OOomoo`0QOol00`0OOomoo`0m
Ool00`0OOomoo`0ROol001Aoo`03O1moogoo02Eoo`03001oogoo01Ioo`03O1moogoo021oo`0301mo
ogoo03eoo`0301moogoo029oo`0057oo00=l7gooOol09Goo00<007ooOol05goo00=l7gooOol07Woo
00<07gooOol0?Woo00<07gooOol08Woo000DOol00g`OOomoo`0UOol00`00Oomoo`0GOol00g`OOomo
o`0MOol00`0OOomoo`0oOol00`0OOomoo`0ROol001Aoo`03O1moogoo02Eoo`03001oogoo01Qoo`03
O1moogoo01]oo`0301moogoo041oo`0301moogoo029oo`0057oo00=l7gooOol09Goo00<007ooOol0
6Goo00=l7gooOol06Woo00<07gooOol0@Goo00<07gooOol08Goo000DOol00g`OOomoo`0UOol00`00
Oomoo`0JOol00g`OOomoo`0HOol00`0OOomoo`12Ool00`0OOomoo`0QOol001Aoo`03O1moogoo02Eo
o`03001oogoo01]oo`03O1moogoo01Ioo`0301moogoo04=oo`0301moogoo025oo`004goo00=l7goo
Ool09Woo00<007ooOol06goo00=l7gooOol05Goo00<07gooOol0A7oo00<07gooOol08Goo000COol0
0g`OOomoo`0VOol00`00Oomoo`0LOol00g`OOomoo`0DOol00`0OOomoo`14Ool00`0OOomoo`0QOol0
01=oo`03O1moogoo02Ioo`03001oogoo01eoo`03O1moogoo019oo`0301moogoo04Eoo`0301moogoo
025oo`004goo00=l7gooOol09Woo00<007ooOol07Woo00=l7gooOol047oo00<07gooOol0AWoo00<0
7gooOol08Goo000COol00g`OOomoo`0VOol00`00Oomoo`0NOol00g`OOomoo`0?Ool00`0OOomoo`17
Ool00`0OOomoo`0QOol001=oo`03O1moogoo02Ioo`03001oogoo01moo`03O1moogoo00ioo`0301mo
ogoo04Moo`0301moogoo025oo`004goo00=l7gooOol09Woo00<007ooOol087oo00=l7gooOol037oo
00<07gooOol07Goo1@009Woo00<07gooOol08Goo000COol00g`OOomoo`0VOol00`00Oomoo`0QOol0
0g`OOomoo`0:Ool00`0OOomoo`0POol00`00Oomoo`0VOol00`0OOomoo`0QOol001=oo`03O1moogoo
02Ioo`03001oogoo025oo`03O1moogoo00Uoo`0301moogoo025oo`03001oogoo02Moo`0301moogoo
021oo`004goo00=l7gooOol09Woo00<007ooOol08Woo00=l7gooOol01goo00<07gooOol08Woo00<0
07ooOol09goo00<07gooOol087oo000COol00g`OOomoo`0VOol00`00Oomoo`0SOol00g`OOomoo`06
Ool00`0OOomoo`0ROol00`00Oomoo`0WOol00`0OOomoo`0POol001=oo`03O1moogoo02Ioo`03001o
ogoo02=oo`03O1moogoo00Eoo`0301moogoo029oo`8002Uoo`0301moogoo021oo`004goo00=l7goo
Ool09Woo00<007ooOol097oo00=l7gooOol00goo00<07gooOol0CWoo00<07gooOol087oo000COol0
0g`OOomoo`0VOol00`00Oomoo`0UOol01G`OOomoogoo01l0DGoo00<07gooOol087oo000COol00g`O
Oomoo`0VOol00`00Oomoo`0VOol017`OOomoo`0ODGoo00<07gooOol087oo000COol00g`OOomoo`0U
Ool3O00WOol00g`OOol07`0WOol30olXOol00`0OOomoo`0<Ool200000goo0000000?Ool000Yoo`T0
0003O1l0000002@000El02L00003O1l0000002D000D3obL0000301l0000000H000Moo`03001oo`00
011oo`004goo00=l7gooOol097oo17`01@008Woo00=l7goo01l09Woo10?o100097oo00<07gooOol0
3Woo00<007ooOol03goo000COol00g`OOomoo`0TOol5O0000goo001oo`0SOol00g`OOol07`0VOol4
0ol00`00Oomoo`0UOol00`0OOomoo`0<Ool200000goo0000000?Ool001=oo`03O1moogoo02Eoo`=l
009oo`03001oogoo025oo`05O1moogooOol07`0VOol30ol00goo001oo`0UOol00`0OOomoo`0POol0
01=oo`03O1moogoo025oo`H000=oo`03001oogoo021oo`03O1moogoo00=oo`0301moogoo01ioo`D0
00Eoo`03001oogoo02=oo`0301moogoo021oo`004goo00=l7gooOol08Goo00@007ooOomoo`8000=o
o`03001oogoo01moo`03O1moogoo00Eoo`0301moogoo01eoo`05001oogooOol00003Ool01000Oomo
o`0097oo00<07gooOol087oo000COol00g`OOomoo`0ROol01@00Oomoogoo00000Woo0P008Goo00=l
7gooOol01Goo00<07gooOol07Woo00<007ooOol01Goo0P009Goo00<07gooOol087oo000COol00g`O
Oomoo`0SOol01000Oomoo`0097oo00=l7gooOol01goo00<07gooOol07Woo00<007ooOol0:goo00<0
7gooOol087oo000COol00g`OOomoo`0QOol01P00Oomoo`00Ool002=oo`03O1moogoo00Uoo`0301mo
ogoo01]oo`04001oogoo000/Ool00`0OOomoo`0POol001=oo`03O1moogoo025oo`H0029oo`03O1mo
ogoo00]oo`0301moogoo01Yoo`D002]oo`0301moogoo021oo`004goo00=l7gooOol09Woo00<007oo
Ool087oo00=l7gooOol02goo00<07gooOol0BGoo00<07gooOol08Goo000COol00g`OOomoo`0VOol0
0`00Oomoo`0OOol00g`OOomoo`0=Ool00`0OOomoo`18Ool00`0OOomoo`0QOol001=oo`03O1moogoo
02Ioo`03001oogoo01ioo`03O1moogoo00moo`0301moogoo04Moo`0301moogoo025oo`004goo00=l
7gooOol09Woo00<007ooOol07Goo00=l7gooOol04Goo00<07gooOol0AWoo00<07gooOol08Goo000C
Ool00g`OOomoo`0VOol00`00Oomoo`0MOol00g`OOomoo`0AOol00`0OOomoo`16Ool00`0OOomoo`0Q
Ool001=oo`03O1moogoo02Ioo`03001oogoo01aoo`03O1moogoo01=oo`0301moogoo04Eoo`0301mo
ogoo025oo`004goo00=l7gooOol09Woo00<007ooOol06goo00=l7gooOol05Goo00<07gooOol0A7oo
00<07gooOol08Goo000COol00g`OOomoo`0VOol00`00Oomoo`0JOol00g`OOomoo`0GOol00`0OOomo
o`13Ool00`0OOomoo`0QOol001=oo`03O1moogoo02Ioo`03001oogoo01Yoo`03O1moogoo01Qoo`03
01moogoo049oo`0301moogoo025oo`0057oo00=l7gooOol09Goo00<007ooOol06Goo00=l7gooOol0
6Goo00<07gooOol0@Goo00<07gooOol08Woo000DOol00g`OOomoo`0UOol00`00Oomoo`0HOol00g`O
Oomoo`0KOol00`0OOomoo`10Ool00`0OOomoo`0ROol001Aoo`03O1moogoo02Eoo`03001oogoo01Mo
o`03O1moogoo01eoo`0301moogoo03moo`0301moogoo029oo`0057oo00=l7gooOol09Goo00<007oo
Ool05goo00=l7gooOol07Woo00<07gooOol0?Woo00<07gooOol08Woo000DOol00g`OOomoo`0UOol0
0`00Oomoo`0FOol00g`OOomoo`0POol00`0OOomoo`0mOol00`0OOomoo`0ROol001Aoo`03O1moogoo
02Eoo`03001oogoo01Eoo`03O1moogoo029oo`0301moogoo03]oo`0301moogoo02=oo`005Goo00=l
7gooOol097oo00<007ooOol057oo00=l7gooOol08goo00<07gooOol0>goo00<07gooOol08goo000E
Ool00g`OOomoo`0TOol00`00Oomoo`0DOol00g`OOomoo`0TOol00`0OOomoo`0jOol00`0OOomoo`0S
Ool001Eoo`03O1moogoo02Aoo`03001oogoo01=oo`03O1moogoo02Ioo`0301moogoo03Uoo`0301mo
ogoo02=oo`005Woo00=l7gooOol08goo00<007ooOol04Woo00=l7gooOol0:7oo00<07gooOol0>7oo
00<07gooOol08goo000FOol00g`OOomoo`0SOol00`00Oomoo`0AOol00g`OOomoo`0ZOol00`0OOomo
o`0gOol00`0OOomoo`0SOol001Ioo`03O1moogoo02=oo`03001oogoo011oo`03O1moogoo02aoo`03
01moogoo03Ioo`0301moogoo02=oo`005Woo00=l7gooOol08goo00<007ooOol03goo00=l7gooOol0
;Goo00<07gooOol0=Goo00<07gooOol097oo000FOol00g`OOomoo`0SOol00`00Oomoo`0>Ool00g`O
Oomoo`0_Ool00`0OOomoo`0dOol00`0OOomoo`0TOol001Moo`03O1moogoo029oo`03001oogoo00eo
o`03O1moogoo035oo`0301moogoo03=oo`0301moogoo02Aoo`005goo00=l7gooOol08Woo00<007oo
Ool037oo00=l7gooOol01Woo1@0097oo100000<07gooOol0<Goo00<07gooOol09Goo000GOol00g`O
Oomoo`0ROol00`00Oomoo`0<Ool00g`OOomoo`08Ool00`00Oomoo`0TOol00`00Oomoo`02Ool00`0O
Oomoo`0`Ool00`0OOomoo`0UOol001Moo`03O1moogoo029oo`03001oogoo00]oo`03O1moo`0000@0
00Eoo`03001oogoo01eoo`D000=oo`03001oogoo009oo`0301moogoo02moo`0301moogoo02Eoo`00
67oo00=l7gooOol08Goo00<007ooOol02Woo00=l7goo00001Goo00<007ooOol00Woo00<007ooOol0
77oo00<007ooOol00goo00D007ooOomoo`0000=oo`0301moogoo02ioo`0301moogoo02Ioo`0067oo
00=l7gooOol08Goo00<007ooOol02Goo00=l7goo00002goo00<007ooOol06goo00<007ooOol02Goo
00D007ooOomoo`0O02moo`0301moogoo02Ioo`006Goo00=l7gooOol087oo00<007ooOol027oo00Al
7gooOol000]oo`03001oogoo01]oo`03001oogoo00Ioo`05001oogooOol00003Ool00`0OOomoo`0[
Ool00`0OOomoo`0WOol001Uoo`03O1moogoo021oo`03001oogoo00Moo`05O1moogooOol0000:Ool2
000MOol00`00Oomoo`07Ool30005Ool00`0OOomoo`0ZOol00`0OOomoo`0WOol001Uoo`03O1moogoo
021oo`03001oogoo00Ioo`03O1moogoo009oo`03001oogoo02Moo`03001oogoo011oo`0301moogoo
02Uoo`0301moogoo02Moo`006Woo00=l7gooOol07goo00<007ooOol01Goo00=l7gooOol00goo00<0
07ooOol017oo00<007ooOol087oo00<007ooOol017oo00<007ooOol02Woo00<07gooOol09goo00<0
7gooOol0:7oo000JOol00g`OOomoo`0OOol00`00Oomoo`04Ool00g`OOomoo`05Ool00`00Oomoo`02
Ool2000SOol00`00Oomoo`02Ool2000=Ool00`0OOomoo`0VOol00`0OOomoo`0XOol001]oo`03O1mo
ogoo01ioo`03001oogoo00=oo`03O1moogoo00Moo`@00003Ool007oo02=oo`@00003Ool007oo00eo
o`0301moogoo02Aoo`0301moogoo02Uoo`006goo00=l7gooOol07Woo00<007ooOol00Woo00=l7goo
Ool0Agoo0P0O97oo00<07gooOol0:Goo000LOol00g`OOomoo`0MOol01@00OomoogooO1l0C7oo00<0
7gooOol087oo00<07gooOol0:Woo000LOol00g`OOomoo`0MOol01000Oomoog`OCWoo00<07gooOol0
7goo00<07gooOol0:Woo000MOol00g`OOomoo`0LOol00`00Ooml7`1@Ool00`0OOomoo`0MOol00`0O
Oomoo`0[Ool001ioo`03O1moogoo01]oo`03001l7goo055oo`0301moogoo01aoo`0301moogoo02]o
o`007goo00=l7gooOol06Woo00=l7gooOol0DWoo00<07gooOol06Woo00<07gooOol0;7oo000OOol0
0g`OOomoo`0HOol2O1l00`00Oomoo`1COol00`0OOomoo`0HOol00`0OOomoo`0]Ool0021oo`03O1mo
ogoo01Ioo`04O1moogoo001FOol00`0OOomoo`0GOol00`0OOomoo`0]Ool0025oo`03O1moogoo01=o
o`9l7`=oo`03001oogoo05Eoo`807aIoo`0301moogoo02ioo`008Woo00=l7gooOol047oo0W`O1Goo
00<007ooOol0Egoo0P0O4Woo0P0O<Goo000SOol2O1l>Ool2O1l50002Ool00`00Oomoo`1IOol201l>
Ool201lcOol002Eoo`=l7`Moo`Al7`Aoo`03001oogoo009oo`03001oogoo05]oo`@07`Qoo`807cEo
o`009goo27`O27oo00<007ooOol00Woo0`00Ggoo200O=goo000gOol00`00Oomoo`2SOol003Moo`03
001oogoo0:=oo`00=Woo0P00YGoo003MOol00=eoo`00gGoo000kOol2002POol003aoo`03001oogoo
09ioo`00?Goo00<007ooOol0WGoo000lOol00`00Ool0002NOol003]oo`04001oogoo002NOol003Yo
o`<00003Ool0000009eoo`00gGoo003MOol00=eoo`00gGoo003MOol00001\
\>"],
    ImageRangeCache->{{{0, 220}, {135.5, 0}} -> {-0.729994, -1.07928, 
    0.0119761, 0.0176162}}],
  "  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 6.16.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  "Enter the function  ",
  Cell[BoxData[
      \(f[z] = \(z\  - \ 2\)\/\(z\^2\  - \ z\)\)],
    AspectRatioFixed->True],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[R, W, z, 
        Z];\)\ \ \), "\[IndentingNewLine]", 
    \(\(Clear[f, F, i, p, solset];\)\ \ \), "\n", 
    \(\(f[z_]\  = \ \(z\  - \ 2\)\/\(z\^2\  - z\);\)\ \ \), "\n", 
    \(\(Print["\<f[z] = \>", f[z]];\)\ \ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell["\<\

First, split the function up into partial fractions involving linear terms in \
the denominators.  Don't worry about the subroutine. It splits f(z) up into \
partial fractions.  The result will be an equivalent function named F[z].  \
The list of terms added to form F[z] have singularities in the same order in \
the list of points Z.\
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(solset\  = \ 
        Sort[Solve[Denominator[f[z]] \[Equal] 0, z]];\)\ \ \), "\n", 
    \(\(Z\  = \ Table[0, {Length[solset]}];\)\ \ \), "\[IndentingNewLine]", 
    \(\(W\  = \ Table[0, {Length[solset]}];\)\ \ \), "\n", 
    \(\(R\  = \ Table[0, {Length[solset]}];\)\ \ \), "\[IndentingNewLine]", 
    \(\(F[z_]\  = \ 0;\)\ \ \), "\n", 
    \(\(For[i = 1, 
        i \[LessEqual] 
          Length[solset], \(i++\), \[IndentingNewLine]Z\_\(\(\
\[LeftDoubleBracket]\)\(i\)\(\[RightDoubleBracket]\)\)\  = \ 
          ReplaceAll[z, 
            solset\_\(\(\[LeftDoubleBracket]\)\(i\)\(\[RightDoubleBracket]\)\)\
]; \ \ \ \[IndentingNewLine]If[1 \[Equal] i, 
          p\  = \ 1]; \ \ \[IndentingNewLine]If[
          1 < i; \ \ Z\_\(\(\[LeftDoubleBracket]\)\(i - 1\)\(\
\[RightDoubleBracket]\)\) \[Equal] 
            Z\_\(\(\[LeftDoubleBracket]\)\(i\)\(\[RightDoubleBracket]\)\), 
          p\  = \ p + 1, 
          p\  = \ 1]; \ \ \[IndentingNewLine]R\_\(\(\[LeftDoubleBracket]\)\(i\
\)\(\[RightDoubleBracket]\)\)\  = \ 
          Residue[\(\((z - 
                      Z\_\(\(\[LeftDoubleBracket]\)\(i\)\(\
\[RightDoubleBracket]\)\))\)\^\(p - 1\)\) f[z], {z, 
              Z\_\(\(\[LeftDoubleBracket]\)\(i\)\(\[RightDoubleBracket]\)\)}];\
 \ \ \[IndentingNewLine]W\_\(\(\[LeftDoubleBracket]\)\(i\)\(\
\[RightDoubleBracket]\)\) = \ 
          R\_\(\(\[LeftDoubleBracket]\)\(i\)\(\[RightDoubleBracket]\)\)\/\((z \
- Z\_\(\(\[LeftDoubleBracket]\)\(i\)\(\[RightDoubleBracket]\)\))\)\^p; \ \ \n\
\ \ \ F[z_]\  = \ 
          F[z]\  + 
            R\_\(\(\[LeftDoubleBracket]\)\(i\)\(\[RightDoubleBracket]\)\)\/\((\
z - Z\_\(\(\[LeftDoubleBracket]\)\(i\)\(\[RightDoubleBracket]\)\))\)\^p;\ \ \
];\)\ \ \), "\n", 
    \(\(For[i = 1, 
        i \[LessEqual] Length[F[z]], \(i++\), \n\ \ \ soset\  = \ 
          Solve[Denominator[
                W\_\(\(\[LeftDoubleBracket]\)\(i\)\(\[RightDoubleBracket]\)\)]\
 \[Equal] 0, 
            z]; \ \ \n\ \ \ Z\_\(\(\[LeftDoubleBracket]\)\(i\)\(\
\[RightDoubleBracket]\)\)\  = \ 
          ReplaceAll[z, 
            soset\_\(\(\[LeftDoubleBracket]\)\(1\)\(\[RightDoubleBracket]\)\)]\
; \ \ \n\ \ \ R\_\(\(\[LeftDoubleBracket]\)\(i\)\(\[RightDoubleBracket]\)\)\  \
= \ Residue[
            f[z], {z, 
              Z\_\(\(\[LeftDoubleBracket]\)\(i\)\(\[RightDoubleBracket]\)\)}];\
\ \ ];\)\ \ \), "\n", 
    \(\(Print["\<f[z] = \>", f[z]];\)\ \ \), "\n", 
    \(\(Print["\<f[z] = \>", F[z]];\)\ \ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nDetermine which singularities corresponds to the contour ",
  Cell[BoxData[
      \(C\_1\)]],
  "  and ",
  Cell[BoxData[
      \(C\_2\)]],
  ".  The first term will correspond to the singularity at ",
  Cell[BoxData[
      \(z = 1\)]],
  " used with contour ",
  Cell[BoxData[
      \(C\_2\)]],
  " and the second term corresponds to the singularity at ",
  Cell[BoxData[
      \(z = 0\)]],
  " used with contour ",
  Cell[BoxData[
      \(C\_1\)]],
  ".  \n\nSince ",
  Cell[BoxData[
      \(C\_2\)]],
  " has positive orientation, we add the first term in the sum forming  F(z)  \
times constant in the numerator of that term times ",
  Cell[BoxData[
      \(2\ \[Pi]\ \[ImaginaryI]\)]],
  ".  And since the ",
  Cell[BoxData[
      \(C\_1\)]],
  " has negative orientation, we subtract the second term in the sum forming  \
F(z)  times constant in the numerator of that term times ",
  Cell[BoxData[
      \(2\ \[Pi]\ \[ImaginaryI]\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    RowBox[{
      "\[IndentingNewLine]", \(val1\  = \ 
          2\ \[Pi]\ \[ImaginaryI]\ Numerator[\(F[z]\)\_\(\(\
\[LeftDoubleBracket]\)\(1\)\(\[RightDoubleBracket]\)\)];\), 
      "  "}], "\[IndentingNewLine]", 
    RowBox[{\(val2\  = \ 
          2\ \[Pi]\ \[ImaginaryI]\ Numerator[\(F[z]\)\_\(\(\
\[LeftDoubleBracket]\)\(2\)\(\[RightDoubleBracket]\)\)];\), 
      "  "}], "\[IndentingNewLine]", 
    RowBox[{\(val\  = \ val1 - val2;\), "  "}], "\[IndentingNewLine]", 
    RowBox[{\(dots = 
          Graphics[{{Red, PointSize[0.03], 
                Point[{Re[
                      Z\_\(\(\[LeftDoubleBracket]\)\(1\)\(\
\[RightDoubleBracket]\)\)], 
                    Im[Z\_\(\(\[LeftDoubleBracket]\)\(1\)\(\
\[RightDoubleBracket]\)\)]}]}, {Cyan, PointSize[0.03], 
                Point[{Re[
                      Z\_\(\(\[LeftDoubleBracket]\)\(2\)\(\
\[RightDoubleBracket]\)\)], 
                    Im[Z\_\(\(\[LeftDoubleBracket]\)\(2\)\(\
\[RightDoubleBracket]\)\)]}]}}];\), "  "}], "\[IndentingNewLine]", 
    RowBox[{
      RowBox[{
        RowBox[{"centers", "=", 
          RowBox[{"Graphics", "[", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"Text", "[", 
                  RowBox[{"\"\<\!\(\*
StyleBox[\(z\_1\),\\nFontSize->14]\)\>\"", 
                    ",", \({Re[
                        Z\_\(\(\[LeftDoubleBracket]\)\(1\)\(\
\[RightDoubleBracket]\)\)], 
                      Im[Z\_\(\(\[LeftDoubleBracket]\)\(1\)\(\
\[RightDoubleBracket]\)\)] + 0.2}\), ",", \({0, 1}\)}], "]"}], ",", 
                RowBox[{"Text", "[", 
                  RowBox[{"\"\<\!\(\*
StyleBox[\(z\_2\),\\nFontSize->14]\)\>\"", 
                    ",", \({Re[
                        Z\_\(\(\[LeftDoubleBracket]\)\(2\)\(\
\[RightDoubleBracket]\)\)], 
                      Im[Z\_\(\(\[LeftDoubleBracket]\)\(2\)\(\
\[RightDoubleBracket]\)\)] + 0.2}\), ",", \({0, 1}\)}], "]"}]}], "}"}], 
            "]"}]}], ";"}], "  "}], "\[IndentingNewLine]", 
    RowBox[{
      RowBox[{
        RowBox[{"label", "=", 
          RowBox[{"Graphics", "[", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"Text", "[", 
                  RowBox[{"\"\<\!\(\*
StyleBox[\(C\_1\),\\nFontSize->16]\)\>\"", ",", \({0.25, 0.8}\), 
                    ",", \({0, 1}\)}], "]"}], ",", 
                RowBox[{"Text", "[", 
                  RowBox[{"\"\<\!\(\*
StyleBox[\(C\_2\),\\nFontSize->16]\)\>\"", ",", \({0.75, 0.8}\), 
                    ",", \({0, 1}\)}], "]"}]}], "}"}], "]"}]}], ";"}], 
      "  "}], "\[IndentingNewLine]", 
    RowBox[{\(contour = 
          ParametricPlot[{{0.5 + Cos[t], Sin[2  t]}, {0.5 + Cos[t + \[Pi]], 
                Sin[2 \((t + \[Pi])\)]}}, {t, \(-\[Pi]\)\/2, \[Pi]\/2}, 
            PlotStyle \[Rule] {Blue, Magenta}, 
            Ticks \[Rule] {Range[0, 1, 1], Range[\(-1\), 1, 1]}, 
            DisplayFunction \[Rule] Identity];\), "  "}], "\n", 
    RowBox[{\(Show[dots, centers, label, contour, 
          PlotRange \[Rule] {{\(-0.6\), 1.6}, {\(-1.0\), 1.0}}, 
          Ticks \[Rule] {Range[\(-2\), 2, 1], Range[\(-2\), 2, 1]}, 
          Axes \[Rule] True, AxesLabel \[Rule] {"\<x\>", "\<y\>"}, 
          DisplayFunction \[Rule] $DisplayFunction];\), 
      "  "}], "\[IndentingNewLine]", 
    RowBox[{\(Print[\*"\"\<\!\(\[ContourIntegral]\+\(C\_1\)\) (\>\"", 
          W\_\(\(\[LeftDoubleBracket]\)\(1\)\(\[RightDoubleBracket]\)\), "\<) \
\[DifferentialD]z = \>", val1];\), "  "}], "\[IndentingNewLine]", 
    RowBox[{\(Print[\*"\"\<\!\(\[ContourIntegral]\+\(C\_2\)\) (\>\"", 
          W\_\(\(\[LeftDoubleBracket]\)\(2\)\(\[RightDoubleBracket]\)\), "\<) \
\[DifferentialD]z = \>", val2];\), "  "}], "\[IndentingNewLine]", 
    RowBox[{\(Print["\<\>"];\), "  "}], "\[IndentingNewLine]", 
    RowBox[{\(Print[\*"\"\<\!\(\[ContourIntegral]\+C\) (\>\"", 
          F[z], "\<) \[DifferentialD]z = \>", val];\), 
      "  "}], "\[IndentingNewLine]", 
    RowBox[{\(Print[\*"\"\<\!\(\[ContourIntegral]\+C\) (\>\"", 
          f[z], "\<) \[DifferentialD]z = \>", val];\), 
      "  "}], "\[IndentingNewLine]", 
    RowBox[{\(Print[\*"\"\<The contour \!\(C\_1\) has negative orientation.\>\
\""];\), "  "}], "\[IndentingNewLine]", 
    RowBox[{\(Print[\*"\"\<The contour \!\(C\_2\) has positive orientation.\>\
\""];\), "  ", "\[IndentingNewLine]"}]}], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Library Research Experience for Undergraduates",
  FontSize->16,
  FontWeight->"Bold",
  FontColor->RGBColor[0.500008, 0, 0.996109]]], "Text"],

Cell[TextData[{
  StyleBox["Project I. Write a report on the Cauchy-Goursat theorem.",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.996109, 0, 0.996109]],
  "\n\n",
  StyleBox["1.",
    FontWeight->"Bold"],
  " Berresford, Geoffrey C. ''Cauchy's Theorem,'' Am. Math. M., Vol. 88, No. \
10. (Dec., 1981), pp. 741-744, ",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   \n\n",
  StyleBox["2.",
    FontWeight->"Bold"],
  " Lass, Harry, ''A Note on Cauchy's Theorem (in Classroom Notes),'' Am. \
Math. M., Vol. 60, No. 2. (Feb., 1953), pp. 110-112., ",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   \n\n",
  StyleBox["3.",
    FontWeight->"Bold"],
  " Moore, Eliakim Hastings, ''A Simple Proof of the Fundamental \
Cauchy-Goursat Theorem,'' Trans. of the Am. Math. Soc., Vol. 1, No. 4. (Oct., \
1900), pp. 499-506., ",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   "
}], "Text"]
}, Closed]],

Cell[TextData[{
  StyleBox["Section 6.3",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0.250004, 0.250004]],
  StyleBox["  ",
    FontSize->16,
    FontWeight->"Bold"],
  StyleBox["Exercises for The Cauchy-Goursat Theorem\n",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.996109, 0.500008, 0.996109]],
  StyleBox["See textbook page 236.",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 1]]
}], "Text"]
}, Closed]],

Cell[TextData[{
  StyleBox["Section 6",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".4",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["The Fundamental Theorem of Integration",
    ButtonData:>{"ca0604.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section 6",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".5",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Integral Representations for Analytic Functions",
    ButtonData:>{"ca0605.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section 6",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".6",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["The Theorems of Morera and Liouville and Some \
Applications",
    ButtonData:>{"ca0606.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["GO TO  THE",
    FontSize->18,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["  ",
    FontSize->18,
    FontWeight->"Bold"],
  StyleBox[ButtonBox["Table of Contents",
    ButtonData:>{"content.nb", None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "\n"
}], "Text"]
},
FrontEndVersion->"4.0 for Microsoft Windows",
ScreenRectangle->{{0, 800}, {0, 555}},
AutoGeneratedPackage->None,
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{715, 483},
WindowMargins->{{2, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.  Make modifications to any definition using \
commands in the Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Margins"->{1, 1},
    "Widths"->{0, 5}},
    ScriptMinSize->8,
    FontSize->11],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->5,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the \
Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    CellFrameLabelMargins->6,
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{12, Inherited}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->36,
    FontWeight->"Bold"],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{24, 10}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    FontSize->20],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {15, 30}},
    FontSize->24]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{12, Inherited}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->24],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{24, 10}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{8, 10}, {4, 4}},
    FontSize->14],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {10, 15}},
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{12, Inherited}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Helvetica",
    FontSize->14,
    FontSlant->"Italic"],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, 10}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{8, 10}, {8, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {8, 10}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{25, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold"],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{40, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{18, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{13, 0}, {7, 22}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontSize->14,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{36, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{16, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {7, 22}},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CounterIncrements->"Subsubsection",
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{34, 10}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{17, Inherited}, {6, 12}},
    FontSize->10],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{9, 0}, {7, 14}},
    FontSize->11]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {7, 7}},
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{12, 10}, {6, 6}},
    LineSpacing->{1, 3},
    CounterIncrements->"SmallText",
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{24, 10}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{8, 10}, {5, 5}},
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    FontSize->7]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{40, 10}, {2, 3}}],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[StyleData["InputOnly"],
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{47, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Output",
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, Inherited}, {10, 8}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{41, Inherited}, {3, 2}}],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8,
    FontColor->RGBColor[0, 0, 1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Condensed"],
    ImageSize->{175, 175},
    ImageMargins->{{38, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageSize->{250, 250},
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    ScriptLevel->1,
    SingleLetterItalics->True],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["InlineFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{2, 0}, {6, 6}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{42, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    ScriptLevel->0,
    SingleLetterItalics->True,
    StyleMenuListing->None,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    LineSpacing->{1, 5}],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    LineSpacing->{1, 1}],
  
  Cell[StyleData["DisplayFormula", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic"],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic"],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard \
ButtonFunctions, for use in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same Notebook, \
or between Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontSize->16,
    FontColor->RGBColor[1, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line \
help system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder \
objects in palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles \
of most cells.  If a cell's FormatType matches the name of one of the styles \
defined below, then that style is applied between the cell's style and its \
own options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    Background->GrayLevel[1]],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{1, -5},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an \
inline cell within another.\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    Background->RGBColor[1, 0.749996, 0.8]]
  }, Closed]]
  }, Open  ]]
  }]
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "CHAPTER 6"->{
    Cell[4380, 143, 320, 12, 35, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 6"]},
  "Section 6.3"->{
    Cell[6612, 218, 10641, 141, 41, "Text",
      Evaluatable->False,
      CellTags->"Section 6.3"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"CHAPTER 6", 122487, 3515},
  {"Section 6.3", 122604, 3519}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1739, 51, 615, 20, 109, "Text",
  Evaluatable->False],
Cell[2357, 73, 1986, 65, 248, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[4380, 143, 320, 12, 35, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 6"],
Cell[4703, 157, 709, 12, 130, "Input",
  InitializationCell->True]
}, Closed]],
Cell[5427, 172, 572, 20, 32, "Text"],
Cell[6002, 194, 585, 20, 35, "Text"],

Cell[CellGroupData[{
Cell[6612, 218, 10641, 141, 41, "Text",
  Evaluatable->False,
  CellTags->"Section 6.3"],
Cell[17256, 361, 3490, 90, 376, "Text"],
Cell[20749, 453, 350, 10, 56, "Text"],
Cell[21102, 465, 1008, 26, 133, "Text",
  Evaluatable->False],
Cell[22113, 493, 178, 4, 33, "Text",
  Evaluatable->False],
Cell[22294, 499, 644, 19, 114, "Text",
  Evaluatable->False],
Cell[22941, 520, 178, 4, 33, "Text",
  Evaluatable->False],
Cell[23122, 526, 1089, 37, 91, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[24236, 567, 107, 2, 33, "Text"],
Cell[24346, 571, 406, 13, 33, "Text",
  Evaluatable->False],
Cell[24755, 586, 2548, 49, 641, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[27340, 640, 107, 2, 33, "Text"],
Cell[27450, 644, 285, 9, 52, "Text"],
Cell[27738, 655, 2552, 49, 641, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[30327, 709, 107, 2, 33, "Text"],
Cell[30437, 713, 359, 11, 52, "Text"],
Cell[30799, 726, 2552, 49, 641, "Input"]
}, Closed]],
Cell[33366, 778, 742, 20, 112, "Text",
  Evaluatable->False],
Cell[34111, 800, 628, 17, 109, "Text"],
Cell[34742, 819, 807, 29, 113, "Text",
  Evaluatable->False],
Cell[35552, 850, 178, 4, 33, "Text",
  Evaluatable->False],
Cell[35733, 856, 443, 9, 94, "Text"],
Cell[36179, 867, 909, 34, 159, "Text",
  Evaluatable->False],
Cell[37091, 903, 180, 4, 33, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[37296, 911, 121, 2, 33, "Text"],
Cell[37420, 915, 485, 18, 58, "Text",
  Evaluatable->False],
Cell[37908, 935, 3124, 60, 687, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[41069, 1000, 121, 2, 33, "Text"],
Cell[41193, 1004, 479, 18, 58, "Text",
  Evaluatable->False],
Cell[41675, 1024, 3113, 59, 690, "Input"]
}, Closed]],
Cell[44803, 1086, 1272, 31, 186, "Text"],
Cell[46078, 1119, 1085, 34, 151, "Text",
  Evaluatable->False],
Cell[47166, 1155, 178, 4, 33, "Text",
  Evaluatable->False],
Cell[47347, 1161, 456, 15, 56, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[47828, 1180, 104, 2, 33, "Text"],
Cell[47935, 1184, 152, 6, 37, "Text"],
Cell[48090, 1192, 319, 6, 144, "Input"],
Cell[48412, 1200, 408, 9, 90, "Text",
  Evaluatable->False],
Cell[48823, 1211, 2539, 50, 454, "Input"],
Cell[51365, 1263, 190, 7, 52, "Text",
  Evaluatable->False],
Cell[51558, 1272, 726, 13, 110, "Input"],
Cell[52287, 1287, 284, 8, 71, "Text",
  Evaluatable->False],
Cell[52574, 1297, 2627, 55, 315, "Input"]
}, Closed]],
Cell[55216, 1355, 571, 19, 56, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[55812, 1378, 104, 2, 33, "Text"],
Cell[55919, 1382, 152, 6, 37, "Text"],
Cell[56074, 1390, 319, 6, 144, "Input"],
Cell[56396, 1398, 408, 9, 90, "Text",
  Evaluatable->False],
Cell[56807, 1409, 2539, 50, 454, "Input"],
Cell[59349, 1461, 206, 7, 52, "Text",
  Evaluatable->False],
Cell[59558, 1470, 793, 14, 90, "Input"],
Cell[60354, 1486, 286, 8, 71, "Text",
  Evaluatable->False],
Cell[60643, 1496, 1866, 39, 275, "Input"]
}, Closed]],
Cell[62524, 1538, 22795, 742, 211, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[85344, 2284, 104, 2, 33, "Text"],
Cell[85451, 2288, 157, 6, 36, "Text"],
Cell[85611, 2296, 322, 6, 144, "Input"],
Cell[85936, 2304, 408, 9, 90, "Text",
  Evaluatable->False],
Cell[86347, 2315, 2539, 50, 454, "Input"],
Cell[88889, 2367, 1029, 36, 147, "Text",
  Evaluatable->False],
Cell[89921, 2405, 4350, 89, 589, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[94308, 2499, 166, 3, 37, "Text"],
Cell[94477, 2504, 1223, 37, 205, "Text"]
}, Closed]],
Cell[95715, 2544, 479, 16, 60, "Text"]
}, Closed]],
Cell[96209, 2563, 593, 20, 32, "Text"],
Cell[96805, 2585, 602, 20, 35, "Text"],
Cell[97410, 2607, 615, 21, 35, "Text"],
Cell[98028, 2630, 339, 13, 57, "Text"]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

