(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    214501,       7904]*)
(*NotebookOutlinePosition[    238870,       8790]*)
(*  CellTagsIndexPosition[    238760,       8783]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  StyleBox["COMPLEX ANALYSIS: ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["Mathematica 4.1",
    FontSize->18,
    FontSlant->"Italic",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[" Notebooks\n(c) John H. Mathews, and\nRussell W. Howell, 2001",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["\n",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["Complimentary software to accompany our textbook:",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]]
}], "Text",
  Evaluatable->False,
  TextAlignment->Center,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["COMPLEX ANALYSIS: for Mathematics and Engineering, \n4th Edition, \
 2001,  ISBN: ",
    FontSize->18,
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["0-7637-1425-9",
    FontFamily->"Times New Roman",
    FontSize->18,
    FontColor->RGBColor[0, 0, 0.996109]],
  StyleBox["\n",
    FontSize->18,
    FontColor->RGBColor[0, 1, 1]],
  StyleBox[ButtonBox["Jones & Bartlett Publishers, Inc.",
    ButtonData:>{
      URL[ "http://www.jbpub.com/"], None},
    ButtonStyle->"Hyperlink"],
    FontSize->18,
    FontWeight->"Bold"],
  StyleBox[" ",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  StyleBox[" \n",
    FontSize->18,
    FontColor->RGBColor[0, 1, 0]],
  StyleBox["40 Tall Pine Drive, Sudbury, MA 01776  \nTele.  (800) 832-0034, \
FAX:  (508)  443-8000  \nE-mail:  mkt@jbpub.com  \nInternet:  ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["http://www.jbpub.com/",
    ButtonData:>{
      URL[ "http://www.jbpub.com/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  StyleBox["  ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["\n",
    FontSize->14],
  StyleBox["This free software is compliments of the authors.\n",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  ButtonBox["John H. Mathews",
    ButtonData:>{
      URL[ "http://www.ecs.fullerton.edu/~mathews/"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox[",   ",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["mathews@fullerton.edu ",
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["\n",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  ButtonBox["Russell W. Howell",
    ButtonData:>{
      URL[ "http://homepage.westmont.edu/~howell/"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox[",  ",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["howell@westmont.edu ",
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]]
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["CHAPTER 9",
    FontSize->18,
    FontColor->RGBColor[0.500008, 0.250004, 0.250004]],
  StyleBox["  ",
    FontSize->18],
  StyleBox["CONFORMAL MAPPING",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]]
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 9"],

Cell[BoxData[{
    \(\(S = \(T = \(w = \(W = \(x = \(y = \(z = \(Z = 
                      0\)\)\)\)\)\)\);\)\ \), "\n", 
    \(\(Clear[cos, f, F, g, graphs, Iden, S, set, sin, T, tan, w, W, w1, w2, 
        w3, wdot, wdots, wplane, z, z1, z2, z3, zdot, zdots, zplane, Z, 
        Zplane];\)\ \), "\[IndentingNewLine]", 
    \(\(Needs["\<Graphics`ComplexMap`\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Needs["\<Graphics`Colors`\>"];\)\ \)}], "Input",
  InitializationCell->True]
}, Closed]],

Cell[TextData[{
  StyleBox["Section 9",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".1",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Basic Properties of Conformal Mappings",
    ButtonData:>{"ca0901.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section 9",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".2",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Bilinear Transformations",
    ButtonData:>{"ca0902.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Section 9.3",
    FontColor->RGBColor[0.500008, 0.250004, 0.250004]],
  "  ",
  StyleBox["Mapping Involving Elementary Functions",
    FontColor->RGBColor[0.500008, 0, 0.996109]],
  Cell[GraphicsData["Metafile", "\<\
CF5dJ6E]HGAYHf4PEfU^I6mgLb15CDHPAVmbKF5d0@0001f80@0006@000000000000001D0000E0000
00000000001?0`00C`<00215CDH00040R1d001@00002000000000000002l000080<005P200100@00
l000000000000000000004H0003H3000bP`004M4BD<1002000<00393]ST00000/P`000402@000eT6
00010284000000T0000V1Pl0201OATeBBE@Y80<0000N00D0000;0P0000050000308O01l01@800?L0
00<00@00001gMgL0EEEE0<`0b`3^k^h0IP1U0?g;0028R8P006Gm0?ooo`14A4@08R8R000000000000
00000000003k:O00M`400000e03b4P00b8/G002ni@110;`0lQ800:Cc4P00/?l04P140;OcM`0hc_<0
Mooo0?oob02;5`00^o530038G@0H01P0o18006H00000b8/05`2600:D0@3P_AX000400000b01M6000
C00000260P2D0@0004000<QM6000000000000000000100000>Bn01X0100100000000000000000>00
_AX0063c4P00K000200A000P000000000<R;01L0H01c@000e098001?L01UKP0000<000800000g?<0
4P100>i20004000001810000n00JG`00@cYL06Q_K@1UL640IfEL06MYIP1c04d0HGAX06E]H@1dJF<0
HD9Y06L^I`1YIP00g?<B0007PP3WM`000000000000008000003L0?<B000lm18004mR0?Mgc03c4P00
<0000000000300800000043^@P00kB40igND004200000P000000000060000@00dLjR00lH00000480
000000800000Ha40igN600:D0@0B0@0009G`00004P007`000000002N0P00004000000:QSG`00n1X0
G`3@00PF000C000002H0000000000000G?DB0002<`3]M`00000000PTG`00QP80U04B0040002El000
00000000P03d4P00OUSW07L8901O0000000000040000000000000000003RF>L0M`PT05l000000000
00@00030>P3XMd<0>UaX06m]I@1`HFL0IEaW06UVL`1LCF40M6QU06eQM01YHf40@VUW02iWJ@1V08H0
0Y@100000000RDX0mWM800DD001V000000P00000QP02U040>aM500260P2D0I@00@8001810000@aL0
A@2600:D0@30ma800080000000000000n1YO0007002:0A00mA8009XAk@1ge`@00GD7002:0@0N0`00
00000000J0035P000001003Hm@0B06@0BZ]g09810P00G?D04P0>05_WM`30RaL00000000000005000
8040000800000040000008Se4P00/bP0l7L0000D000800@001P10000IP000000IP0000260P2D0ML0
105e00000000208000000000001f0P00053e018000000000/?lB0014]`3cMlP0cO=g0?ooo`3o1HH0
@`2600:D0@040000=08000<0000e00D000070@<0000R1000@`lP0<`0000P02000000020080000000
:0000200000P00000@08000000001000a0h00<@>00000@0000000000001gMgL0EEEE0</0c03^k^h0
I@1V003;o@28R8P0oFD00?ooo`14A4@08R8R00000000000000000000003`:O/0005g0=@000004_80
5h_80>Fn002l044001;b01;cY03o/000A00B07Oc]`3ccSP0oomg0<Soo`005h/0@o6k05g8000H01P0
01;l0000IP2;b000QP0G006D0P0J_N0000400<P0000065d0001<00:600000I@0040001QMb0000000
0000000000000040_^@000@06P00004000000000003P000001Zm01;cH000K0004@08000P00000000
RlP006005`00@7<0B0;D071?0000KVD000<000000P3cg000@00B0012kP0000@00A800?P00000GaX0
G3Y306e_J01QL6D0G6EW06IYI`1=07<0J7AQ065]I@1SJG@0JD9Q06L^I`00IVT04_?L08870000MnL0
0000000000008000g000000Bl`0Bm3`0HTl00<agm`004_<0000`0000000200<0000004;^@00Qk@00
U7OW00020@000P00000001P000000@00X/kA000H3`120000000000000P0AH`00QWOW006D0P000A80
l9D0018000007`00000000:N00010000000005mSZ00Jn000d01O000F200001<002H0000000000000
4_EL03<20000Mnd0000005lT2002QP004P6D00000@00l9D00000080000004_@0ieQn02@8M`0005l0
000000040000000000000000003WF>8090Qg0000G`00000000@003[00013MnP0J5`j06E]K`1WHG00
IeaU07=VJ@1QCE`0IFQd07AQK@1QHfT0IfU206UW;P2606H00I@20000001:R@00B7Of000D1@0006H0
00P008H00001U080AALk00:6002D0I@0008100014P0G@`00QP15006D0P0Bml000080000000000000
Ga[h0007000@0HX001;e0>dAVP04egL01gD1006:00000ah0000006P000005P<00@000?GH001T0180
Mj]:0081TP3eG0003P0B07OWF`0GRl000000000000005000004P000800010000000001;eR00X/`00
07O`000D000400P00AP006H000000000001V00:6003G0I@0M@440000000220000000000000000WH0
mE0000004P0000004_n`0;M40038Mo<0Mo?=0?ooo`261Ol0QP13006D0P092@T00000000000000000
0000000000000000000000T000071`L71`L71`L71`L71`L71`L71`L71`L71`L000T0000000000000
0000000000000000000000001`002@0410@410@410@410@410@410@410@410@4100700T0000410@4
10@410@410@410@410@410@410@400L000T010@410@400000P4410@41040004410@410@01`002@04
10@410@02000000:100000D0000010@4100700T0000410@4100820011P0000D500030`0410@400L0
00T010@410@400P820001P051@070P0300@410@01`002@0410@4104020P8208000D01`L72`0210@4
100700T0000410@40@0820P8208000L71`L200@410@400L000T010@4104000P820P820071`L71`80
0@@410@01`002@0410@400D5000000000000000000000@@4100700T000040@0000002`X21`080P05
1@0000L000@400L000T010@000L71`L71`L000P820801@0000L000@01`002@0400<300L71`L70006
00P820P000030004100700T000000`<300L71`0000H600P820P00`<010@400L000T010800`<300L0
00D01PH600P800<30`<010@01`002@0410X0000000051@061PH600030`<30`<0100700T0000410@2
0000000000H61PH:00<30`0000@400L000T010@410@:00<30P000000000000000@@410@01`002@04
10@4100500830`<30`<300H6004410@4100700T0000410@1000700<30`<30`001PH010@410@400L0
00T010@410001`L00P<30`<020P01P0410@410@01`002@0410@400L:00000`<30P0020P000@410@4
100700T0000410@0000110400`80108000P010@410@400L000T010@410@410@4100300@410@10004
10@410@01`002@0410@410@410@4100410@410@40P@410@4100700T0000410@410@410@410@410@4
10@410@410@400L000T010@410@410@410@410@410@410@410@410@01`002@0410@410@410@410@4
10@410@410@410@410002@T000000000000000000000000000000000000000T9100002L1ool30000
00000140000<0000200000/0000@00005@0001D000090000400001D0000E00008@0000P0000:0000
40000000000000002@000100000O00007`000340000@10000@00000300400000MgMg05EEE@3<0</0
k^k^06H0I@3mb`00R8R8001Uo@3oool0A4A4028R8P0000000000000000000000nbW`07L100000=@0
lQ800<R;5`00_^D0@@2l0?8B002Tla800;3o0180A02glgL0><kc07Ooo`3oolP0RaL00;_a@`00b5d0
600H0?`B001V00000<R;01L0QP02U040h;dJ000100000<P0GAP004`00000QP80U04000100038GAP0
00000000000000000@00003T_P0J00@00@00000000000000003P0;dJ001Pla8006`000P04@008000
00000038R`0G0600Ld000=@2B000Cg00IFh00003000200000=cc0180@03^@P001000000B0@000?P0
6Ul004<jG01XKfd0IG1Q06MUG01WJFH0L`1=065dJ01UKF40M6US0652J@1W;VL0JFH00=cc4P001h80
igL000000000000002000000g03c4P00??@B001?HP3gMl`0la800300000000000`0200000010kT80
0>dQ0>MgU0010P0000800000000001P000400=7>XP0?6000001200000002000006<A0>MgQP02U040
4P40002El000018001l000000000WP8000010000002XHel00?PJ05l0d0085P004`00000V00000000
000005ce4P000S<0kGL00000000895l008H209@14P010000UO00000000000800m18007iHi`1g22@0
G`000000000010000000000000000000hUSW07L8901O0000000000040000`3X0j7M303YLJ01_KFD0
L65W06ELI`1YIW<0G4eQ07AXI@1]HG@0JF=Q049YI`0^IfT0IP2600:D0@00000008U:0?IgB0055000
IP000008000008H00Y@103/GA@00QP80U06D0042000B0@0004<G04D0QP02U040`?LB000200000000
00000?PJG`001`00RP4@0?DB002J4Nd0MmL4005e1`00RP407P<00000000006P00aH000000@00f?D0
4P1T04Z[M`2B0@8005ce01803P1KigL0`8/G00000000000001@0020100002000000100000028mA80
0;<X0?1g000050002004000H0@0006H0000006H00000QP80U07G00@1M@00000000P2000000000000
MP80001@m@0B000000000;3o4P00A;L0lgO80<gcM`3oool0o`F604<0QP02U040<00000`000010000
=00000P0000E0000300000<0001A0000N0P00000000000005@0001D0000000000000000000000000
80000200001@0000:0@007P40000100000000200c00P0000800002P0000P00008000004020000000
00@00<@>00343P000040000000000000MgMg05EEE@3;0<`0k^k^06D0IP00bod0R8R80?eU003oool0
A4A4028R8P0000000000000000000000l2Wk0001M`3D000001;b01N;b03U_P00_011000BlP0Blj@0
ok0004@04P1glkL0llhh0?ooM`38ool001N;04?a^`1Mb000600H000Bo00006H0RlP008H05`01U080
6[gP00010038000001QM0000C002QP00006D0010000HGLP0000000000000000000010;kT000401X0
0001000000000000h000000J_@0Blf0006`0014020008000000008_8001P01L0041c04P2e01`C`00
06iU000300000080lm`004004P00@^h00004004B003h000005lJ05`j@`1]KfP0HG1U05aUI`1VJFL0
C@1c06QdH@1QKFD0HfUd06U2H@1W;VL006IY01;cg0221`0007OW00000000000002000=`000004_<0
4_@l069?003<MoL001;c0000<00000000P0300000012kT008Nd009Agi`000P4000800000000H0000
00400:;>d@0060l0@P000000000000804F<008Igi`01U080004B0?2E000B000001l000000002WP00
0@000000001OHjP06_P00=00G`005PP0000C000V00000000000001;eG00c0P0007O]0000001O90P0
0XH00181U00000400?2E00000020000001;d0>MHOP0T27L0001O0000000010000000000000000000
ieSR02@8M`0005l000000004000j`000@gOX06QL>P1UKFl0If5`06MLI@1cIVT0HDeL06EXM01dHFd0
HF=Y06MY@P1YIbh0QP1V006D0P000000BXT004QgmP0050D0001V0008002600000I@204DG>`02QP00
U06D00020@000A805d<008H0A@01U0804_O0000200000000000005lJn0001`00406:000Bm@3]4IX0
1=Mg00Me0@01RP0000<N0000001X000001H30040003ef000I00B07N[BP020I80mE`000h04P1gie/0
5h_000000000000001@00001800020000@000000000BmHP0:;<0001gl00050001008004H001V0000
00000000IP02QP00e`6D07D1100000000PP0000000000000009f0?E@00000180000001;o/02gA000
b7Oc07Occ@3oool0QPGo08H0@`01U0802@T900000000000000000000000000000000000000090000
1`L71`L71`L71`L71`L71`L71`L71`L71`L7000900000000000000000000000000000000000000L0
00T010@410@410@410@410@410@410@410@410@01`09000010@410@410@410@410@410@410@410@4
1007000900@410@41000008110@410@1000110@410@400L000T010@410@400P000002P@000050000
00@410@01`09000010@410@020P00@H000051@000`<010@41007000900@410@4100820P000H01@D0
1`800`0410@400L000T010@410@100P820P2000500L71`/00P@410@01`09000010@4104020P820P2
00071`L70P0410@41007000900@410@1000820P820P01`L71`L2004410@400L000T010@410051@00
0000000000000000004410@01`0900001040000000/:0PL020801@D0000700041007000900@40007
1`L71`L7000820P200D00007000400L000T010030`071`L71`001P0820P800000`0010@01`090000
00<30`071`L000061P0820P800<300@41007000900@200<30`07000500H61P0820030`<300@400L0
00T010@:000000001@D01PH61P000`<30`<300@01`09000010@40P00000000061PH62P030`<00004
1007000900@410@42P030`80000000000000004410@400L000T010@410@01@020`<30`<30`061P01
10@410@01`09000010@40@001`030`<30`<000H600@410@41007000900@410@000L700830`<300P8
00H010@410@400L000T010@410072P0000<30`8000P8000410@410@01`09000010@400000@@100<2
00@2000800@410@41007000900@410@410@410@00`0410@40@0010@410@400L000T010@410@410@4
10@010@410@4108410@410@01`09000010@410@410@410@410@410@410@410@41007000900@410@4
10@410@410@410@410@410@410@400L000T010@410@410@410@410@410@410@410@410@000T90000
0000000000000000000000000000000000092B80000<0000ooooobD0000<00001`00P2D0000<0000
0000P300000<00003`00P4/0000@0000000000D0000X000030000040000>000010<00;`0000@0000
000007MgM`1EEED0c03;0>k^kP1V06D0oL/008R8R000IOd0oooo04A4A00R8R80nbW`07L100000=@0
lQ800<R;5`00_^D0@@2l0:Cc4P00/?l04P140;OcM`0hc_<0Mooo0?oob02;5`00^o530038G@0H01P0
o18006H00000b8/05`2600:D0@3P_AX000400000b01M6000C00000260P2D0@0004000<QM60010000
0>Bn01X010000>00_AX0063c4P00K000200A000P000G0600Ld000=@2B000Cg00IFh0000300020000
0=cc0180@03^@P001000000B0@000?P06Ul004<jG01XKfd0IG1Q06MUG01WJFH0L`1=065dJ01UKF40
M6US0652J@1W;VL0JFH00=cc4P001h80igL00000g03c4P00??@B001?HP3gMl`0<00000<00P10kT80
0>dQ0>MgU0010P0000800000603AcZ803aP00000@P00Ha40igN601810000UO00000B000O0000WP80
00010:QSG`00n1X0G`3@00PF000C000002H005ce4P000S<0kGL000PTG`2D0A80UO000000P03d4P00
OUSW07L8901O000000@00>9Hi`00`3X0j7M303YLJ01_KFD0L65W06ELI`1YIW<0G4eQ07AXI@1]HG@0
JF=Q049YI`0^IfT0IP260029BP3fMdP01A@00008000008H0>aM509@1U000@aL0A@260<3g4P3h6Ul0
00L008X1403e4P00VQ7]07OG1001M@L008X101h3000006P00aH0003Hm@0B06@0BZ]g09810P00G?D0
4P0>05_WM`30RaL001@002010028mA800;<X0?1g000800@001P10000IP2D0ML0105e00080P1f0P00
053e0180002`oa8004Bg0?=gb03=lgL0o`F604<0QP040`00
\>"], "Graphics",
    ImageSize->{21, 21}],
  StyleBox["  ",
    FontColor->RGBColor[0.500008, 0, 0.996109]]
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  FontSize->18,
  CellTags->"Section 9.3"],

Cell[TextData[{
  "\tIn ",
  ButtonBox["Section 5.1",
    ButtonData:>{"ca0501.nb", None},
    ButtonStyle->"Hyperlink"],
  " we saw that the function  ",
  Cell[BoxData[
      \(w = \(f \((z)\) = \[ExponentialE]\^z\)\)]],
  "  is a one-to-one mapping of the fundamental period strip  ",
  Cell[BoxData[
      \(\(-\[Pi]\) < y \[LessEqual] \[Pi]\)]],
  "  in the z-plane onto the w-plane with the point  ",
  Cell[BoxData[
      \(w = 0\)]],
  "  deleted.  Since  ",
  Cell[BoxData[
      \(f' \((z)\) \[NotEqual] 0\)]],
  ",  the mapping  ",
  Cell[BoxData[
      \(w = \[ExponentialE]\^z\)]],
  "  is a conformal mapping at each point  z  in the complex plane.  The \
family of horizontal lines  ",
  Cell[BoxData[
      \(y = c\ \ and\ \  - \[Pi] < c \[LessEqual] \[Pi]\)]],
  ",  and segments  ",
  Cell[BoxData[
      \(x = a\ \ and\ \  - \[Pi] < y \[LessEqual] \[Pi]\)]],
  "  form an orthogonal grid in the fundamental period strip.  Their images \
under the mapping  ",
  Cell[BoxData[
      \(w = \[ExponentialE]\^z\)]],
  "  are the rays  ",
  Cell[BoxData[
      \(\[Rho]\  > 0\ \ and\ \ \[Phi] = c\)]],
  "  and the circles  ",
  Cell[BoxData[
      \(\(\(|\)\(w\)\(|\)\) = \[ExponentialE]\^a\)]],
  ",  respectively.  These images form an orthogonal curvilinear grid in the \
w-plane."
}], "Text"],

Cell[TextData[{
  StyleBox["\nExample 9.8,  Page 372.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  The transformation  ",
  Cell[BoxData[
      \(w = \(f \((z)\) = \(\[ExponentialE]\^z\  - \ \[ImaginaryI]\)\/\(\
\[ExponentialE]\^z\  + \ \[ImaginaryI]\)\)\)],
    AspectRatioFixed->True],
  "  is a one-to-one conformal mapping of the horizontal strip  ",
  Cell[BoxData[
      \(0 < y < \[Pi]\)]],
  "  onto the disk  ",
  Cell[BoxData[
      \(\(\(|\)\(w\)\(|\)\(\(<\)\(\ \)\(1\)\)\)\)]],
  ".  Furthermore, the x-axis is mapped onto the lower semicircle bounding \
the disk, and the line  ",
  Cell[BoxData[
      \(y = \[Pi]\)]],
  "  is mapped onto the upper semicircle."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 9.8.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  "Enter the function  ",
  Cell[BoxData[
      \(f \((z)\) = \(\[ExponentialE]\^z\  - \ \[ImaginaryI]\)\/\(\
\[ExponentialE]\^z\  + \ \[ImaginaryI]\)\)],
    AspectRatioFixed->True],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[w, z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[f, g, solset];\)\ \), "\n", 
    \(\(f[
          z_]\  = \ \ \(\[ExponentialE]\^z - \[ImaginaryI]\)\/\(\
\[ExponentialE]\^z + \[ImaginaryI]\);\)\ \), "\n", 
    \(\(Print["\<f[z] = \>", f[z]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nTo show  ",
  Cell[BoxData[
      \(f \((z)\) = \(\[ExponentialE]\^z\  - \ \[ImaginaryI]\)\/\(\
\[ExponentialE]\^z\  + \ \[ImaginaryI]\)\)],
    AspectRatioFixed->True],
  "  is one-to-one conformal we need to find the inverse function"
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(solset\  = \ 
        Solve[w\  \[Equal] \ f[z], z];\)\ \), "\n", 
    \(\(g[w_]\  = \ 
        solset\_\(\(\[LeftDoubleBracket]\)\(1, 1, \
2\)\(\[RightDoubleBracket]\)\);\)\ \), "\n", 
    \(\(Print["\<f[z] = \>", f[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[solset];\)\ \), "\n", 
    \(\(Print["\<g[w] = \>", g[w]];\)\ \ \), "\n", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print["\<f[g[w]] = \>", f[g[w]], "\< = \>", 
        Simplify[f[g[w]]]];\)\ \), "\n", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print["\<g[f[z]] = \>", g[f[z]]];\)\ \), "\n", 
    \(\(Print["\<g[f[z]] = \>", 
        Simplify[g[f[z]]], "\< = \>", \[IndentingNewLine]PowerExpand[
          Simplify[g[f[z]]]]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell["\<\

The image is traced using a graph.\
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[f, z];\)\ \), "\n", 
    \(\(f[
          z_]\  = \ \ \(\[ExponentialE]\^z - \[ImaginaryI]\)\/\(\
\[ExponentialE]\^z + \[ImaginaryI]\);\)\ \), "\n", 
    \(\(CartesianMap[
        Identity, {\(-6\), 6, 
          0.5}, {0, \[Pi], \[Pi]\/12}, \[IndentingNewLine]PlotRange \[Rule] \
{{\(-6.4\), 6.4}, {0, 3.2}}, 
        AspectRatio \[Rule] 
          1\/2, \[IndentingNewLine]Ticks \[Rule] {Range[\(-6\), 6, 2], 
            Range[0, 3, 1]}, AxesLabel \[Rule] {"\<x\>", "\<y\>"}, 
        PlotStyle \[Rule] {Magenta, Pink}];\)\ \ \), "\[IndentingNewLine]", 
    \(\(Print["\<The horizontal strip 0 < y < \[Pi].\>"];\)\ \), "\n", 
    \(\(CartesianMap[f, {\(-6\), 6, 0.5}, {0, \[Pi], \[Pi]\/12}, 
        PlotRange \[Rule] {{\(-1.1\), 1.1}, {\(-1.1\), 
              1.1}}, \[IndentingNewLine]AspectRatio \[Rule] 1, 
        Ticks \[Rule] {Range[\(-1\), 1, 1], Range[\(-1\), 1, 1]}, 
        AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
        PlotStyle \[Rule] {Magenta, Pink}];\)\ \ \), "\[IndentingNewLine]", 
    \(\(Print["\<The image is the disk |w|< 1,\>"];\)\ \), "\n", 
    \(\(Print["\<under the mapping  w = \>", 
        f[z]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nWe see that the transformation  ",
  Cell[BoxData[
      \(w = \(f \((z)\) = \(\[ExponentialE]\^z\  - \ \[ImaginaryI]\)\/\(\
\[ExponentialE]\^z\  + \ \[ImaginaryI]\)\)\)],
    AspectRatioFixed->True],
  "  maps the horizontal strip  ",
  Cell[BoxData[
      \(0 < y < \[Pi]\)]],
  "  onto the disk  ",
  Cell[BoxData[
      \(\(\(|\)\(w\)\(|\)\(\(<\)\(\ \)\(1\)\)\)\)]],
  ". "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
  "\n",
  StyleBox["Example 9.9,  Page 373.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  The transformation  ",
  Cell[BoxData[
      \(w = \(f \((z)\) = Log \((\(1\  + \ z\)\/\(1\  - \ z\))\)\)\)],
    AspectRatioFixed->True],
  "  is a one-to-one conformal mapping of the unit disk  ",
  Cell[BoxData[
      \(\(\(|\)\(z\)\(|\)\(\(<\)\(\ \)\(1\)\)\)\)]],
  "  onto the horizontal strip  ",
  Cell[BoxData[
      \(\(\(|\)\(v\)\(|\)\(\(<\)\(\ \)\(\[Pi]\/2\)\)\)\)]],
  ".  Furthermore, the upper semicircle of the disk is mapped onto the line  \
",
  Cell[BoxData[
      \(v = \[Pi]\/2\)]],
  "  and the lower semicircle onto  ",
  Cell[BoxData[
      \(v = \(-\ \[Pi]\)\/2\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 9.9.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  "Enter the function  ",
  Cell[BoxData[
      \(f \((z)\) = Log \((\(1\  + \ z\)\/\(1\  - \ z\))\)\)],
    AspectRatioFixed->True],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[w, z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[f, g, solset, w, z];\)\ \), "\n", 
    \(\(f[z_]\  = \ \ Log[\(1 + z\)\/\(1 - z\)];\)\ \), "\n", 
    \(\(Print["\<f[z] = \>", f[z]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nTo show  ",
  Cell[BoxData[
      \(f \((z)\) = Log \((\(1\  + \ z\)\/\(1\  - \ z\))\)\)],
    AspectRatioFixed->True],
  "  is one-to-one conformal we need to find the inverse function."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(solset\  = \ 
        Solve[w\  \[Equal] \ f[z], z];\)\ \), "\n", 
    \(\(g[w_]\  = \ 
        solset\_\(\(\[LeftDoubleBracket]\)\(1, 1, \
2\)\(\[RightDoubleBracket]\)\);\)\ \), "\n", 
    \(\(Print["\<f[z] = \>", f[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[solset];\)\ \), "\n", 
    \(\(Print["\<g[w] = \>", g[w]];\)\ \), "\n", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print["\<g[f[z]] = \>", g[f[z]], "\< = \>", 
        Simplify[g[f[z]]]];\)\ \), "\n", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print["\<f[g[w]] = \>", f[g[w]]];\)\ \), "\n", 
    \(\(Print["\<f[g[w]] = \>", 
        Simplify[f[g[w]]], "\< = \>", \[IndentingNewLine]PowerExpand[
          Simplify[f[g[w]]]]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell["\<\

The image is traced using a graph.\
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[f, z];\)\ \), "\n", 
    \(\(f[z_]\  = \ \ \ Log[\(1 + z\)\/\(1 - z\)];\)\ \), "\n", 
    \(\(PolarMap[
        Identity, {0.000005, 0.999995, 0.11111}, \[IndentingNewLine]{0, 
          2  \[Pi], \[Pi]\/12}, 
        PlotRange \[Rule] {{\(-1.1\), 1.1}, {\(-1.1\), 1.1}}, 
        PlotRegion \[Rule] {{0.15, 0.85}, {0.15, 0.85}}, 
        AspectRatio \[Rule] 1, 
        Ticks \[Rule] {Range[\(-1\), 1, 1], Range[\(-1\), 1, 1]}, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>"}, 
        PlotStyle \[Rule] {Green, 
            DarkGreen}];\)\ \ \), "\[IndentingNewLine]", 
    \(\(Print["\<The unit disk |z| < 1.\>"];\)\ \), "\n", 
    \(\(PolarMap[
        f, {0.000005, 0.999995, 0.11111}, \[IndentingNewLine]{0, 
          2  \[Pi], \[Pi]\/12}, 
        PlotRange \[Rule] {{\(-3\), 3}, {\(-1.6\), 1.6}}, 
        AspectRatio \[Rule] 1.6\/3, 
        Ticks \[Rule] {Range[\(-3\), 3, 1], 
            Range[\(-\[Pi]\)\/2, \[Pi]\/2, \[Pi]\/2]}, 
        AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
        PlotStyle \[Rule] {Green, 
            DarkGreen}];\)\ \ \ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<The image is the horizontal strip |v| < \
\!\(\[Pi]\/2\),\>\""];\)\ \), "\n", 
    \(\(Print["\<under the mapping  w = \>", 
        f[z]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nWe see that the transformation  ",
  Cell[BoxData[
      \(w = \(f \((z)\) = Log \((\(1\  + \ z\)\/\(1\  - \ z\))\)\)\)],
    AspectRatioFixed->True],
  "  maps the unit disk  ",
  Cell[BoxData[
      \(\(\(|\)\(z\)\(|\)\(\(<\)\(\ \)\(1\)\)\)\)]],
  "  onto the horizontal strip  ",
  Cell[BoxData[
      \(\(\(|\)\(v\)\(|\)\(\(<\)\(\ \)\(\[Pi]\/2\)\)\)\)]],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
  "\n",
  StyleBox["Example 9.10,  Page 373.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  The transformation  ",
  Cell[BoxData[
      \(w = \(f \((z)\) = \((1\  + \ z)\)\^2\/\((1\  - \ z)\)\^2\)\)],
    AspectRatioFixed->True],
  "  is a one-to-one conformal mapping of the portion of the unit disk  ",
  Cell[BoxData[
      \(\(\(|\)\(z\)\(|\)\(\(<\)\(\ \)\(1\)\)\)\)]],
  "  that lies in the upper half-plane  ",
  Cell[BoxData[
      \(Im[z] > 0\)]],
  "  onto the upper half-plane  ",
  Cell[BoxData[
      \(Im[w] > 0\)]],
  ".  Furthermore, the upper semicircular portion of the boundary is mapped \
onto the line negative u-axis, and the segment  ",
  Cell[BoxData[
      \(\(-1\) < x < 1, y = 0\)]],
  "  is mapped onto the positive u-axis."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 9.10.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  "Enter the function  ",
  Cell[BoxData[
      \(f \((z)\) = \((1\  + \ z)\)\^2\/\((1\  - \ z)\)\^2\)],
    AspectRatioFixed->True],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[w, z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[f, g, solset];\)\ \), "\n", 
    \(\(f[z_]\  = \ \ \((1 + z)\)\^2\/\((1 - z)\)\^2;\)\ \), "\n", 
    \(\(Print["\<f[z] = \>", f[z]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nTo show  ",
  Cell[BoxData[
      \(f \((z)\) = \((1\  + \ z)\)\^2\/\((1\  - \ z)\)\^2\)],
    AspectRatioFixed->True],
  "  is one-to-one conformal we need to find the inverse function.  Since \
there is two branches, one of them is appropriate for this problem."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(solset\  = \ 
        Solve[w\  \[Equal] \ f[z], z];\)\ \), "\n", 
    \(\(g[w_]\  = \ 
        solset\_\(\(\[LeftDoubleBracket]\)\(1, 1, \
2\)\(\[RightDoubleBracket]\)\);\)\ \), "\n", 
    \(\(Print["\<f[z] = \>", f[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[solset];\)\ \), "\n", 
    \(\(Print["\<g[w] = \>", g[w]];\)\ \), "\n", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print["\<f[g[w]] = \>", f[g[w]], "\< = \>", 
        Simplify[f[g[w]]]];\)\ \), "\n", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print["\<g[f[z]] = \>", g[f[z]]];\)\ \), "\n", 
    \(\(Print["\<g[f[z]] = \>", 
        PowerExpand[g[f[z]]], "\< = \>", \[IndentingNewLine]Simplify[
          PowerExpand[g[f[z]]]]];\)\ \n\)}], "Input",
  AspectRatioFixed->True],

Cell["\<\

The image is traced using a graph.\
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[f, z];\)\ \), "\n", 
    \(\(f[z_]\  = \ \ \((1 + z)\)\^2\/\((1 - z)\)\^2;\)\ \), "\n", 
    \(\(PolarMap[
        Identity, {0.000005, 0.999995, 0.11111}, \n{0, \[Pi], \[Pi]\/12}, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>"}, 
        PlotStyle \[Rule] {Cyan, Blue}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<The portion of the unit disk |z| < 1,\>"];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print["\<that lies in the upper half-plane Im[z] > 0.\>"];\)\ \), "\n\
", 
    \(\(PolarMap[f, {0.000005, 0.999995, 0.11111}, {0, \[Pi], \[Pi]\/12}, 
        PlotRange \[Rule] {{\(-4.2\), 4.2}, {0, 4.5}}, 
        AspectRatio \[Rule] 4.5\/8, 
        Ticks \[Rule] {Range[\(-4\), 4, 2], Range[0, 4, 2]}, 
        AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
        PlotStyle \[Rule] {Cyan, Blue}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<The image is the upper half-plane Im[w] > 0,\>"];\)\ \), "\n\
", 
    \(\(Print["\<under the mapping w = \>", 
        f[z]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nWe see that the transformation  ",
  Cell[BoxData[
      \(w = \(f \((z)\) = \((1\  + \ z)\)\^2\/\((1\  - \ z)\)\^2\)\)],
    AspectRatioFixed->True],
  "  maps the portion of the unit disk  ",
  Cell[BoxData[
      \(\(\(|\)\(z\)\(|\)\(\(<\)\(\ \)\(1\)\)\)\)]],
  "  that lies in the upper half-plane  ",
  Cell[BoxData[
      \(Im[z] > 0\)]],
  "  onto the upper half-plane  ",
  Cell[BoxData[
      \(Im[w] > 0\)]],
  ". "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
  "\n",
  StyleBox["Example 9.11,  Page 374.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Consider the function  ",
  Cell[BoxData[
      \(w = \(f \((z)\) = \@\(z\^2\  - \ 1\)\)\)],
    AspectRatioFixed->True],
  ",  which is the composition of the functions  ",
  Cell[BoxData[
      \(Z = z\^2 - 1\)]],
  "  and  ",
  Cell[BoxData[
      \(w = \@Z\)]],
  "  where the branch of the square root is  ",
  Cell[BoxData[
      \(\@Z = \(\(\@R\) \((cos \((\[Theta]\/2)\)\  + \ \[ImaginaryI]\ sin \((\
\[Theta]\/2)\))\)\ \ \ where\ \ \[Theta] = 
          arg \((Z)\)\ \ and\ \ 0 \[LessEqual] \[Theta] < 2  \[Pi]\)\)]],
  ".  Then the transformation  ",
  Cell[BoxData[
      \(w = f \((z)\)\)],
    AspectRatioFixed->True],
  "  maps the upper half-plane  ",
  Cell[BoxData[
      \(Im[z] > 0\)]],
  "  one-to-one and onto the upper-half plane  ",
  Cell[BoxData[
      \(Im[w] > 0\)]],
  "  slit along the segment  ",
  Cell[BoxData[
      \(u = 0, 0 < v \[LessEqual] 1\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 9.11.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  "Enter the function  ",
  Cell[BoxData[
      \(f \((z)\) = \@\(z\^2\  - \ 1\)\)],
    AspectRatioFixed->True],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[w, z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[f, g, solset];\)\ \), "\n", 
    \(\(f[z_]\  = \ \@\(z\^2\  - \ 1\);\)\ \), "\n", 
    \(\(Print["\<f[z] = \>", f[z]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nTo show  w = f(z) = ",
  Cell[BoxData[
      SqrtBox[
        RowBox[{
          StyleBox[\(z\^2\),
            FontSize->14], " ", "-", " ", "1"}]]]],
  "  is one-to-one conformal we need to find the inverse function."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(f[
          z_]\  = \ \@\(z\^2\  - \ 1\);\)\ \), "\[IndentingNewLine]", 
    \(\(solset\  = \ Solve[w\  \[Equal] \ f[z], z];\)\ \), "\n", 
    \(\(g[w_]\  = \ 
        solset\_\(\(\[LeftDoubleBracket]\)\(2, 1, \
2\)\(\[RightDoubleBracket]\)\);\)\ \), "\n", 
    \(\(Print["\<f[z] = \>", f[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[solset];\)\ \), "\n", 
    \(\(Print["\<g[w] = \>", g[w]];\)\ \), "\n", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print["\<f[g[w]] = \>", f[g[w]], "\< = \>", 
        PowerExpand[f[g[w]]]];\)\ \), "\n", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print["\<g[f[z]] = \>", g[f[z]], "\< = \>", 
        PowerExpand[g[f[z]]]];\)\ \n\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nHowever, in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "  the branch cut for square root is along the negative x-axis.  For \
graphing purposes, we need the version of the function f(z) with a branch cut \
along the positive x-axis  ",
  Cell[BoxData[
      \(f \((z)\) = \[ImaginaryI] \@\( 1 - z\^2\)\)],
    AspectRatioFixed->True],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(f[
          z_]\  = \ \ \[ImaginaryI]\ \@\(1\  - \ z\^2\);\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print["\<f[z] = \>", \@\(z\^2\  - \ 1\)];\)\ \), \
"\[IndentingNewLine]", 
    \(\(Print["\<The branch we will use for graphing\>"];\)\ \), "\n", 
    \(\(Print["\<f[z] = \>", f[z]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell["\<\

The image is traced using a graph.\
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[f, z];\)\ \), "\n", 
    \(\(f[z_]\  = \ \ \[ImaginaryI]\ \@\(1\  - \ z\^2\);\)\ \), "\n", 
    \(\(CartesianMap[
        Identity, {\(-3\), 3, 0.5}, {0.00005, 1.35005, 
          0.09}, \[IndentingNewLine]PlotRange \[Rule] {{\(-3\), 3}, {0, 
              1.5}}, AspectRatio \[Rule] 
          1.35\/6, \[IndentingNewLine]Ticks \[Rule] {Range[\(-3\), 3, 1], 
            Range[0, 1, 0.5]}, AxesLabel \[Rule] {"\<x\>", "\<y\>"}, 
        PlotStyle \[Rule] {Magenta, Pink}];\)\ \ \), "\[IndentingNewLine]", 
    \(\(Print["\<The upper half-plane Im[z] > 0.\>"];\)\ \), "\
\[IndentingNewLine]", 
    \(\(CartesianMap[f, {\(-3\), 3, 0.5}, {\(-0.00005\), 1.35005, 0.09}, 
        PlotRange \[Rule] {{\(-3\), 3}, {0, 2}}, AspectRatio \[Rule] 1\/3, 
        Ticks \[Rule] {Range[\(-3\), 3, 1], Range[0, 2, 1]}, 
        AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
        PlotStyle \[Rule] {Magenta, Pink}];\)\ \ \), "\[IndentingNewLine]", 
    \(\(Print["\<The image is the upper-half plane Im[w] > 0,\>"];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print["\<slit along the segment u = 0, 0 < v \[LessEqual] 1,\>"];\)\ \
\), "\n", 
    \(\(Print["\<under the mapping  w = \>", 
        f[z]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nWe see that the transformation  ",
  Cell[BoxData[
      \(w = \(f \((z)\) = \[ImaginaryI]\ \@\(1\  - \ z\^2\)\)\)],
    AspectRatioFixed->True],
  "  maps the upper half-plane  ",
  Cell[BoxData[
      \(Im[z] > 0\)]],
  "  one-to-one and onto the upper-half plane  ",
  Cell[BoxData[
      \(Im[w] > 0\)]],
  "  slit along the segment  ",
  Cell[BoxData[
      \(u = 0, 0 < v \[LessEqual] 1\)]],
  ".  "
}], "Text"]
}, Closed]],

Cell[TextData[{
  StyleBox["The Riemann Surface for  ",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  Cell[BoxData[
      \(w = \((z\^2\  - \ 1)\)\^\(1/2\)\)],
    AspectRatioFixed->True,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox[".",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]]
}], "Text"],

Cell[TextData[{
  "\n\tUsing the other branch of the square root, we find that ",
  Cell[BoxData[
      \(w = \(\(f\_2\) \((z)\) = \(-f\_1\) \((z)\)\)\)]],
  ", is a one-to-one conformal mapping from the domain set ",
  Cell[BoxData[
      \(D\_2\)]],
  " consisting of the z-plane slit along the segment ",
  Cell[BoxData[
      \(\(-1\) \[LessEqual] x \[LessEqual] 1, y = 0\)]],
  ", onto the range set ",
  Cell[BoxData[
      \(H\_2\)]],
  " consisting of the w-plane slit along the segment ",
  Cell[BoxData[
      \(u = 0, \(-1\) \[LessEqual] v \[LessEqual] 1\)]],
  ". The sets ",
  Cell[BoxData[
      \(D\_1\)]],
  " and ",
  Cell[BoxData[
      \(H\_1\)]],
  " for ",
  Cell[BoxData[
      \(\(f\_1\) \((z)\)\)]],
  " and ",
  Cell[BoxData[
      \(D\_2\)]],
  " and ",
  Cell[BoxData[
      \(H\_2\)]],
  " form the ",
  ButtonBox["Riemann Surface",
    ButtonData:>{
      URL[ "http://mathworld.wolfram.com/RiemannSurface.html"], None},
    ButtonStyle->"Hyperlink"],
  " for the mapping, as shown below.\n\n",
  Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .79324 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
1.11022e-016 1.09033 -0.0920072 1.09033 [
[ 0 0 0 0 ]
[ 1 .79324 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .79324 L
0 .79324 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.39215 .41332 m .35405 .4124 L p .33848 .38592 L 1 1 1 r
F P
0 g
s
.30977 .3925 m .33848 .38592 L p .35405 .4124 L 1 1 1 r
F P
0 g
s
.35405 .4124 m .34323 .41051 L .30977 .3925 L p 1 1 1 r
F P
0 g
s
.4381 .40347 m .42187 .41397 L .39215 .41332 L p 1 1 1 r
F P
0 g
s
.33848 .38592 m .4381 .40347 L p .39215 .41332 L 1 1 1 r
F P
0 g
s
.47531 .41233 m .42187 .41397 L .4381 .40347 L p 1 1 1 r
F P
0 g
s
.54472 .40894 m .54481 .4101 L .47531 .41233 L p 1 1 1 r
F P
0 g
s
.4381 .40347 m .54472 .40894 L p .47531 .41233 L 1 1 1 r
F P
0 g
s
.55129 .40951 m .54481 .4101 L .54472 .40894 L p 1 1 1 r
F P
0 g
s
.54472 .40894 m .58523 .40638 L .55129 .40951 L p 1 1 1 r
F P
0 g
s
.58523 .40638 m .54472 .40894 L .54291 .39858 L p .963 1 1 r
F P
0 g
s
.54472 .40894 m .4381 .40347 L .46039 .39461 L p .904 1 1 r
F P
0 g
s
.46039 .39461 m .54291 .39858 L .54472 .40894 L p .904 1 1 r
F P
0 g
s
.64098 .40183 m .58523 .40638 L p .54291 .39858 L .963 1 1 r
F P
0 g
s
.25918 .35896 m .33848 .38592 L .30977 .3925 L closepath p 1 1 1 r
F P
0 g
s
.4381 .40347 m .33848 .38592 L .38414 .38143 L p .887 1 1 r
F P
0 g
s
.38414 .38143 m .46039 .39461 L .4381 .40347 L p .887 1 1 r
F P
0 g
s
.62575 .39316 m .64869 .40119 L .64098 .40183 L p .963 1 1 r
F P
0 g
s
.54291 .39858 m .62575 .39316 L p .64098 .40183 L .963 1 1 r
F P
0 g
s
.75161 .38336 m .71305 .39061 L .64869 .40119 L p 1 1 1 r
F P
0 g
s
.64869 .40119 m .62575 .39316 L p .75161 .38336 L 1 1 1 r
F P
0 g
s
.71305 .39061 m .75161 .38336 L .7551 .38413 L closepath p 1 1 1 r
F P
0 g
s
.33848 .38592 m .25918 .35896 L .25576 .35698 L p .915 1 1 r
F P
0 g
s
.25576 .35698 m .32015 .35968 L p .33848 .38592 L .915 1 1 r
F P
0 g
s
.32015 .35968 m .38414 .38143 L .33848 .38592 L p .915 1 1 r
F P
0 g
s
.77372 .38015 m .7551 .38413 L .75161 .38336 L p 1 1 1 r
F P
0 g
s
.83779 .35314 m .88806 .35574 L .77372 .38015 L p 1 1 1 r
F P
0 g
s
.75161 .38336 m .83779 .35314 L p .77372 .38015 L 1 1 1 r
F P
0 g
s
.83779 .35314 m .75161 .38336 L .70291 .3786 L p 1 1 1 r
F P
0 g
s
.62575 .39316 m .70291 .3786 L .75161 .38336 L p 1 1 1 r
F P
0 g
s
.38374 .78302 m .34324 .7926 L p .32776 .73328 L 1 1 1 r
F P
0 g
s
.29694 .75799 m .32776 .73328 L p .34324 .7926 L 1 1 1 r
F P
0 g
s
.34324 .7926 m .33179 .79135 L .29694 .75799 L p 1 1 1 r
F P
0 g
s
.43265 .74558 m .41524 .77563 L .38374 .78302 L p 1 1 1 r
F P
0 g
s
.32776 .73328 m .43265 .74558 L p .38374 .78302 L 1 1 1 r
F P
0 g
s
.47164 .7655 m .41524 .77563 L .43265 .74558 L p 1 1 1 r
F P
0 g
s
.9723 .33091 m .96488 .33536 L .88806 .35574 L p 1 1 1 r
F P
0 g
s
.96416 .31867 m .9723 .33091 L p .88806 .35574 L 1 1 1 r
F P
0 g
s
.88806 .35574 m .83779 .35314 L p .96416 .31867 L 1 1 1 r
F P
0 g
s
.62575 .39316 m .54291 .39858 L .54079 .39643 L p .78 1 1 r
F P
0 g
s
.54079 .39643 m .54291 .39858 L p .51171 .39631 L .695 1 1 r
F P
0 g
s
.47693 .39378 m .54079 .39643 L p .51171 .39631 L .695 1 1 r
F P
0 g
s
.54079 .39643 m .54062 .39673 L p .54449 .39645 L .751 .65 .65 r
F P
0 g
s
.60516 .39205 m .62575 .39316 L p .58541 .39472 L .78 1 1 r
F P
0 g
s
.54079 .39643 m .60516 .39205 L p .58541 .39472 L .78 1 1 r
F P
0 g
s
.70291 .3786 m .62575 .39316 L .60516 .39205 L p .907 1 1 r
F P
0 g
s
.60516 .39205 m .58869 .39718 L p .6256 .3893 L .65 .65 .65 r
F P
0 g
s
.66496 .38089 m .70291 .3786 L p .65625 .38502 L .907 1 1 r
F P
0 g
s
.60516 .39205 m .66496 .38089 L p .65625 .38502 L .907 1 1 r
F P
0 g
s
.66496 .38089 m .60516 .39205 L p .6256 .3893 L .65 .65 .65 r
F P
0 g
s
.6357 .38866 m .66496 .38089 L p .62852 .38867 L .65 .65 .65 r
F P
0 g
s
.58869 .39718 m .6357 .38866 L p .62852 .38867 L .65 .65 .65 r
F P
0 g
s
.6357 .38866 m .61334 .40053 L p .64311 .38865 L .668 .65 .65 r
F P
0 g
s
.66496 .38089 m .6357 .38866 L p .67398 .3766 L .888 1 1 r
F P
0 g
s
.67507 .37588 m .71513 .36364 L p .67702 .37565 L .888 1 1 r
F P
0 g
s
.6357 .38866 m .67507 .37588 L p .67702 .37565 L .888 1 1 r
F P
0 g
s
.67507 .37588 m .6357 .38866 L p .64311 .38865 L .668 .65 .65 r
F P
0 g
s
.71513 .36364 m .66496 .38089 L p .67398 .3766 L .888 1 1 r
F P
0 g
s
.76827 .35561 m .70291 .3786 L .66496 .38089 L p 1 1 1 r
F P
0 g
s
.66496 .38089 m .71513 .36364 L .76827 .35561 L p 1 1 1 r
F P
0 g
s
.61334 .40053 m .64539 .39119 L .67507 .37588 L p .668 .65 .65 r
F P
0 g
s
.67507 .37588 m .64539 .39119 L p .67307 .37612 L .65 .65 .65 r
F P
0 g
s
.70299 .35983 m .67507 .37588 L p .67307 .37612 L .65 .65 .65 r
F P
0 g
s
.60516 .39205 m .54079 .39643 L p .54449 .39645 L .751 .65 .65 r
F P
0 g
s
.54291 .39858 m .48874 .39598 L p .51171 .39631 L .695 1 1 r
F P
0 g
s
.54062 .39673 m .53818 .40082 L p .56655 .39711 L .751 .65 .65 r
F P
0 g
s
.56655 .39711 m .60516 .39205 L .54062 .39673 L .751 .65 .65 r
F
.46039 .39461 m .47693 .39378 L p .51171 .39631 L .695 1 1 r
F P
0 g
s
.48874 .39598 m .46039 .39461 L p .51171 .39631 L .695 1 1 r
F P
0 g
s
.5447 .7494 m .54479 .75249 L .47164 .7655 L p 1 1 1 r
F P
0 g
s
.43265 .74558 m .5447 .7494 L p .47164 .7655 L 1 1 1 r
F P
0 g
s
.46039 .39461 m .38414 .38143 L .41266 .38375 L p .666 1 1 r
F P
0 g
s
.42399 .38558 m .46039 .39461 L .41266 .38375 L .666 1 1 r
F
.4186 .38424 m .47693 .39378 L .46039 .39461 L p F P
0 g
s
.4436 .39281 m .48843 .39933 L .4779 .39424 L p .92 .65 .65 r
F P
0 g
s
.4779 .39424 m .47693 .39378 L p .47458 .39371 L .92 .65 .65 r
F P
0 g
s
.4436 .39281 m .4779 .39424 L .47458 .39371 L .92 .65 .65 r
F
.41266 .38375 m .4186 .38424 L p .42399 .38558 L .666 1 1 r
F P
0 g
s
.5516 .7517 m .54479 .75249 L .5447 .7494 L p 1 1 1 r
F P
0 g
s
.5447 .7494 m .58727 .74761 L .5516 .7517 L p 1 1 1 r
F P
0 g
s
.58727 .74761 m .5447 .7494 L .54281 .69915 L p 1 1 1 r
F P
0 g
s
.5447 .7494 m .43265 .74558 L .45658 .69621 L p 1 1 1 r
F P
0 g
s
.45658 .69621 m .54281 .69915 L .5447 .7494 L p 1 1 1 r
F P
0 g
s
.32015 .35968 m .25576 .35698 L .25401 .35562 L p .978 1 1 r
F P
0 g
s
.64581 .74023 m .58727 .74761 L p .54281 .69915 L 1 1 1 r
F P
0 g
s
.25401 .35562 m .20909 .32056 L .27436 .33059 L p .978 1 1 r
F P
0 g
s
.27436 .33059 m .32015 .35968 L p .25401 .35562 L .978 1 1 r
F P
0 g
s
.38414 .38143 m .32015 .35968 L .37068 .3684 L p .712 1 1 r
F P
0 g
s
.37068 .3684 m .4186 .38424 L .38414 .38143 L p .712 1 1 r
F P
0 g
s
.83779 .35314 m .90228 .31281 L p .96416 .31867 L 1 1 1 r
F P
0 g
s
.90228 .31281 m .83779 .35314 L .76827 .35561 L p 1 1 1 r
F P
0 g
s
.70291 .3786 m .76827 .35561 L .83779 .35314 L p 1 1 1 r
F P
0 g
s
.43265 .74558 m .32776 .73328 L .3768 .68645 L p 1 1 1 r
F P
0 g
s
.3768 .68645 m .45658 .69621 L .43265 .74558 L p 1 1 1 r
F P
0 g
s
.24394 .71436 m .32776 .73328 L .29694 .75799 L closepath p 1 1 1 r
F P
0 g
s
.62938 .69514 m .65391 .73922 L .64581 .74023 L p 1 1 1 r
F P
0 g
s
.54281 .69915 m .62938 .69514 L p .64581 .74023 L 1 1 1 r
F P
0 g
s
.76235 .73149 m .72172 .73657 L .65391 .73922 L p 1 1 1 r
F P
0 g
s
.65391 .73922 m .62938 .69514 L p .76235 .73149 L 1 1 1 r
F P
0 g
s
.54079 .39643 m .47693 .39378 L .48843 .39933 L p .858 .65 .65 r
F P
0 g
s
.48843 .39933 m .53818 .40082 L .54079 .39643 L p .858 .65 .65 r
F P
0 g
s
.90228 .31281 m .9575 .30873 L .96416 .31867 L p 1 1 1 r
F P
0 g
s
.72172 .73657 m .76235 .73149 L .76609 .73436 L closepath p 1 1 1 r
F P
0 g
s
.47693 .39378 m .4186 .38424 L .4436 .39281 L p .92 .65 .65 r
F P
0 g
s
.53818 .40082 m .58869 .39718 L .60516 .39205 L p .751 .65 .65 r
F P
0 g
s
.32776 .73328 m .24394 .71436 L .24039 .71113 L p 1 1 1 r
F P
0 g
s
.24039 .71113 m .30968 .67033 L p .32776 .73328 L 1 1 1 r
F P
0 g
s
.30968 .67033 m .3768 .68645 L .32776 .73328 L p 1 1 1 r
F P
0 g
s
.78583 .7346 m .76609 .73436 L .76235 .73149 L p 1 1 1 r
F P
0 g
s
.32015 .35968 m .27436 .33059 L .33771 .34732 L p .831 1 1 r
F P
0 g
s
.33771 .34732 m .37068 .3684 L .32015 .35968 L p .831 1 1 r
F P
0 g
s
.76235 .73149 m .85348 .71027 L p .78583 .7346 L 1 1 1 r
F P
0 g
s
.85348 .71027 m .76235 .73149 L .71012 .68435 L p 1 1 1 r
F P
0 g
s
.62938 .69514 m .71012 .68435 L .76235 .73149 L p 1 1 1 r
F P
0 g
s
.85348 .71027 m .90762 .73606 L .78583 .7346 L p 1 1 1 r
F P
0 g
s
.76827 .35561 m .81573 .32554 L .90228 .31281 L p 1 1 1 r
F P
0 g
s
.81573 .32554 m .76827 .35561 L .71513 .36364 L p 1 1 1 r
F P
0 g
s
.40848 .38089 m .37068 .3684 L .40762 .38173 L p .895 .65 .65 r
F P
0 g
s
.38393 .36692 m .40762 .38173 L .37068 .3684 L p .65 1 1 r
F P
0 g
s
.40762 .38173 m .38393 .36692 L .40697 .38235 L p 1 .65 .65 r
F P
0 g
s
.40697 .38235 m .41653 .38875 L p .40762 .38173 L 1 .65 .65 r
F P
0 g
s
.4186 .38424 m .40848 .38089 L p .40762 .38173 L .895 .65 .65 r
F P
0 g
s
.40762 .38173 m .4436 .39281 L .4186 .38424 L p .895 .65 .65 r
F P
0 g
s
.62938 .69514 m .54281 .69915 L .54063 .65265 L p 1 1 1 r
F P
0 g
s
.54281 .69915 m .45658 .69621 L .47432 .65058 L p 1 1 1 r
F P
0 g
s
.47432 .65058 m .54063 .65265 L .54281 .69915 L p 1 1 1 r
F P
0 g
s
.94827 .29244 m .9575 .30873 L .90228 .31281 L p 1 1 1 r
F P
0 g
s
.45658 .69621 m .3768 .68645 L .41371 .64313 L p 1 1 1 r
F P
0 g
s
.41371 .64313 m .47432 .65058 L .45658 .69621 L p 1 1 1 r
F P
0 g
s
.71012 .68435 m .62938 .69514 L .60747 .64923 L p 1 1 1 r
F P
0 g
s
.54063 .65265 m .60747 .64923 L .62938 .69514 L p 1 1 1 r
F P
0 g
s
.27436 .33059 m .20909 .32056 L .20175 .31328 L p 1 1 1 r
F P
0 g
s
.58869 .39718 m .53818 .40082 L .53484 .41024 L p .948 .65 .65 r
F P
0 g
s
.53818 .40082 m .48843 .39933 L .49543 .40983 L p 1 .65 .65 r
F P
0 g
s
.49543 .40983 m .53484 .41024 L .53818 .40082 L p 1 .65 .65 r
F P
0 g
s
.90228 .31281 m .93448 .26822 L .94827 .29244 L p 1 1 1 r
F P
0 g
s
.93448 .26822 m .90228 .31281 L .81573 .32554 L p 1 1 1 r
F P
0 g
s
.48843 .39933 m .4436 .39281 L .46056 .40585 L p 1 .65 .65 r
F P
0 g
s
.46056 .40585 m .49543 .40983 L .48843 .39933 L p 1 .65 .65 r
F P
0 g
s
.99851 .73851 m .99052 .74147 L .90762 .73606 L p 1 1 1 r
F P
0 g
s
.98938 .71769 m .99851 .73851 L p .90762 .73606 L 1 1 1 r
F P
0 g
s
.90762 .73606 m .85348 .71027 L p .98938 .71769 L 1 1 1 r
F P
0 g
s
.37068 .3684 m .33771 .34732 L .38393 .36692 L p .65 1 1 r
F P
0 g
s
.6357 .38866 m .58869 .39718 L .57534 .40706 L p .828 .65 .65 r
F P
0 g
s
.53484 .41024 m .57534 .40706 L .58869 .39718 L p .948 .65 .65 r
F P
0 g
s
.25228 .29613 m .27436 .33059 L p .20175 .31328 L 1 1 1 r
F P
0 g
s
.20175 .31328 m .15919 .27118 L .25228 .29613 L p 1 1 1 r
F P
0 g
s
.71513 .36364 m .75089 .3415 L .81573 .32554 L p 1 1 1 r
F P
0 g
s
.75089 .3415 m .71513 .36364 L .67507 .37588 L p 1 1 1 r
F P
0 g
s
.4436 .39281 m .40762 .38173 L .43339 .39863 L p 1 .65 .65 r
F P
0 g
s
.43339 .39863 m .46056 .40585 L .4436 .39281 L p 1 .65 .65 r
F P
0 g
s
.3768 .68645 m .30968 .67033 L .36383 .63075 L p 1 1 1 r
F P
0 g
s
.36383 .63075 m .41371 .64313 L .3768 .68645 L p 1 1 1 r
F P
0 g
s
.71012 .68435 m .77871 .66731 L .85348 .71027 L p 1 1 1 r
F P
0 g
s
.77871 .66731 m .71012 .68435 L .6696 .64051 L p 1 1 1 r
F P
0 g
s
.60747 .64923 m .6696 .64051 L .71012 .68435 L p 1 1 1 r
F P
0 g
s
.32357 .32262 m .33771 .34732 L .27436 .33059 L p .973 1 1 r
F P
0 g
s
.27436 .33059 m .25228 .29613 L .32357 .32262 L p .973 1 1 r
F P
0 g
s
.57534 .40706 m .61334 .40053 L .6357 .38866 L p .828 .65 .65 r
F P
0 g
s
.30968 .67033 m .24039 .71113 L .23854 .70983 L p 1 1 1 r
F P
0 g
s
.60747 .64923 m .54063 .65265 L .53797 .60942 L p 1 1 1 r
F P
0 g
s
.54063 .65265 m .47432 .65058 L .48666 .60819 L p 1 1 1 r
F P
0 g
s
.48666 .60819 m .53797 .60942 L .54063 .65265 L p 1 1 1 r
F P
0 g
s
.23854 .70983 m .19104 .67663 L .26138 .64872 L p 1 1 1 r
F P
0 g
s
.26138 .64872 m .30968 .67033 L p .23854 .70983 L 1 1 1 r
F P
0 g
s
.93341 .26651 m .93448 .26822 L p .81573 .32554 L 1 1 1 r
F P
0 g
s
.81573 .32554 m .83952 .29047 L p .93341 .26651 L 1 1 1 r
F P
0 g
s
.83952 .29047 m .81573 .32554 L .75089 .3415 L p 1 1 1 r
F P
0 g
s
.85348 .71027 m .92217 .68185 L p .98938 .71769 L 1 1 1 r
F P
0 g
s
.92217 .68185 m .85348 .71027 L .77871 .66731 L p 1 1 1 r
F P
0 g
s
.47432 .65058 m .41371 .64313 L .44042 .60284 L p 1 1 1 r
F P
0 g
s
.44042 .60284 m .48666 .60819 L .47432 .65058 L p 1 1 1 r
F P
0 g
s
.6696 .64051 m .60747 .64923 L .59005 .60642 L p 1 1 1 r
F P
0 g
s
.53797 .60942 m .59005 .60642 L .60747 .64923 L p 1 1 1 r
F P
0 g
s
.41653 .38875 m .43339 .39863 L .40762 .38173 L p 1 .65 .65 r
F P
0 g
s
.57534 .40706 m .53484 .41024 L .53046 .42338 L p 1 .65 .65 r
F P
0 g
s
.53484 .41024 m .49543 .40983 L .49826 .42402 L p 1 .663 .683 r
F P
0 g
s
.49826 .42402 m .53046 .42338 L .53484 .41024 L p 1 .663 .683 r
F P
0 g
s
.49543 .40983 m .46056 .40585 L .47051 .42227 L p 1 .773 .747 r
F P
0 g
s
.47051 .42227 m .49826 .42402 L .49543 .40983 L p 1 .773 .747 r
F P
0 g
s
.61334 .40053 m .57534 .40706 L .56419 .4204 L p .987 .65 .65 r
F P
0 g
s
.53046 .42338 m .56419 .4204 L .57534 .40706 L p 1 .65 .65 r
F P
0 g
s
.37524 .34958 m .38393 .36692 L .33771 .34732 L p .851 1 1 r
F P
0 g
s
.33771 .34732 m .32357 .32262 L .37524 .34958 L p .851 1 1 r
F P
0 g
s
.46056 .40585 m .43339 .39863 L .44977 .41828 L p 1 .879 .773 r
F P
0 g
s
.44977 .41828 m .47051 .42227 L .46056 .40585 L p 1 .879 .773 r
F P
0 g
s
.67507 .37588 m .70299 .35983 L p .71435 .35807 L 1 1 1 r
F P
0 g
s
.66834 .37982 m .70299 .35983 L p .67527 .37492 L .65 .65 .65 r
F P
0 g
s
.64539 .39119 m .66834 .37982 L p .67527 .37492 L .65 .65 .65 r
F P
0 g
s
.62393 .40863 m .64421 .40089 L .66834 .37982 L p .766 .65 .65 r
F P
0 g
s
.66834 .37982 m .64421 .40089 L p .66126 .38483 L .65 .65 .65 r
F P
0 g
s
.66834 .37982 m .64539 .39119 L .62393 .40863 L p .766 .65 .65 r
F P
0 g
s
.6797 .36745 m .66834 .37982 L p .66126 .38483 L .65 .65 .65 r
F P
0 g
s
.70299 .35983 m .66834 .37982 L p .69132 .36164 L 1 1 1 r
F P
0 g
s
.7163 .34188 m .70299 .35983 L p .69132 .36164 L 1 1 1 r
F P
0 g
s
.70299 .35983 m .75089 .3415 L p .71435 .35807 L 1 1 1 r
F P
0 g
s
.41371 .64313 m .36383 .63075 L .40326 .59372 L p 1 1 1 r
F P
0 g
s
.40326 .59372 m .44042 .60284 L .41371 .64313 L p 1 1 1 r
F P
0 g
s
.75089 .3415 m .76805 .31621 L .83952 .29047 L p 1 1 1 r
F P
0 g
s
.76805 .31621 m .75089 .3415 L .70299 .35983 L p 1 1 1 r
F P
0 g
s
.64539 .39119 m .61334 .40053 L .59636 .41533 L p .907 .65 .65 r
F P
0 g
s
.56419 .4204 m .59636 .41533 L .61334 .40053 L p .987 .65 .65 r
F P
0 g
s
.6696 .64051 m .72184 .62703 L .77871 .66731 L p 1 1 1 r
F P
0 g
s
.72184 .62703 m .6696 .64051 L .63855 .59942 L p 1 1 1 r
F P
0 g
s
.59005 .60642 m .63855 .59942 L .6696 .64051 L p 1 1 1 r
F P
0 g
s
.30968 .67033 m .26138 .64872 L .32939 .61427 L p 1 1 1 r
F P
0 g
s
.32939 .61427 m .36383 .63075 L .30968 .67033 L p 1 1 1 r
F P
0 g
s
.59005 .60642 m .53797 .60942 L .5346 .56885 L p 1 1 1 r
F P
0 g
s
.53797 .60942 m .48666 .60819 L .49426 .56849 L p 1 1 1 r
F P
0 g
s
.49426 .56849 m .5346 .56885 L .53797 .60942 L p 1 1 1 r
F P
0 g
s
.43339 .39863 m .41653 .38875 L .43804 .41239 L p 1 .893 .65 r
F P
0 g
s
.43804 .41239 m .44977 .41828 L .43339 .39863 L p 1 .893 .65 r
F P
0 g
s
.48666 .60819 m .44042 .60284 L .45856 .56506 L p 1 1 1 r
F P
0 g
s
.45856 .56506 m .49426 .56849 L .48666 .60819 L p 1 1 1 r
F P
0 g
s
.41185 .37706 m .41653 .38875 L .38393 .36692 L p .678 1 1 r
F P
0 g
s
.38393 .36692 m .37524 .34958 L .41185 .37706 L p .678 1 1 r
F P
0 g
s
.77871 .66731 m .82875 .64496 L .92217 .68185 L p 1 1 1 r
F P
0 g
s
.82875 .64496 m .77871 .66731 L .72184 .62703 L p 1 1 1 r
F P
0 g
s
.63855 .59942 m .59005 .60642 L .57605 .5661 L p 1 1 1 r
F P
0 g
s
.5346 .56885 m .57605 .5661 L .59005 .60642 L p 1 1 1 r
F P
0 g
s
.92217 .68185 m .98192 .70061 L .98938 .71769 L p 1 1 1 r
F P
0 g
s
.53046 .42338 m .49826 .42402 L .49696 .44088 L p 1 .732 .804 r
F P
0 g
s
.49826 .42402 m .47051 .42227 L .47401 .4412 L p 1 .839 .893 r
F P
0 g
s
.47401 .4412 m .49696 .44088 L .49826 .42402 L p 1 .839 .893 r
F P
0 g
s
.56419 .4204 m .53046 .42338 L .52462 .43912 L p 1 .667 .758 r
F P
0 g
s
.49696 .44088 m .52462 .43912 L .53046 .42338 L p 1 .732 .804 r
F P
0 g
s
.47051 .42227 m .44977 .41828 L .45791 .44004 L p 1 .972 .989 r
F P
0 g
s
.45791 .44004 m .47401 .4412 L .47051 .42227 L p 1 .972 .989 r
F P
0 g
s
.59636 .41533 m .62393 .40863 L .64539 .39119 L p .907 .65 .65 r
F P
0 g
s
.25228 .29613 m .15919 .27118 L .15801 .26978 L p 1 1 1 r
F P
0 g
s
.44042 .60284 m .40326 .59372 L .43072 .55882 L p 1 1 1 r
F P
0 g
s
.43072 .55882 m .45856 .56506 L .44042 .60284 L p 1 1 1 r
F P
0 g
s
.25829 .25913 m .25228 .29613 L p .15801 .26978 L 1 1 1 r
F P
0 g
s
.15801 .26978 m .15529 .26657 L p .25829 .25913 L 1 1 1 r
F P
0 g
s
.70299 .35983 m .7163 .34188 L .76805 .31621 L p 1 1 1 r
F P
0 g
s
.59636 .41533 m .56419 .4204 L .5544 .43609 L p 1 .65 .767 r
F P
0 g
s
.52462 .43912 m .5544 .43609 L .56419 .4204 L p 1 .667 .758 r
F P
0 g
s
.43659 .40512 m .43804 .41239 L .41653 .38875 L p .65 .833 1 r
F P
0 g
s
.41653 .38875 m .41185 .37706 L .43659 .40512 L p .65 .833 1 r
F P
0 g
s
.15529 .26657 m .15771 .21813 L .25829 .25913 L p 1 1 1 r
F P
0 g
s
.15771 .21813 m .15529 .26657 L .1184 .22585 L p 1 1 1 r
F P
0 g
s
.44977 .41828 m .43804 .41239 L .45018 .43753 L p 1 1 .987 r
F P
0 g
s
.45018 .43753 m .45791 .44004 L .44977 .41828 L p 1 1 .987 r
F P
0 g
s
.36383 .63075 m .32939 .61427 L .37875 .58153 L p 1 1 1 r
F P
0 g
s
.37875 .58153 m .40326 .59372 L .36383 .63075 L p 1 1 1 r
F P
0 g
s
.33089 .29643 m .32357 .32262 L .25228 .29613 L p 1 1 1 r
F P
0 g
s
.25228 .29613 m .25829 .25913 L .33089 .29643 L p 1 1 1 r
F P
0 g
s
.83952 .29047 m .93294 .26578 L .93341 .26651 L p 1 1 1 r
F P
0 g
s
.63855 .59942 m .67921 .58891 L .72184 .62703 L p 1 1 1 r
F P
0 g
s
.67921 .58891 m .63855 .59942 L .61497 .56046 L p 1 1 1 r
F P
0 g
s
.57605 .5661 m .61497 .56046 L .63855 .59942 L p 1 1 1 r
F P
0 g
s
.57605 .5661 m .5346 .56885 L .53023 .53029 L p 1 1 1 r
F P
0 g
s
.5346 .56885 m .49426 .56849 L .49751 .53087 L p 1 1 1 r
F P
0 g
s
.49751 .53087 m .53023 .53029 L .5346 .56885 L p 1 1 1 r
F P
0 g
s
.91455 .22907 m .93294 .26578 L .83952 .29047 L p 1 1 1 r
F P
0 g
s
.49426 .56849 m .45856 .56506 L .46932 .52929 L p 1 1 1 r
F P
0 g
s
.46932 .52929 m .49751 .53087 L .49426 .56849 L p 1 1 1 r
F P
0 g
s
.62393 .40863 m .59636 .41533 L .5835 .43204 L p 1 .672 .827 r
F P
0 g
s
.5544 .43609 m .5835 .43204 L .59636 .41533 L p 1 .65 .767 r
F P
0 g
s
.38312 .33128 m .37524 .34958 L .32357 .32262 L p 1 1 1 r
F P
0 g
s
.32357 .32262 m .33089 .29643 L .38312 .33128 L p 1 1 1 r
F P
0 g
s
.61497 .56046 m .57605 .5661 L .56449 .52758 L p 1 1 1 r
F P
0 g
s
.53023 .53029 m .56449 .52758 L .57605 .5661 L p 1 1 1 r
F P
0 g
s
.72184 .62703 m .75919 .60971 L .82875 .64496 L p 1 1 1 r
F P
0 g
s
.75919 .60971 m .72184 .62703 L .67921 .58891 L p 1 1 1 r
F P
0 g
s
.83952 .29047 m .83503 .2534 L p .91455 .22907 L 1 1 1 r
F P
0 g
s
.83503 .2534 m .83952 .29047 L .76805 .31621 L p 1 1 1 r
F P
0 g
s
.45164 .43387 m .45018 .43753 L .43804 .41239 L p .65 .65 1 r
F P
0 g
s
.43804 .41239 m .43659 .40512 L .45164 .43387 L p .65 .65 1 r
F P
0 g
s
.45856 .56506 m .43072 .55882 L .44825 .52567 L p 1 1 1 r
F P
0 g
s
.44825 .52567 m .46932 .52929 L .45856 .56506 L p 1 1 1 r
F P
0 g
s
.4202 .36462 m .41185 .37706 L .37524 .34958 L p .994 1 1 r
F P
0 g
s
.37524 .34958 m .38312 .33128 L .4202 .36462 L p .994 1 1 r
F P
0 g
s
.49696 .44088 m .47401 .4412 L .47117 .46191 L p 1 .798 .928 r
F P
0 g
s
.47401 .4412 m .45791 .44004 L .45832 .46343 L p 1 .901 1 r
F P
0 g
s
.45832 .46343 m .47117 .46191 L .47401 .4412 L p 1 .901 1 r
F P
0 g
s
.66834 .37982 m .6797 .36745 L .7163 .34188 L p 1 1 1 r
F P
0 g
s
.97196 .68048 m .98192 .70061 L .92217 .68185 L p 1 1 1 r
F P
0 g
s
.52462 .43912 m .49696 .44088 L .49127 .45953 L p 1 .724 .84 r
F P
0 g
s
.47117 .46191 m .49127 .45953 L .49696 .44088 L p 1 .798 .928 r
F P
0 g
s
.40326 .59372 m .37875 .58153 L .41342 .55027 L p 1 1 1 r
F P
0 g
s
.41342 .55027 m .43072 .55882 L .40326 .59372 L p 1 1 1 r
F P
0 g
s
.45791 .44004 m .45018 .43753 L .4539 .46395 L p 1 1 1 r
F P
0 g
s
.4539 .46395 m .45832 .46343 L .45791 .44004 L p 1 1 1 r
F P
0 g
s
.64421 .40089 m .62393 .40863 L .6091 .42737 L p 1 .707 .913 r
F P
0 g
s
.5835 .43204 m .6091 .42737 L .62393 .40863 L p 1 .672 .827 r
F P
0 g
s
.5544 .43609 m .52462 .43912 L .51674 .45652 L p 1 .697 .808 r
F P
0 g
s
.49127 .45953 m .51674 .45652 L .52462 .43912 L p 1 .724 .84 r
F P
0 g
s
.76805 .31621 m .76362 .29004 L .83503 .2534 L p 1 1 1 r
F P
0 g
s
.76362 .29004 m .76805 .31621 L .7163 .34188 L p 1 1 1 r
F P
0 g
s
.53023 .53029 m .49751 .53087 L .49658 .49475 L p 1 1 1 r
F P
0 g
s
.49751 .53087 m .46932 .52929 L .47344 .49505 L p 1 1 1 r
F P
0 g
s
.47344 .49505 m .49658 .49475 L .49751 .53087 L p 1 1 1 r
F P
0 g
s
.44576 .39715 m .43659 .40512 L .41185 .37706 L p .973 1 1 r
F P
0 g
s
.41185 .37706 m .4202 .36462 L .44576 .39715 L p .973 1 1 r
F P
0 g
s
.26138 .64872 m .19104 .67663 L .18311 .67281 L p 1 1 1 r
F P
0 g
s
.56449 .52758 m .53023 .53029 L .52445 .49308 L p 1 1 1 r
F P
0 g
s
.49658 .49475 m .52445 .49308 L .53023 .53029 L p 1 1 1 r
F P
0 g
s
.61497 .56046 m .6478 .55238 L .67921 .58891 L p 1 1 1 r
F P
0 g
s
.6478 .55238 m .61497 .56046 L .59717 .52299 L p 1 1 1 r
F P
0 g
s
.56449 .52758 m .59717 .52299 L .61497 .56046 L p 1 1 1 r
F P
0 g
s
.45832 .46343 m .4539 .46395 L .45018 .43753 L p .65 .65 1 r
F P
0 g
s
.45018 .43753 m .45164 .43387 L .45832 .46343 L p .65 .65 1 r
F P
0 g
s
.46932 .52929 m .44825 .52567 L .45721 .49396 L p 1 1 1 r
F P
0 g
s
.45721 .49396 m .47344 .49505 L .46932 .52929 L p 1 1 1 r
F P
0 g
s
.5835 .43204 m .5544 .43609 L .54516 .45316 L p 1 .724 .84 r
F P
0 g
s
.51674 .45652 m .54516 .45316 L .5544 .43609 L p 1 .697 .808 r
F P
0 g
s
.46223 .42942 m .45164 .43387 L .43659 .40512 L p 1 1 1 r
F P
0 g
s
.43659 .40512 m .44576 .39715 L .46223 .42942 L p 1 1 1 r
F P
0 g
s
.43072 .55882 m .41342 .55027 L .43632 .52032 L p 1 1 1 r
F P
0 g
s
.43632 .52032 m .44825 .52567 L .43072 .55882 L p 1 1 1 r
F P
0 g
s
.92217 .68185 m .9571 .6503 L .97196 .68048 L p 1 1 1 r
F P
0 g
s
.9571 .6503 m .92217 .68185 L .82875 .64496 L p 1 1 1 r
F P
0 g
s
.59717 .52299 m .56449 .52758 L .55447 .49018 L p 1 1 1 r
F P
0 g
s
.52445 .49308 m .55447 .49018 L .56449 .52758 L p 1 1 1 r
F P
0 g
s
.67921 .58891 m .7081 .5757 L .75919 .60971 L p 1 1 1 r
F P
0 g
s
.7081 .5757 m .67921 .58891 L .6478 .55238 L p 1 1 1 r
F P
0 g
s
.7163 .34188 m .71297 .32371 L .76362 .29004 L p 1 1 1 r
F P
0 g
s
.71297 .32371 m .7163 .34188 L .6797 .36745 L p 1 1 1 r
F P
0 g
s
.47117 .46191 m .45832 .46343 L .45164 .43387 L p 1 1 1 r
F P
0 g
s
.45164 .43387 m .46223 .42942 L .47117 .46191 L p 1 1 1 r
F P
0 g
s
.49658 .49475 m .47344 .49505 L .47117 .46191 L p 1 1 1 r
F P
0 g
s
.47344 .49505 m .45721 .49396 L .45832 .46343 L p 1 1 1 r
F P
0 g
s
.45832 .46343 m .47117 .46191 L .47344 .49505 L p 1 1 1 r
F P
0 g
s
.44942 .49156 m .43632 .52032 L p .44332 .50482 L 1 1 1 r
F P
0 g
s
.44942 .49156 m .4539 .46395 L p .45549 .47837 L 1 1 1 r
F P
0 g
s
.4539 .46395 m .45832 .46343 L .45721 .49396 L p 1 1 1 r
F P
0 g
s
.45832 .46343 m .4539 .46395 L .44942 .49156 L p .65 .65 .65 r
F P
0 g
s
.45089 .48808 m .45832 .46343 L p .45405 .47693 L .65 .65 .65 r
F P
0 g
s
.44942 .49156 m .45089 .48808 L p .45405 .47693 L .65 .65 .65 r
F P
0 g
s
.45089 .48808 m .44942 .49156 L p .44332 .50482 L 1 1 1 r
F P
0 g
s
.45721 .49396 m .44942 .49156 L p .45549 .47837 L 1 1 1 r
F P
0 g
s
.44825 .52567 m .43632 .52032 L .44942 .49156 L p 1 1 1 r
F P
0 g
s
.44942 .49156 m .45721 .49396 L .44825 .52567 L p 1 1 1 r
F P
0 g
s
.43483 .51372 m .45089 .48808 L p .44388 .50359 L 1 1 1 r
F P
0 g
s
.43632 .52032 m .43483 .51372 L p .44388 .50359 L 1 1 1 r
F P
0 g
s
.41342 .55027 m .40859 .54016 L .43483 .51372 L p 1 1 1 r
F P
0 g
s
.43483 .51372 m .40859 .54016 L p .42567 .52398 L 1 1 1 r
F P
0 g
s
.43483 .51372 m .43632 .52032 L .41342 .55027 L p 1 1 1 r
F P
0 g
s
.44414 .50647 m .43483 .51372 L p .42567 .52398 L 1 1 1 r
F P
0 g
s
.45089 .48808 m .43483 .51372 L p .44769 .49933 L .65 .65 .65 r
F P
0 g
s
.46156 .48383 m .45089 .48808 L p .44769 .49933 L .65 .65 .65 r
F P
0 g
s
.52445 .49308 m .49658 .49475 L .49127 .45953 L p 1 1 1 r
F P
0 g
s
.47117 .46191 m .49127 .45953 L .49658 .49475 L p 1 1 1 r
F P
0 g
s
.47117 .46191 m .45832 .46343 L .45089 .48808 L p .901 .65 .888 r
F P
0 g
s
.31447 .5949 m .32939 .61427 L .26138 .64872 L p 1 1 1 r
F P
0 g
s
.26138 .64872 m .23778 .62304 L .31447 .5949 L p 1 1 1 r
F P
0 g
s
.23778 .62304 m .26138 .64872 L p .18311 .67281 L 1 1 1 r
F P
0 g
s
.6091 .42737 m .5835 .43204 L .57378 .44977 L p 1 .798 .928 r
F P
0 g
s
.54516 .45316 m .57378 .44977 L .5835 .43204 L p 1 .724 .84 r
F P
0 g
s
.18311 .67281 m .13694 .65041 L .23778 .62304 L p 1 1 1 r
F P
0 g
s
.64019 .41796 m .65504 .39284 L p .64237 .4071 L .953 .673 .962 r
F P
0 g
s
.62867 .42252 m .64019 .41796 L p .64237 .4071 L .953 .673 .962 r
F P
0 g
s
.64019 .41796 m .63388 .44266 L p .63798 .42894 L 1 1 1 r
F P
0 g
s
.65504 .39284 m .64019 .41796 L p .64738 .40226 L .65 .65 .65 r
F P
0 g
s
.64239 .41416 m .64019 .41796 L p .63798 .42894 L 1 1 1 r
F P
0 g
s
.64421 .40089 m .65504 .39284 L p .66261 .38355 L .65 .65 .65 r
F P
0 g
s
.65504 .39284 m .64421 .40089 L .62867 .42252 L p .953 .673 .962 r
F P
0 g
s
.65515 .38529 m .65504 .39284 L p .64738 .40226 L .65 .65 .65 r
F P
0 g
s
.65504 .39284 m .6797 .36745 L p .66261 .38355 L .65 .65 .65 r
F P
0 g
s
.6091 .42737 m .62867 .42252 L .64421 .40089 L p 1 .707 .913 r
F P
0 g
s
.55447 .49018 m .52445 .49308 L .51674 .45652 L p 1 1 1 r
F P
0 g
s
.49127 .45953 m .51674 .45652 L .52445 .49308 L p 1 1 1 r
F P
0 g
s
.49127 .45953 m .47117 .46191 L .46223 .42942 L p 1 1 1 r
F P
0 g
s
.49127 .45953 m .47117 .46191 L .46156 .48383 L p 1 .65 .845 r
F P
0 g
s
.45089 .48808 m .46156 .48383 L .47117 .46191 L p .901 .65 .888 r
F P
0 g
s
.59717 .52299 m .6252 .5169 L .6478 .55238 L p 1 1 1 r
F P
0 g
s
.6252 .5169 m .59717 .52299 L .58381 .48633 L p 1 1 1 r
F P
0 g
s
.55447 .49018 m .58381 .48633 L .59717 .52299 L p 1 1 1 r
F P
0 g
s
.46223 .42942 m .48105 .42459 L .49127 .45953 L p 1 1 1 r
F P
0 g
s
.48105 .42459 m .46223 .42942 L .44576 .39715 L p 1 1 1 r
F P
0 g
s
.6797 .36745 m .67795 .35527 L .71297 .32371 L p 1 1 1 r
F P
0 g
s
.67795 .35527 m .6797 .36745 L .65504 .39284 L p 1 1 1 r
F P
0 g
s
.51674 .45652 m .49127 .45953 L .48105 .42459 L p 1 1 1 r
F P
0 g
s
.51674 .45652 m .49127 .45953 L .48053 .47922 L p 1 .65 .799 r
F P
0 g
s
.46156 .48383 m .48053 .47922 L .49127 .45953 L p 1 .65 .845 r
F P
0 g
s
.6478 .55238 m .67133 .54255 L .7081 .5757 L p 1 1 1 r
F P
0 g
s
.67133 .54255 m .6478 .55238 L .6252 .5169 L p 1 1 1 r
F P
0 g
s
.44576 .39715 m .46489 .38923 L .48105 .42459 L p 1 1 1 r
F P
0 g
s
.46489 .38923 m .44576 .39715 L .4202 .36462 L p 1 1 1 r
F P
0 g
s
.58381 .48633 m .55447 .49018 L .54516 .45316 L p 1 1 1 r
F P
0 g
s
.51674 .45652 m .54516 .45316 L .55447 .49018 L p 1 1 1 r
F P
0 g
s
.36969 .56725 m .37875 .58153 L .32939 .61427 L p 1 1 1 r
F P
0 g
s
.32939 .61427 m .31447 .5949 L .36969 .56725 L p 1 1 1 r
F P
0 g
s
.95591 .64771 m .9571 .6503 L p .82875 .64496 L 1 1 1 r
F P
0 g
s
.82875 .64496 m .85416 .61882 L p .95591 .64771 L 1 1 1 r
F P
0 g
s
.85416 .61882 m .82875 .64496 L .75919 .60971 L p 1 1 1 r
F P
0 g
s
.62867 .42252 m .6091 .42737 L .59977 .4467 L p 1 .901 1 r
F P
0 g
s
.57378 .44977 m .59977 .4467 L .6091 .42737 L p 1 .798 .928 r
F P
0 g
s
.4202 .36462 m .44121 .35266 L .46489 .38923 L p 1 1 1 r
F P
0 g
s
.44121 .35266 m .4202 .36462 L .38312 .33128 L p 1 1 1 r
F P
0 g
s
.40859 .54016 m .41342 .55027 L .37875 .58153 L p 1 1 1 r
F P
0 g
s
.37875 .58153 m .36969 .56725 L .40859 .54016 L p 1 1 1 r
F P
0 g
s
.54516 .45316 m .51674 .45652 L .50636 .41984 L p 1 1 1 r
F P
0 g
s
.48105 .42459 m .50636 .41984 L .51674 .45652 L p 1 1 1 r
F P
0 g
s
.54516 .45316 m .51674 .45652 L .50604 .4747 L p 1 .675 .797 r
F P
0 g
s
.48053 .47922 m .50604 .4747 L .51674 .45652 L p 1 .65 .799 r
F P
0 g
s
.38312 .33128 m .40759 .31383 L .44121 .35266 L p 1 1 1 r
F P
0 g
s
.40759 .31383 m .38312 .33128 L .33089 .29643 L p 1 1 1 r
F P
0 g
s
.50636 .41984 m .48105 .42459 L .46489 .38923 L p 1 1 1 r
F P
0 g
s
.58381 .48633 m .60962 .48188 L .6252 .5169 L p 1 1 1 r
F P
0 g
s
.60962 .48188 m .58381 .48633 L .57378 .44977 L p 1 1 1 r
F P
0 g
s
.54516 .45316 m .57378 .44977 L .58381 .48633 L p 1 1 1 r
F P
0 g
s
.65504 .39284 m .65515 .38529 L .67795 .35527 L p 1 1 1 r
F P
0 g
s
.6252 .5169 m .64582 .50987 L .67133 .54255 L p 1 1 1 r
F P
0 g
s
.64582 .50987 m .6252 .5169 L .60962 .48188 L p 1 1 1 r
F P
0 g
s
.75919 .60971 m .77725 .58988 L .85416 .61882 L p 1 1 1 r
F P
0 g
s
.77725 .58988 m .75919 .60971 L .7081 .5757 L p 1 1 1 r
F P
0 g
s
.64019 .41796 m .62867 .42252 L .62051 .44425 L p 1 1 1 r
F P
0 g
s
.59977 .4467 m .62051 .44425 L .62867 .42252 L p 1 .901 1 r
F P
0 g
s
.1184 .22585 m .09125 .19598 L .15771 .21813 L p 1 1 1 r
F P
0 g
s
.57378 .44977 m .54516 .45316 L .53574 .41567 L p 1 1 1 r
F P
0 g
s
.50636 .41984 m .53574 .41567 L .54516 .45316 L p 1 1 1 r
F P
0 g
s
.57378 .44977 m .54516 .45316 L .53566 .47072 L p 1 .743 .848 r
F P
0 g
s
.50604 .4747 m .53566 .47072 L .54516 .45316 L p 1 .675 .797 r
F P
0 g
s
.48053 .47922 m .46156 .48383 L .44414 .50647 L p .78 .65 .65 r
F P
0 g
s
.43483 .51372 m .44414 .50647 L .46156 .48383 L p .65 .65 .65 r
F P
0 g
s
.33089 .29643 m .36045 .27137 L .40759 .31383 L p 1 1 1 r
F P
0 g
s
.36045 .27137 m .33089 .29643 L .25829 .25913 L p 1 1 1 r
F P
0 g
s
.46489 .38923 m .4923 .38218 L .50636 .41984 L p 1 1 1 r
F P
0 g
s
.4923 .38218 m .46489 .38923 L .44121 .35266 L p 1 1 1 r
F P
0 g
s
.53574 .41567 m .50636 .41984 L .4923 .38218 L p 1 1 1 r
F P
0 g
s
.60962 .48188 m .62935 .47725 L .64582 .50987 L p 1 1 1 r
F P
0 g
s
.62935 .47725 m .60962 .48188 L .59977 .4467 L p 1 1 1 r
F P
0 g
s
.57378 .44977 m .59977 .4467 L .60962 .48188 L p 1 1 1 r
F P
0 g
s
.7081 .5757 m .72193 .56091 L .77725 .58988 L p 1 1 1 r
F P
0 g
s
.72193 .56091 m .7081 .5757 L .67133 .54255 L p 1 1 1 r
F P
0 g
s
.59977 .4467 m .57378 .44977 L .56626 .41248 L p 1 1 1 r
F P
0 g
s
.53574 .41567 m .56626 .41248 L .57378 .44977 L p 1 1 1 r
F P
0 g
s
.59977 .4467 m .57378 .44977 L .56644 .46769 L p 1 .847 .942 r
F P
0 g
s
.53566 .47072 m .56644 .46769 L .57378 .44977 L p 1 .743 .848 r
F P
0 g
s
.62051 .44425 m .63388 .44266 L .64019 .41796 L p 1 1 1 r
F P
0 g
s
.63388 .44266 m .6385 .44212 L .64239 .41416 L p 1 1 1 r
F P
0 g
s
.64239 .41416 m .6385 .44212 L p .63679 .42739 L 1 1 1 r
F P
0 g
s
.64019 .41796 m .64239 .41416 L p .64795 .40101 L .65 .65 .65 r
F P
0 g
s
.63494 .41151 m .64239 .41416 L p .63679 .42739 L 1 1 1 r
F P
0 g
s
.64239 .41416 m .65515 .38529 L p .64795 .40101 L .65 .65 .65 r
F P
0 g
s
.66282 .34453 m .67795 .35527 L .65515 .38529 L p 1 1 1 r
F P
0 g
s
.67795 .35527 m .66282 .34453 L .69252 .30719 L p 1 1 1 r
F P
0 g
s
.69252 .30719 m .71297 .32371 L .67795 .35527 L p 1 1 1 r
F P
0 g
s
.71297 .32371 m .69252 .30719 L .73658 .2657 L p 1 1 1 r
F P
0 g
s
.73658 .2657 m .76362 .29004 L .71297 .32371 L p 1 1 1 r
F P
0 g
s
.67133 .54255 m .68301 .53184 L .72193 .56091 L p 1 1 1 r
F P
0 g
s
.68301 .53184 m .67133 .54255 L .64582 .50987 L p 1 1 1 r
F P
0 g
s
.64427 .37901 m .65515 .38529 L .64239 .41416 L p 1 1 1 r
F P
0 g
s
.65515 .38529 m .64427 .37901 L .66282 .34453 L p 1 1 1 r
F P
0 g
s
.50604 .4747 m .48053 .47922 L .46358 .49928 L p .942 .65 .679 r
F P
0 g
s
.44414 .50647 m .46358 .49928 L .48053 .47922 L p .78 .65 .65 r
F P
0 g
s
.25829 .25913 m .2945 .22331 L .36045 .27137 L p 1 1 1 r
F P
0 g
s
.2945 .22331 m .25829 .25913 L .15771 .21813 L p 1 1 1 r
F P
0 g
s
.76362 .29004 m .73658 .2657 L .80001 .21813 L p 1 1 1 r
F P
0 g
s
.80001 .21813 m .83503 .2534 L .76362 .29004 L p 1 1 1 r
F P
0 g
s
.56626 .41248 m .53574 .41567 L .52531 .37672 L p 1 1 1 r
F P
0 g
s
.4923 .38218 m .52531 .37672 L .53574 .41567 L p 1 1 1 r
F P
0 g
s
.64582 .50987 m .65684 .50256 L .68301 .53184 L p 1 1 1 r
F P
0 g
s
.65684 .50256 m .64582 .50987 L .62935 .47725 L p 1 1 1 r
F P
0 g
s
.44121 .35266 m .47312 .34242 L .4923 .38218 L p 1 1 1 r
F P
0 g
s
.47312 .34242 m .44121 .35266 L .40759 .31383 L p 1 1 1 r
F P
0 g
s
.62051 .44425 m .59977 .4467 L .59485 .41062 L p 1 1 1 r
F P
0 g
s
.56626 .41248 m .59485 .41062 L .59977 .4467 L p 1 1 1 r
F P
0 g
s
.59977 .4467 m .62051 .44425 L .62935 .47725 L p 1 1 1 r
F P
0 g
s
.62051 .44425 m .59977 .4467 L .59525 .46592 L p 1 .974 1 r
F P
0 g
s
.56644 .46769 m .59525 .46592 L .59977 .4467 L p 1 .847 .942 r
F P
0 g
s
.37773 .55217 m .41712 .52939 L p .39423 .54767 L 1 1 1 r
F P
0 g
s
.36969 .56725 m .37773 .55217 L p .39423 .54767 L 1 1 1 r
F P
0 g
s
.37773 .55217 m .32188 .57434 L p .36077 .55679 L 1 1 1 r
F P
0 g
s
.41712 .52939 m .37773 .55217 L p .40699 .53624 L 1 1 1 r
F P
0 g
s
.40293 .53776 m .37773 .55217 L p .36077 .55679 L 1 1 1 r
F P
0 g
s
.40859 .54016 m .41712 .52939 L p .42702 .52269 L 1 1 1 r
F P
0 g
s
.41712 .52939 m .40859 .54016 L .36969 .56725 L p 1 1 1 r
F P
0 g
s
.43862 .51903 m .41712 .52939 L p .40699 .53624 L 1 1 1 r
F P
0 g
s
.41712 .52939 m .44414 .50647 L p .42702 .52269 L 1 1 1 r
F P
0 g
s
.62935 .47725 m .64096 .47291 L .65684 .50256 L p 1 1 1 r
F P
0 g
s
.64096 .47291 m .62935 .47725 L .62051 .44425 L p 1 1 1 r
F P
0 g
s
.64239 .41416 m .63494 .41151 L .64427 .37901 L p 1 1 1 r
F P
0 g
s
.52531 .37672 m .4923 .38218 L .47312 .34242 L p 1 1 1 r
F P
0 g
s
.63388 .44266 m .62051 .44425 L .61855 .41029 L p 1 1 1 r
F P
0 g
s
.59485 .41062 m .61855 .41029 L .62051 .44425 L p 1 1 1 r
F P
0 g
s
.62051 .44425 m .63388 .44266 L .64096 .47291 L p 1 1 1 r
F P
0 g
s
.63388 .44266 m .62051 .44425 L .61915 .46559 L p 1 1 1 r
F P
0 g
s
.59525 .46592 m .61915 .46559 L .62051 .44425 L p 1 .974 1 r
F P
0 g
s
.59485 .41062 m .56626 .41248 L .5606 .37345 L p 1 1 1 r
F P
0 g
s
.52531 .37672 m .5606 .37345 L .56626 .41248 L p 1 1 1 r
F P
0 g
s
.46358 .49928 m .44414 .50647 L .41712 .52939 L p .65 .65 .65 r
F P
0 g
s
.83503 .2534 m .91111 .22222 L .91455 .22907 L p 1 1 1 r
F P
0 g
s
.53566 .47072 m .50604 .4747 L .49142 .49287 L p 1 .65 .726 r
F P
0 g
s
.46358 .49928 m .49142 .49287 L .50604 .4747 L p .942 .65 .679 r
F P
0 g
s
.6385 .44212 m .63388 .44266 L .63494 .41151 L p 1 1 1 r
F P
0 g
s
.61855 .41029 m .63494 .41151 L .63388 .44266 L p 1 1 1 r
F P
0 g
s
.63494 .41151 m .61855 .41029 L .62336 .37467 L p 1 1 1 r
F P
0 g
s
.62336 .37467 m .64427 .37901 L .63494 .41151 L p 1 1 1 r
F P
0 g
s
.83503 .2534 m .80001 .21813 L p .88774 .16639 L 1 1 1 r
F P
0 g
s
.88774 .16639 m .91111 .22222 L .83503 .2534 L p 1 1 1 r
F P
0 g
s
.64318 .46929 m .64096 .47291 L .63388 .44266 L p 1 1 1 r
F P
0 g
s
.63388 .44266 m .6385 .44212 L .64318 .46929 L p 1 1 1 r
F P
0 g
s
.6385 .44212 m .63388 .44266 L .63568 .46676 L p 1 1 1 r
F P
0 g
s
.61915 .46559 m .63568 .46676 L .63388 .44266 L p 1 1 1 r
F P
0 g
s
.61855 .41029 m .59485 .41062 L .59447 .37274 L p 1 1 1 r
F P
0 g
s
.5606 .37345 m .59447 .37274 L .59485 .41062 L p 1 1 1 r
F P
0 g
s
.64427 .37901 m .62336 .37467 L .63552 .33641 L p 1 1 1 r
F P
0 g
s
.63552 .33641 m .66282 .34453 L .64427 .37901 L p 1 1 1 r
F P
0 g
s
.63568 .46676 m .64318 .46929 L .6385 .44212 L p 1 1 1 r
F P
0 g
s
.59447 .37274 m .62336 .37467 L .61855 .41029 L p 1 1 1 r
F P
0 g
s
.65696 .4957 m .65684 .50256 L .64096 .47291 L p .725 .831 1 r
F P
0 g
s
.64096 .47291 m .64318 .46929 L .65696 .4957 L p .725 .831 1 r
F P
0 g
s
.37773 .55217 m .36969 .56725 L .31447 .5949 L p 1 1 1 r
F P
0 g
s
.40759 .31383 m .44682 .29913 L .47312 .34242 L p 1 1 1 r
F P
0 g
s
.44682 .29913 m .40759 .31383 L .36045 .27137 L p 1 1 1 r
F P
0 g
s
.5606 .37345 m .52531 .37672 L .51286 .33504 L p 1 1 1 r
F P
0 g
s
.47312 .34242 m .51286 .33504 L .52531 .37672 L p 1 1 1 r
F P
0 g
s
.15771 .21813 m .20176 .16678 L .2945 .22331 L p 1 1 1 r
F P
0 g
s
.15771 .21813 m .09125 .19598 L .07006 .17023 L p 1 1 1 r
F P
0 g
s
.20176 .16678 m .15771 .21813 L p .07006 .17023 L 1 1 1 r
F P
0 g
s
.66282 .34453 m .63552 .33641 L .65641 .29418 L p 1 1 1 r
F P
0 g
s
.65641 .29418 m .69252 .30719 L .66282 .34453 L p 1 1 1 r
F P
0 g
s
.68126 .52129 m .68301 .53184 L .65684 .50256 L p .65 .901 1 r
F P
0 g
s
.65684 .50256 m .65696 .4957 L .68126 .52129 L p .65 .901 1 r
F P
0 g
s
.56644 .46769 m .53566 .47072 L .52498 .48791 L p 1 .709 .795 r
F P
0 g
s
.49142 .49287 m .52498 .48791 L .53566 .47072 L p 1 .65 .726 r
F P
0 g
s
.62336 .37467 m .59447 .37274 L .59871 .33185 L p 1 1 1 r
F P
0 g
s
.59871 .33185 m .63552 .33641 L .62336 .37467 L p 1 1 1 r
F P
0 g
s
.64318 .46929 m .63568 .46676 L .64592 .48999 L p 1 1 .895 r
F P
0 g
s
.64592 .48999 m .65696 .4957 L .64318 .46929 L p 1 1 .895 r
F P
0 g
s
.51286 .33504 m .47312 .34242 L .44682 .29913 L p 1 1 1 r
F P
0 g
s
.59447 .37274 m .5606 .37345 L .55629 .33137 L p 1 1 1 r
F P
0 g
s
.51286 .33504 m .55629 .33137 L .5606 .37345 L p 1 1 1 r
F P
0 g
s
.71859 .54592 m .72193 .56091 L .68301 .53184 L p .719 1 1 r
F P
0 g
s
.68301 .53184 m .68126 .52129 L .71859 .54592 L p .719 1 1 r
F P
0 g
s
.55629 .33137 m .59871 .33185 L .59447 .37274 L p 1 1 1 r
F P
0 g
s
.31447 .5949 m .32188 .57434 L .37773 .55217 L p 1 1 1 r
F P
0 g
s
.32188 .57434 m .31447 .5949 L .23778 .62304 L p 1 1 1 r
F P
0 g
s
.59525 .46592 m .56644 .46769 L .56086 .48494 L p 1 .829 .886 r
F P
0 g
s
.52498 .48791 m .56086 .48494 L .56644 .46769 L p 1 .709 .795 r
F P
0 g
s
.49142 .49287 m .46358 .49928 L .43862 .51903 L p .788 .65 .65 r
F P
0 g
s
.41712 .52939 m .43862 .51903 L .46358 .49928 L p .65 .65 .65 r
F P
0 g
s
.63568 .46676 m .61915 .46559 L .62466 .48604 L p 1 1 1 r
F P
0 g
s
.62466 .48604 m .64592 .48999 L .63568 .46676 L p 1 1 1 r
F P
0 g
s
.69252 .30719 m .65641 .29418 L .6885 .24602 L p 1 1 1 r
F P
0 g
s
.6885 .24602 m .73658 .2657 L .69252 .30719 L p 1 1 1 r
F P
0 g
s
.61915 .46559 m .59525 .46592 L .59529 .48429 L p 1 .958 .977 r
F P
0 g
s
.56086 .48494 m .59529 .48429 L .59525 .46592 L p 1 .829 .886 r
F P
0 g
s
.59529 .48429 m .62466 .48604 L .61915 .46559 L p 1 .958 .977 r
F P
0 g
s
.77287 .56932 m .77725 .58988 L .72193 .56091 L p .834 1 1 r
F P
0 g
s
.72193 .56091 m .71859 .54592 L .77287 .56932 L p .834 1 1 r
F P
0 g
s
.63552 .33641 m .59871 .33185 L .60814 .28626 L p 1 1 1 r
F P
0 g
s
.60814 .28626 m .65641 .29418 L .63552 .33641 L p 1 1 1 r
F P
0 g
s
.65696 .4957 m .64592 .48999 L .66578 .51199 L p 1 .854 .65 r
F P
0 g
s
.66578 .51199 m .68126 .52129 L .65696 .4957 L p 1 .854 .65 r
F P
0 g
s
.23778 .62304 m .24361 .59539 L .32188 .57434 L p 1 1 1 r
F P
0 g
s
.23778 .62304 m .13694 .65041 L .13563 .65003 L p 1 1 1 r
F P
0 g
s
.24361 .59539 m .23778 .62304 L p .13563 .65003 L 1 1 1 r
F P
0 g
s
.36045 .27137 m .41042 .25028 L .44682 .29913 L p 1 1 1 r
F P
0 g
s
.41042 .25028 m .36045 .27137 L .2945 .22331 L p 1 1 1 r
F P
0 g
s
.55629 .33137 m .51286 .33504 L .49706 .2889 L p 1 1 1 r
F P
0 g
s
.44682 .29913 m .49706 .2889 L .51286 .33504 L p 1 1 1 r
F P
0 g
s
.84995 .5911 m .85416 .61882 L .77725 .58988 L p .923 1 1 r
F P
0 g
s
.77725 .58988 m .77287 .56932 L .84995 .5911 L p .923 1 1 r
F P
0 g
s
.52498 .48791 m .49142 .49287 L .47131 .51016 L p .962 .65 .65 r
F P
0 g
s
.43862 .51903 m .47131 .51016 L .49142 .49287 L p .788 .65 .65 r
F P
0 g
s
.59871 .33185 m .55629 .33137 L .55294 .28442 L p 1 1 1 r
F P
0 g
s
.55294 .28442 m .60814 .28626 L .59871 .33185 L p 1 1 1 r
F P
0 g
s
.49706 .2889 m .55294 .28442 L .55629 .33137 L p 1 1 1 r
F P
0 g
s
.49706 .2889 m .44682 .29913 L .41042 .25028 L p 1 1 1 r
F P
0 g
s
.13563 .65003 m .13261 .64913 L p .24361 .59539 L 1 1 1 r
F P
0 g
s
.9362 .61243 m .9554 .64658 L .85416 .61882 L p .986 1 1 r
F P
0 g
s
.85416 .61882 m .84995 .5911 L p .9362 .61243 L .986 1 1 r
F P
0 g
s
.85416 .61882 m .9554 .64658 L .95591 .64771 L p 1 1 1 r
F P
0 g
s
.73658 .2657 m .6885 .24602 L .73582 .18896 L p 1 1 1 r
F P
0 g
s
.73582 .18896 m .80001 .21813 L .73658 .2657 L p 1 1 1 r
F P
0 g
s
.64592 .48999 m .62466 .48604 L .63781 .50496 L p 1 .931 .776 r
F P
0 g
s
.63781 .50496 m .66578 .51199 L .64592 .48999 L p 1 .931 .776 r
F P
0 g
s
.68126 .52129 m .66578 .51199 L .69753 .53228 L p 1 .65 .65 r
F P
0 g
s
.62749 .5248 m .69481 .53465 L .66897 .52484 L p 1 .65 .65 r
F P
0 g
s
.66897 .52484 m .66024 .52153 L p .62749 .5248 L 1 .65 .65 r
F P
0 g
s
.54808 .5239 m .56781 .52473 L p .62749 .5248 L .738 .65 .65 r
F P
0 g
s
.69481 .53465 m .62749 .5248 L .65409 .52838 L p .76 .65 .65 r
F P
0 g
s
.56781 .52473 m .65409 .52838 L .62749 .5248 L p .738 .65 .65 r
F P
0 g
s
.65409 .52838 m .67278 .53129 L p .69481 .53465 L .76 .65 .65 r
F P
0 g
s
.69481 .53465 m .70565 .53801 L p .70257 .53583 L .956 .65 .65 r
F P
0 g
s
.69753 .53228 m .71859 .54592 L .69207 .52843 L p 1 .65 .65 r
F P
0 g
s
.71859 .54592 m .69753 .53228 L .74486 .55016 L p .65 1 1 r
F P
0 g
s
.70565 .53801 m .74486 .55016 L .69753 .53228 L p .956 .65 .65 r
F P
0 g
s
.74486 .55016 m .69481 .53465 L .7462 .54271 L p .65 1 1 r
F P
0 g
s
.67278 .53129 m .7462 .54271 L .69481 .53465 L p .76 .65 .65 r
F P
0 g
s
.69481 .53465 m .70257 .53583 L .69753 .53228 L .956 .65 .65 r
F
.69207 .52843 m .68126 .52129 L p .69753 .53228 L 1 .65 .65 r
F P
0 g
s
.13261 .64913 m .13417 .61468 L .24361 .59539 L p 1 1 1 r
F P
0 g
s
.13417 .61468 m .13261 .64913 L .09175 .63392 L p 1 1 1 r
F P
0 g
s
.56086 .48494 m .52498 .48791 L .51204 .50376 L p 1 .65 .675 r
F P
0 g
s
.47131 .51016 m .51204 .50376 L .52498 .48791 L p .962 .65 .65 r
F P
0 g
s
.3525 .55463 m .40293 .53776 L p .36387 .55539 L 1 1 1 r
F P
0 g
s
.32188 .57434 m .3525 .55463 L p .36387 .55539 L 1 1 1 r
F P
0 g
s
.3525 .55463 m .28126 .56854 L p .34065 .55383 L .986 1 1 r
F P
0 g
s
.40293 .53776 m .3525 .55463 L p .39634 .54064 L .866 1 1 r
F P
0 g
s
.37773 .55217 m .40293 .53776 L p .40932 .53497 L 1 1 1 r
F P
0 g
s
.44345 .52562 m .40293 .53776 L p .39634 .54064 L .866 1 1 r
F P
0 g
s
.40451 .53801 m .3525 .55463 L p .34065 .55383 L .986 1 1 r
F P
0 g
s
.40293 .53776 m .43862 .51903 L p .40932 .53497 L 1 1 1 r
F P
0 g
s
.65641 .29418 m .60814 .28626 L .62398 .23354 L p 1 1 1 r
F P
0 g
s
.62398 .23354 m .6885 .24602 L .65641 .29418 L p 1 1 1 r
F P
0 g
s
.47131 .51016 m .43862 .51903 L .40293 .53776 L p .65 .65 .65 r
F P
0 g
s
.62466 .48604 m .59529 .48429 L .60007 .501 L p 1 .856 .808 r
F P
0 g
s
.60007 .501 m .63781 .50496 L .62466 .48604 L p 1 .856 .808 r
F P
0 g
s
.59529 .48429 m .56086 .48494 L .55657 .50058 L p 1 .743 .755 r
F P
0 g
s
.51204 .50376 m .55657 .50058 L .56086 .48494 L p 1 .65 .675 r
F P
0 g
s
.55657 .50058 m .60007 .501 L .59529 .48429 L p 1 .743 .755 r
F P
0 g
s
.07006 .17023 m .04234 .13667 L .04667 .13044 L p 1 1 1 r
F P
0 g
s
.04667 .13044 m .20176 .16678 L .07006 .17023 L 1 1 1 r
F
.55294 .28442 m .49706 .2889 L .47611 .23583 L p F P
0 g
s
.41042 .25028 m .47611 .23583 L .49706 .2889 L p 1 1 1 r
F P
0 g
s
.2945 .22331 m .35948 .19291 L .41042 .25028 L p 1 1 1 r
F P
0 g
s
.35948 .19291 m .2945 .22331 L .20176 .16678 L p 1 1 1 r
F P
0 g
s
.74486 .55016 m .77287 .56932 L .71859 .54592 L p .65 1 1 r
F P
0 g
s
.60814 .28626 m .55294 .28442 L .55024 .22997 L p 1 1 1 r
F P
0 g
s
.55024 .22997 m .62398 .23354 L .60814 .28626 L p 1 1 1 r
F P
0 g
s
.66578 .51199 m .63781 .50496 L .66024 .52153 L p 1 .661 .65 r
F P
0 g
s
.66024 .52153 m .69753 .53228 L .66578 .51199 L p 1 .661 .65 r
F P
0 g
s
.47611 .23583 m .55024 .22997 L .55294 .28442 L p 1 1 1 r
F P
0 g
s
.80001 .21813 m .88675 .16403 L .88774 .16639 L p 1 1 1 r
F P
0 g
s
.80001 .21813 m .73582 .18896 L .80495 .11842 L p 1 1 1 r
F P
0 g
s
.88675 .16403 m .80001 .21813 L p .80495 .11842 L 1 1 1 r
F P
0 g
s
.47611 .23583 m .41042 .25028 L .35948 .19291 L p 1 1 1 r
F P
0 g
s
.51204 .50376 m .47131 .51016 L .44345 .52562 L p .833 .65 .65 r
F P
0 g
s
.40293 .53776 m .44345 .52562 L .47131 .51016 L p .65 .65 .65 r
F P
0 g
s
.3525 .55463 m .32188 .57434 L .24361 .59539 L p 1 1 1 r
F P
0 g
s
.6885 .24602 m .62398 .23354 L .64838 .16996 L p 1 1 1 r
F P
0 g
s
.64838 .16996 m .73582 .18896 L .6885 .24602 L p 1 1 1 r
F P
0 g
s
.63781 .50496 m .60007 .501 L .61032 .51497 L p 1 .661 .65 r
F P
0 g
s
.61032 .51497 m .66024 .52153 L .63781 .50496 L p 1 .661 .65 r
F P
0 g
s
.77287 .56932 m .74486 .55016 L .81354 .56465 L p .754 1 1 r
F P
0 g
s
.81354 .56465 m .84995 .5911 L .77287 .56932 L p .754 1 1 r
F P
0 g
s
.55657 .50058 m .51204 .50376 L .4954 .51716 L p .994 .65 .65 r
F P
0 g
s
.44345 .52562 m .4954 .51716 L .51204 .50376 L p .833 .65 .65 r
F P
0 g
s
.60007 .501 m .55657 .50058 L .55321 .51345 L p 1 .65 .65 r
F P
0 g
s
.55321 .51345 m .61032 .51497 L .60007 .501 L p 1 .65 .65 r
F P
0 g
s
.4954 .51716 m .55321 .51345 L .55657 .50058 L p .994 .65 .65 r
F P
0 g
s
.69753 .53228 m .66024 .52153 L .69481 .53465 L p .956 .65 .65 r
F P
0 g
s
.55024 .22997 m .47611 .23583 L .44734 .1721 L p 1 1 1 r
F P
0 g
s
.35948 .19291 m .44734 .1721 L .47611 .23583 L p 1 1 1 r
F P
0 g
s
.62398 .23354 m .55024 .22997 L .54793 .16402 L p 1 1 1 r
F P
0 g
s
.54793 .16402 m .64838 .16996 L .62398 .23354 L p 1 1 1 r
F P
0 g
s
.20176 .16678 m .2871 .12244 L .35948 .19291 L p 1 1 1 r
F P
0 g
s
.20176 .16678 m .12965 .12884 L .25965 .11927 L p 1 1 1 r
F P
0 g
s
.2871 .12244 m .20176 .16678 L p .25965 .11927 L 1 1 1 r
F P
0 g
s
.04667 .13044 m .12965 .12884 L .20176 .16678 L p 1 1 1 r
F P
0 g
s
.24361 .59539 m .28126 .56854 L .3525 .55463 L p 1 1 1 r
F P
0 g
s
.28126 .56854 m .24361 .59539 L .13417 .61468 L p 1 1 1 r
F P
0 g
s
.44734 .1721 m .54793 .16402 L .55024 .22997 L p 1 1 1 r
F P
0 g
s
.80495 .11842 m .88478 .15866 L .88675 .16403 L p 1 1 1 r
F P
0 g
s
.40451 .53801 m .44345 .52562 L p .39982 .53953 L .866 1 1 r
F P
0 g
s
.3525 .55463 m .40451 .53801 L p .39982 .53953 L .866 1 1 r
F P
0 g
s
.40451 .53801 m .34941 .54568 L p .4094 .53643 L .8 1 1 r
F P
0 g
s
.4954 .51716 m .44345 .52562 L .40451 .53801 L p .665 .65 .65 r
F P
0 g
s
.47304 .52661 m .4954 .51716 L p .45201 .52711 L .665 .65 .65 r
F P
0 g
s
.40451 .53801 m .47304 .52661 L p .45201 .52711 L .665 .65 .65 r
F P
0 g
s
.47304 .52661 m .40451 .53801 L p .4094 .53643 L .8 1 1 r
F P
0 g
s
.44194 .53 m .47304 .52661 L p .41413 .5357 L .8 1 1 r
F P
0 g
s
.34941 .54568 m .44194 .53 L p .41413 .5357 L .8 1 1 r
F P
0 g
s
.41283 .52404 m .47131 .52398 L .44194 .53 L .813 1 1 r
F
.47304 .52661 m .44194 .53 L p .49494 .52608 L .65 .65 .65 r
F P
0 g
s
.55047 .52198 m .47304 .52661 L p .49494 .52608 L .65 .65 .65 r
F P
0 g
s
.55321 .51345 m .4954 .51716 L .47304 .52661 L p .835 .65 .65 r
F P
0 g
s
.47304 .52661 m .55047 .52198 L .55321 .51345 L p .835 .65 .65 r
F P
0 g
s
.54808 .5239 m .55047 .52198 L p .49909 .52578 L .65 .65 .65 r
F P
0 g
s
.44194 .53 m .54808 .5239 L p .49909 .52578 L .65 .65 .65 r
F P
0 g
s
.61032 .51497 m .55321 .51345 L .55047 .52198 L p .949 .65 .65 r
F P
0 g
s
.55047 .52198 m .62749 .5248 L .61032 .51497 L p .949 .65 .65 r
F P
0 g
s
.62749 .5248 m .55047 .52198 L .54817 .52383 L p .738 .65 .65 r
F P
0 g
s
.54817 .52383 m .54808 .5239 L p .55088 .52393 L .738 .65 .65 r
F P
0 g
s
.55088 .52393 m .62749 .5248 L .54817 .52383 L .738 .65 .65 r
F
.66024 .52153 m .61032 .51497 L .62749 .5248 L p 1 .65 .65 r
F P
0 g
s
.54579 .51563 m .69452 .52247 L .65669 .528 L p .748 1 1 r
F P
0 g
s
.65669 .528 m .65409 .52838 L p .64804 .52767 L .748 1 1 r
F P
0 g
s
.54579 .51563 m .65669 .528 L .64804 .52767 L .748 1 1 r
F
.54808 .5239 m .54579 .51563 L p .59935 .52194 L F P
0 g
s
.65409 .52838 m .54808 .5239 L p .59935 .52194 L .748 1 1 r
F P
0 g
s
.54808 .5239 m .44194 .53 L p .47131 .52398 L .813 1 1 r
F P
0 g
s
.09175 .63392 m .06149 .62256 L .13417 .61468 L p 1 1 1 r
F P
0 g
s
.84995 .5911 m .93261 .60602 L .9362 .61243 L p .986 1 1 r
F P
0 g
s
.84995 .5911 m .81354 .56465 L p .90936 .57517 L .88 1 1 r
F P
0 g
s
.90936 .57517 m .93261 .60602 L .84995 .5911 L p .88 1 1 r
F P
0 g
s
.44734 .1721 m .35948 .19291 L .2871 .12244 L p 1 1 1 r
F P
0 g
s
.88478 .15866 m .80495 .11842 L .85267 .07552 L closepath p 1 1 1 r
F P
0 g
s
.73582 .18896 m .64838 .16996 L .68506 .0896 L p 1 1 1 r
F P
0 g
s
.68506 .0896 m .80495 .11842 L .73582 .18896 L p 1 1 1 r
F P
0 g
s
.7462 .54271 m .81354 .56465 L .74486 .55016 L p .65 1 1 r
F P
0 g
s
.13417 .61468 m .17995 .57798 L .28126 .56854 L p 1 1 1 r
F P
0 g
s
.13417 .61468 m .06149 .62256 L .03737 .61615 L p 1 1 1 r
F P
0 g
s
.17995 .57798 m .13417 .61468 L p .03737 .61615 L 1 1 1 r
F P
0 g
s
.44734 .1721 m .41136 .10116 L .42106 .09919 L p 1 1 1 r
F P
0 g
s
.54793 .16402 m .44734 .1721 L p .42106 .09919 L 1 1 1 r
F P
0 g
s
.41136 .10116 m .44734 .1721 L p .2871 .12244 L 1 1 1 r
F P
0 g
s
.64838 .16996 m .54793 .16402 L .54575 .08014 L p 1 1 1 r
F P
0 g
s
.54575 .08014 m .68506 .0896 L .64838 .16996 L p 1 1 1 r
F P
0 g
s
.28126 .56854 m .34941 .54568 L .40451 .53801 L p .986 1 1 r
F P
0 g
s
.42106 .09919 m .49246 .08461 L p .54793 .16402 L 1 1 1 r
F P
0 g
s
.49246 .08461 m .54575 .08014 L .54793 .16402 L p 1 1 1 r
F P
0 g
s
.34941 .54568 m .28126 .56854 L .17995 .57798 L p 1 1 1 r
F P
0 g
s
.25965 .11927 m .28159 .11766 L .2871 .12244 L p 1 1 1 r
F P
0 g
s
.2871 .12244 m .33198 .11094 L .41136 .10116 L p 1 1 1 r
F P
0 g
s
.33198 .11094 m .2871 .12244 L .28159 .11766 L closepath p 1 1 1 r
F P
0 g
s
.81354 .56465 m .90837 .57386 L .90936 .57517 L p .88 1 1 r
F P
0 g
s
.81354 .56465 m .7462 .54271 L .82211 .54325 L p .787 1 1 r
F P
0 g
s
.90837 .57386 m .81354 .56465 L p .82211 .54325 L .787 1 1 r
F P
0 g
s
.80495 .11842 m .68506 .0896 L p .75772 .01882 L 1 1 1 r
F P
0 g
s
.82752 .00563 m .80495 .11842 L .75772 .01882 L 1 1 1 r
F
.82752 .00563 m .85267 .07552 L .80495 .11842 L p F P
0 g
s
.03737 .61615 m .00562 .60758 L .01007 .60334 L p 1 1 1 r
F P
0 g
s
.01007 .60334 m .17995 .57798 L .03737 .61615 L 1 1 1 r
F
.44194 .53 m .34941 .54568 L .27011 .54614 L p .922 1 1 r
F P
0 g
s
.17995 .57798 m .27011 .54614 L .34941 .54568 L p 1 1 1 r
F P
0 g
s
.68506 .0896 m .71499 .03166 L .75772 .01882 L p 1 1 1 r
F P
0 g
s
.68506 .0896 m .54575 .08014 L p .63992 .05062 L 1 1 1 r
F P
0 g
s
.63992 .05062 m .71499 .03166 L .68506 .0896 L p 1 1 1 r
F P
0 g
s
.17995 .57798 m .10057 .57946 L .2405 .55048 L p 1 1 1 r
F P
0 g
s
.27011 .54614 m .17995 .57798 L p .2405 .55048 L 1 1 1 r
F P
0 g
s
.01007 .60334 m .10057 .57946 L .17995 .57798 L p 1 1 1 r
F P
0 g
s
.7462 .54271 m .65409 .52838 L .69452 .52247 L p .738 1 1 r
F P
0 g
s
.69452 .52247 m .82211 .54325 L .7462 .54271 L p .738 1 1 r
F P
0 g
s
.54575 .08014 m .49246 .08461 L .53703 .07596 L p 1 1 1 r
F P
0 g
s
.82211 .54325 m .90649 .57216 L .90837 .57386 L p .787 1 1 r
F P
0 g
s
.54575 .08014 m .54563 .07429 L .63992 .05062 L p 1 1 1 r
F P
0 g
s
.53703 .07596 m .54563 .07429 L .54575 .08014 L p 1 1 1 r
F P
0 g
s
.90649 .57216 m .82211 .54325 L .87495 .53814 L closepath p .902 1 1 r
F P
0 g
s
.44194 .53 m .40252 .52476 L .41283 .52404 L p .813 1 1 r
F P
0 g
s
.40252 .52476 m .44194 .53 L p .27011 .54614 L .922 1 1 r
F P
0 g
s
.41283 .52404 m .48889 .51886 L p .54808 .5239 L .813 1 1 r
F P
0 g
s
.48889 .51886 m .54579 .51563 L .54808 .5239 L p .813 1 1 r
F P
0 g
s
.75772 .01882 m .81359 .00191 L .82752 .00563 L p 1 1 1 r
F P
0 g
s
.27011 .54614 m .31781 .53786 L .40252 .52476 L p .922 1 1 r
F P
0 g
s
.31781 .53786 m .27011 .54614 L .26404 .54559 L closepath p .998 1 1 r
F P
0 g
s
.2405 .55048 m .26404 .54559 L .27011 .54614 L p 1 1 1 r
F P
0 g
s
.82211 .54325 m .69452 .52247 L p .77431 .51282 L .87 1 1 r
F P
0 g
s
.85041 .51762 m .82211 .54325 L .77431 .51282 L .87 1 1 r
F
.85041 .51762 m .87495 .53814 L .82211 .54325 L p F P
0 g
s
.69452 .52247 m .72783 .51122 L .77431 .51282 L p .87 1 1 r
F P
0 g
s
.69452 .52247 m .54579 .51563 L p .6468 .51255 L .877 1 1 r
F P
0 g
s
.6468 .51255 m .72783 .51122 L .69452 .52247 L p .877 1 1 r
F P
0 g
s
.54579 .51563 m .48889 .51886 L .53647 .5151 L p .923 1 1 r
F P
0 g
s
.54579 .51563 m .54567 .51438 L .6468 .51255 L p .877 1 1 r
F P
0 g
s
.53647 .5151 m .54567 .51438 L .54579 .51563 L p .923 1 1 r
F P
0 g
s
.77431 .51282 m .83541 .51505 L .85041 .51762 L p .87 1 1 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
    GeneratedCell->False,
    CellAutoOverwrite->False,
    ImageSize->{288, 228.438},
    ImageMargins->{{40, 0}, {0, 31}},
    ImageRegion->{{0, 1}, {0, 1}},
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000i1000`40O003h00Oogoo8Goo003XOol3
000eOol00>Aoo`@000=oo`<0039oo`00h7oo10002Goo00<007ooOol0<7oo003LOol4000>Ool00`00
Oomoo`0_Ool00=Qoo`@0019oo`03001oogoo02moo`00eGoo0`005Woo00<007ooOol0;goo003BOol3
000JOol00`00Oomoo`0^Ool00<moo`<001eoo`03001oogoo02ioo`00c7oo0`0087oo00<007ooOol0
;Woo0038Ool5000SOol00`00Oomoo`0]Ool00<Aoo`@000Aoo`03001oogoo025oo`03001oogoo02eo
o`00`Goo0`001goo00<007ooOol08Woo00<007ooOol0;Goo002mOol4000:Ool00`00Oomoo`0SOol0
0`00Oomoo`0/Ool00;Uoo`@000eoo`03001oogoo02Aoo`03001oogoo02aoo`00]Goo10004Goo00<0
07ooOol09Goo00<007ooOol0:goo002aOol4000DOol00`00Oomoo`0VOol00`00Oomoo`0[Ool00:ao
o`D001Qoo`03001oogoo02Ioo`03001oogoo02]oo`00Z7oo100077oo00<007ooOol0:7oo00<007oo
Ool0:Woo002SOol5000POol00`00Oomoo`0XOol00`00Oomoo`0ZOol009moo`@002Aoo`03001oogoo
02Uoo`03001oogoo02Yoo`00W7oo0`00:7oo00<007ooOol0:Woo00<007ooOol0:Goo002GOol6000Y
Ool00`00Oomoo`0[Ool00`00Oomoo`0YOol0095ooa8002=oo`03001oogoo02Yoo`8002]oo`00Rgoo
2P001goo00<007ooOol017oo3@005Goo00<007ooOol0:Woo00@007ooOol002Yoo`00Qgoo10004Goo
00<007ooOol04Goo3P001goo00<007ooOol0:7oo0P000goo00<007ooOol0:7oo0023Ool4000EOol0
0`00Oomoo`0OOol9000XOol00`00Oomoo`03Ool00`00Oomoo`0XOol007moo`@001Uoo`03001oogoo
02Eoo`03001oogoo00@002=oo`03001oogoo00Eoo`03001oogoo02Moo`00Ngoo10007Goo00<007oo
Ool097oo00<007ooOol01Goo10007Woo00<007ooOol01Woo00<007ooOol09goo001cOol8000QOol0
0`00Oomoo`0TOol00`00Oomoo`09Ool4000IOol00`00Oomoo`08Ool00`00Oomoo`0VOol006]oo`P0
00=oo`03001oogoo02=oo`03001oogoo02=oo`03001oogoo00ioo`D001=oo`03001oogoo00Uoo`03
001oogoo02Ioo`00Hgoo200037oo00<007ooOol08Woo00<007ooOol08goo00<007ooOol04goo1000
3Goo0P0037oo00<007ooOol09Woo001LOol7000DOol00`00Oomoo`0ROol00`00Oomoo`0ROol00`00
Oomoo`0HOol40008Ool00`00Oomoo`0=Ool00`00Oomoo`0UOol005Aoo`T001]oo`03001oogoo025o
o`03001oogoo029oo`03001oogoo01aoo`@000=oo`03001oogoo00ioo`03001oogoo02Eoo`00A7oo
400000=oo`0000000P007goo00<007ooOol08Goo00<007ooOol08Woo00<007ooOol087oo0`004Goo
00<007ooOol09Goo000hOol<000=Ool4000TOol00`00Oomoo`0POol00`00Oomoo`0QOol00`00Oomo
o`0ROol01000Ool0000047oo00<007ooOol097oo000/Ool<000HOol200000goo001oo`0TOol00`00
Oomoo`0QOol00`00Oomoo`0POol00`00Oomoo`0QOol00`00Oomoo`02Ool2000>Ool00`00Oomoo`0T
Ool000eooal0029oo`8000Aoo`03001oogoo02=oo`03001oogoo021oo`03001oogoo01moo`03001o
ogoo025oo`03001oogoo00Eoo`8000eoo`03001oogoo02=oo`0037oo00<007ooOol05goo0P0097oo
0P001goo00<007ooOol08Woo00<007ooOol087oo00<007ooOol07goo00<007ooOol087oo00<007oo
Ool027oo0P002goo00<007ooOol08goo000<Ool00`00Oomoo`0IOol2000POol2000:Ool00`00Oomo
o`0ROol00`00Oomoo`0OOol00`00Oomoo`0NOol00`00Oomoo`0POol00`00Oomoo`0;Ool20009Ool0
0`00Oomoo`0SOol000eoo`03001oogoo01Yoo`8001aoo`8000eoo`03001oogoo025oo`03001oogoo
01moo`03001oogoo01ioo`03001oogoo01moo`03001oogoo00ioo`8000Qoo`03001oogoo029oo`00
3Woo00<007ooOol06goo0P0067oo0P0047oo00<007ooOol08Goo00<007ooOol07Woo00<007ooOol0
7Goo00<007ooOol07goo00<007ooOol04Goo0P001Woo00<007ooOol08Woo000>Ool00`00Oomoo`0M
Ool00`00Oomoo`0COol2000COol00`00Oomoo`0POol00`00Oomoo`0NOol00`00Oomoo`0MOol00`00
Oomoo`0NOol00`00Oomoo`0DOol20004Ool00`00Oomoo`0ROol000moo`03001oogoo01eoo`80015o
o`8001Ioo`03001oogoo021oo`03001oogoo01eoo`03001oogoo01eoo`03001oogoo01eoo`03001o
ogoo01Moo`8000=oo`03001oogoo025oo`0047oo00<007ooOol07Woo0P003Goo0P006Goo00<007oo
Ool07goo00<007ooOol07Goo00<007ooOol077oo00<007ooOol07Goo00<007ooOol06Woo0P0000=o
o`00Ool08Woo000AOol00`00Oomoo`0OOol20009Ool2000LOol2000POol00`00Oomoo`0LOol00`00
Oomoo`0LOol00`00Oomoo`0MOol00`00Oomoo`0LOol3000ROol0019oo`03001oogoo021oo`8000Eo
o`80021oo`03001oogoo01eoo`03001oogoo01aoo`03001oogoo01]oo`03001oogoo01eoo`03001o
ogoo01moo`03001oogoo021oo`004Woo00<007ooOol08Woo0P0000=oo`0000008goo00<007ooOol0
7Goo00<007ooOol057oo3`005Woo00<007ooOol077oo00<007ooOol08Goo00<007ooOol07goo000C
Ool00`00Oomoo`0SOol00`00Oomoo`0TOol00`00Oomoo`0LOol00`00Oomoo`06Ool>0007Ool00`00
Oomoo`05Ool>0007Ool00`00Oomoo`0LOol00`00Oomoo`0POol3000QOol001Aoo`03001oogoo025o
o`04001oo`00000UOol00`00Oomoo`0JOol:000EOol00`00Oomoo`0COol:000KOol00`00Oomoo`0P
Ool01000Oomoo`008Goo000EOol00`00Oomoo`0OOol00`00Oomoo`02Ool2000TOol00`00Oomoo`0E
Ool40002Ool00`00Oomoo`0JOol00`00Oomoo`0JOol00`00Oomoo`05000EOol00`00Oomoo`0OOol2
0004Ool00`00Oomoo`0NOol001Ioo`03001oogoo01ioo`03001oogoo00Aoo`03001oogoo029oo`03
001oogoo011oo`@000Moo`03001oogoo01Uoo`03001oogoo01Uoo`03001oogoo00Ioo`D000moo`03
001oogoo01ioo`8000Ioo`03001oogoo01ioo`005goo00<007ooOol077oo00<007ooOol01Woo0P00
8goo00<007ooOol02goo10002goo00<007ooOol06Goo00<007ooOol06Goo00<007ooOol02goo1@00
2Goo00<007ooOol07Woo00<007ooOol01goo00<007ooOol07Goo000GOol00`00Oomoo`0KOol00`00
Oomoo`09Ool2000ROol00`00Oomoo`06Ool4000@Ool00`00Oomoo`0HOol00`00Oomoo`0HOol00`00
Oomoo`0AOol50003Ool00`00Oomoo`0MOol2000:Ool00`00Oomoo`0MOol001Qoo`03001oogoo01Uo
o`03001oogoo00aoo`03001oogoo021oo`04001oogooOol4000DOol00`00Oomoo`0HOol00`00Oomo
o`0HOol00`00Oomoo`0FOol3000OOol00`00Oomoo`0;Ool00`00Oomoo`0LOol001Uoo`03001oogoo
01Moo`03001oogoo00ioo`80021oo`@001Uoo`03001oogoo01Moo`03001oogoo01Qoo`03001oogoo
01Moo`04001oo`00000KOol2000>Ool00`00Oomoo`0LOol001Yoo`8001Moo`03001oogoo011oo`80
01aoo`80009oo`03001oogoo01Qoo`03001oogoo01Moo`03001oogoo01Moo`03001oogoo01Moo`03
001oogoo009oo`8001Qoo`03001oogoo00ioo`03001oogoo01aoo`006goo10004goo00<007ooOol0
4goo0P0067oo0P001Goo00<007ooOol05goo00<007ooOol05goo00<007ooOol05goo00<007ooOol0
5goo00<007ooOol017oo0P0057oo0P004Woo00<007ooOol06goo000LOol00`00Oomoo`02000@Ool0
0`00Oomoo`0FOol00`00Oomoo`0COol20007Ool00`00Oomoo`0HOol00`00Oomoo`0FOol00`00Oomo
o`0FOol00`00Oomoo`0GOol00`00Oomoo`07Ool2000AOol00`00Oomoo`0BOol00`00Oomoo`0KOol0
01eoo`04001oogooOol3000<Ool00`00Oomoo`0HOol2000AOol2000:Ool00`00Oomoo`0GOol00`00
Oomoo`0FOol00`00Oomoo`0FOol00`00Oomoo`0FOol00`00Oomoo`0:Ool2000=Ool2000FOol00`00
Oomoo`0JOol001ioo`03001oogoo00=oo`<000Qoo`03001oogoo01]oo`8000eoo`8000eoo`03001o
ogoo01Moo`03001oogoo01Eoo`03001oogoo01Ioo`03001oogoo01Eoo`03001oogoo00eoo`8000Uo
o`8001Qoo`03001oogoo01Yoo`007Woo00<007ooOol01Woo0P001Woo00<007ooOol07Goo00<007oo
Ool027oo0P0047oo00<007ooOol05Woo00<007ooOol05Goo00<007ooOol05Goo00<007ooOol05Goo
00<007ooOol047oo0P001Woo00<007ooOol06Goo00<007ooOol06Goo000OOol00`00Oomoo`07Ool3
0002Ool00`00Oomoo`0OOol20006Ool2000COol00`00Oomoo`0EOol00`00Oomoo`0EOol00`00Oomo
o`0EOol00`00Oomoo`0DOol00`00Oomoo`0COol20002Ool2000LOol00`00Oomoo`0IOol0021oo`03
001oogoo00Uoo`8002Aoo`80009oo`8001Ioo`03001oogoo01Eoo`03001oogoo01Aoo`03001oogoo
01Eoo`03001oogoo01Aoo`03001oogoo01Eoo`8001moo`03001oogoo01Qoo`008Goo00<007ooOol0
2Goo00@007oo000002=oo`8001Qoo`03001oogoo01Eoo`03001oogoo01Aoo`03001oogoo01Aoo`03
001oogoo01Aoo`03001oogoo01Eoo`800003Ool007oo01aoo`8001Yoo`008Woo00<007ooOol027oo
00@007ooOomoo`<001moo`04001oo`00000HOol00`00Oomoo`0EOol00`00Oomoo`0COol00`00Oomo
o`0DOol00`00Oomoo`0COol00`00Oomoo`0EOol00`00Oomoo`02Ool00`00Oomoo`0HOol200000goo
001oo`0IOol002=oo`03001oogoo00Moo`03001oogoo00Aoo`<001]oo`03001oogoo009oo`03001o
ogoo01Ioo`03001oogoo01Aoo`03001oogoo00iooa0000]oo`03001oogoo01=oo`03001oogoo01Eo
o`03001oogoo00Aoo`03001oogoo01Aoo`<000Aoo`03001oogoo01Moo`0097oo00<007ooOol01Woo
00<007ooOol01goo0P0067oo00<007ooOol017oo00<007ooOol05Woo00<007ooOol057oo00<007oo
Ool00goo2P001Goo00<007ooOol027oo3P004Woo00<007ooOol057oo0P0027oo00<007ooOol04Goo
0P001goo00<007ooOol05goo000UOol00`00Oomoo`05Ool00`00Oomoo`09Ool3000DOol00`00Oomo
o`06Ool2000GOol00`00Oomoo`0AOol8000?Ool00`00Oomoo`0COol00`00Oomoo`04000=Ool00`00
Oomoo`0DOol00`00Oomoo`09Ool00`00Oomoo`0>Ool2000:Ool00`00Oomoo`0FOol002Ioo`03001o
ogoo00Aoo`03001oogoo00aoo`<0011oo`03001oogoo00Uoo`03001oogoo01Eoo`03001oogoo00]o
o`D0009oo`03001oogoo019oo`03001oogoo019oo`03001oogoo00Eoo`D000Qoo`03001oogoo01=o
o`03001oogoo00]oo`03001oogoo00Yoo`<000aoo`03001oogoo01Ioo`009goo00<007ooOol00Woo
00<007ooOol047oo0P003Goo00<007ooOol02goo00<007ooOol057oo00<007ooOol01goo100027oo
00<007ooOol04Goo00<007ooOol04Woo00<007ooOol02Woo10000goo00<007ooOol04Woo0P003goo
00<007ooOol01goo0P0047oo00<007ooOol05Goo000WOol00`00Oomoo`02Ool00`00Oomoo`0BOol3
0009Ool00`00Oomoo`0=Ool2000EOol01000Oomoogoo1@0037oo00<007ooOol04Goo00<007ooOol0
4Woo00<007ooOol03Woo10004goo00<007ooOol047oo00<007ooOol00goo0`004Woo00<007ooOol0
5Goo000XOol01@00Oomoogoo00005goo0`001Goo00<007ooOol047oo00<007ooOol04Woo10004Woo
00<007ooOol047oo00<007ooOol04Goo00<007ooOol047oo00<007ooOol00`003Woo0P0057oo00<0
07ooOol00P005Woo00<007ooOol057oo000YOol01000Oomoo`006Woo0P000Woo00<007ooOol04Woo
00<007ooOol03goo0P000Woo00<007ooOol04Goo00<007ooOol047oo00<007ooOol04Goo00<007oo
Ool047oo00<007ooOol00goo0P002goo00<007ooOol05Goo0P0067oo00<007ooOol057oo000ZOol0
0`00Ool0000LOol2000FOol2000=Ool20005Ool00`00Oomoo`0@Ool00`00Oomoo`0@Ool00`00Oomo
o`0AOol00`00Oomoo`0?Ool00`00Oomoo`06Ool30007Ool00`00Oomoo`0DOol3000JOol00`00Oomo
o`0COol002]oo`8001eoo`<001Ioo`03001oogoo00Moo`<000Moo`03001oogoo015oo`03001oogoo
011oo`03001oogoo00moo`03001oogoo00moo`03001oogoo00Yoo`<0009oo`8001Eoo`80009oo`03
001oogoo01Qoo`03001oogoo01=oo`00;7oo00<007ooOol06goo00<007ooOol00P005Goo00<007oo
Ool017oo0P002goo00<007ooOol047oo00<007ooOol047oo00<007ooOol03goo00<007ooOol03goo
00<007ooOol03Goo0P005Goo0P0017oo00<007ooOol067oo0P0057oo000]Ool00`00Oomoo`0IOol0
0`00Oomoo`03Ool2000DOol20002Ool2000>Ool00`00Oomoo`0@Ool00`00Oomoo`0?Ool00`00Oomo
o`0?Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Ool0000BOol20006Ool00`00Oomoo`0DOol4
0002Ool00`00Oomoo`0AOol002eoo`8001Yoo`03001oogoo00Eoo`8001Aoo`80015oo`03001oogoo
00moo`03001oogoo00moo`03001oogoo00ioo`03001oogoo00ioo`03001oogoo00ioo`05001oogoo
Ool0000?Ool20008Ool00`00Oomoo`0@Ool40005Ool00`00Ool0000BOol002ioo`D001Ioo`03001o
ogoo00Moo`80015oo`03001oo`00015oo`03001oogoo00moo`03001oogoo00moo`03001oogoo00io
o`03001oogoo00eoo`03001oogoo00ioo`03001oogoo00=oo`03001oogoo00Yoo`8000]oo`03001o
ogoo00]oo`@000Qoo`04001oogoo000BOol002moo`04001oogooOol4000BOol00`00Oomoo`09Ool2
000>Ool01@00Oomoogoo00004Goo00<007ooOol03goo00<007ooOol03Woo00<007ooOol03Woo00<0
07ooOol03Goo00<007ooOol03Goo00<007ooOol01Goo0P0027oo0P003Goo00<007ooOol01goo1000
37oo00D007ooOomoo`00015oo`00<7oo00<007ooOol017oo10003Woo00<007ooOol02goo0P002goo
00<007ooOol00goo0P0047oo00<007ooOol03Woo00<007ooOol03Woo00<007ooOol03Goo00<007oo
Ool03Goo00<007ooOol03Goo00<007ooOol027oo00<007ooOol00goo0P003goo00<007ooOol00goo
10003goo00<007ooOol00Woo00<007ooOol03goo000aOol00`00Oomoo`07Ool3000;Ool00`00Oomo
o`0=Ool20007Ool20008Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`06OolK000;Ool0
0`00Oomoo`0<Ool2000<Ool00`00Oomoo`02000AOol00`00Ool00003000BOol00`00Oomoo`04Ool0
0`00Oomoo`0>Ool0039oo`03001oogoo00Yoo`<000Ioo`03001oogoo011oo`8000Aoo`03001oogoo
00Uoo`03001oogoo00ioo`03001oogoo00]oo`/000Moo`03001oogoo00eoo`04001oogooOol70004
Ool00`00Oomoo`0;Ool00`00Oomoo`0=Ool2000BOol3000EOol00`00Oomoo`05Ool00`00Oomoo`0>
Ool003=oo`03001oogoo00eoo`8000=oo`03001oogoo019oo`800003Ool007oo00aoo`03001oogoo
00eoo`03001oogoo00Moo`@0009oo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00Qoo`D0
00aoo`03001oogoo00aoo`<0015oo`<001Moo`03001oogoo00Ioo`03001oogoo00eoo`00=7oo00<0
07ooOol047oo0P005Woo00<007ooOol03Goo00<007ooOol03Goo00@007ooOomoo`D000Moo`03001o
ogoo00aoo`03001oogoo00aoo`03001oogoo00aoo`04001oo`000009Ool00`00Oomoo`0<Ool01000
Oomoo`003Woo0`000Woo00<007ooOol057oo00<007ooOol01goo00<007ooOol03Goo000eOol00`00
Oomoo`0AOol3000COol3000>Ool00`00Oomoo`0<Ool4000<Ool00`00Oomoo`0<Ool00`00Oomoo`0<
Ool00`00Oomoo`0;Ool00`00Oomoo`02Ool30005Ool00`00Oomoo`0;Ool20003Ool00`00Oomoo`0:
Ool20004Ool00`00Oomoo`0DOol00`00Oomoo`09Ool00`00Oomoo`0<Ool003Ioo`03001oogoo011o
o`03001oogoo00<000moo`05001oogooOol0000>Ool20009Ool30002Ool00`00Oomoo`0<Ool00`00
Oomoo`0;Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool00`00Oomoo`05Ool20002Ool00`00Oomoo`0;
Ool00`00Oomoo`03Ool00`00Oomoo`07Ool30006Ool00`00Oomoo`0COol00`00Oomoo`0:Ool00`00
Oomoo`0<Ool003Moo`03001oogoo011oo`03001oogoo009oo`8000eoo`03001oogoo009oo`03001o
ogoo00eoo`03001oogoo00Aoo`8000Eoo`03001oogoo00aoo`03001oogoo00]oo`03001oogoo00ao
o`03001oogoo00Yoo`03001oogoo00Qoo`8000aoo`8000Moo`03001oogoo00Aoo`8000Qoo`03001o
ogoo01Aoo`03001oogoo00]oo`03001oogoo00]oo`00>7oo00<007ooOol03goo00<007ooOol017oo
0`002Goo00<007ooOol017oo0P003Woo00<007ooOol00`0027oo00<007ooOol02goo00<007ooOol0
37oo00<007ooOol02Woo00<007ooOol02goo00<007ooOol027oo00<007oo00002Woo00<007ooOol0
1goo00@007ooOomoo`<000Uoo`03001oogoo01Aoo`03001oogoo00Eoo`P000eoo`00>Goo00<007oo
Ool03goo00<007ooOol01Woo0P001goo00<007ooOol01Woo00<007ooOol037oo0P002goo00<007oo
Ool037oo00<007ooOol02goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo00@007oo
Ool000Moo`8000Yoo`04001oo`00000<Ool00`00Oomoo`0@Ool<0008Ool00`00Oomoo`0:Ool003Yo
o`80011oo`03001oogoo00Moo`<000Aoo`03001oogoo00Moo`8000Yoo`800003Ool007oo00]oo`03
001oogoo00]oo`03001oogoo00]oo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Qoo`03
001oogoo009oo`8000Aoo`03001oogoo00Uoo`<000eoo`03001oogoo00Uoo`P00003Ool00000019o
o`03001oogoo00Uoo`00?7oo0`003Goo00<007ooOol02Woo0P0000=oo`00Ool02goo00<007ooOol0
1Woo00<007ooOol00Woo00<007ooOol02Goo00<007ooOol02goo00<007ooOol02goo00<007ooOol0
2Woo00<007ooOol02Goo00<007ooOol027oo00<007ooOol01Goo00@007oo000000Yoo`<000moo`04
001oogooOol80007Ool2000DOol00`00Oomoo`09Ool003eoo`03001oo`0000D000Qoo`03001oogoo
00]oo`8000eoo`03001oogoo00=oo`8000Eoo`03001oogoo00Yoo`03001oogoo00]oo`03001oogoo
00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo
00Qoo`80009oo`03001oogoo00]oo`H000ioo`03001oogoo01Eoo`03001oogoo00Qoo`00?Woo00<0
07ooOol017oo1@000goo00<007ooOol03Goo0`002goo0P0000=oo`00000027oo00<007ooOol02Woo
00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol027oo
00<007ooOol01Woo0P0027oo0P000goo00<007ooOol027oo1@004Goo0P0067oo00<007ooOol027oo
000oOol2000:Ool5000=Ool00`00Kom_o`02000;Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00
Oomoo`0;Ool00`00Oomoo`04OolD0009Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Ool00006
Ool20004Ool00`00Oomoo`05Ool40002Ool00`00Oomoo`0@Ool00`00Oomoo`0IOol00`00Oomoo`07
Ool0045oo`03001oogoo00]oo`D000Yoo`04001_ofooKol20009Ool2000;Ool00`00Oomoo`09Ool0
0`00Oomoo`08Ool90005Ool00`00Oomoo`09Ool00`00Oomoo`060002Ool00`00Oomoo`07Ool00`00
Oomoo`06Ool01@00Oomoogoo00000goo0P001Goo00<007ooOol00Woo100017oo0P004Goo0P006Goo
0`002Woo0012Ool00`00Oomoo`0<Ool2000016_o000000001goo00<006ooKol00foo0P001Woo00@0
07ooOol000]oo`03001oogoo00Qoo`03001oogoo009oo`H0009oo`03001oogoo00Uoo`03001oogoo
00Uoo`03001oogoo00Ioo`@000Moo`03001oogoo00Ioo`03001oogoo009oo`04001oo`000007Ool5
0007Ool00`00Oomoo`0?Ool2000HOol3000=Ool004=oo`03001oogoo00eoo`04001[of_oJol40004
Ool00`00Kom_o`04Kol20004Ool01@00Oomoogoo00002goo00<007ooOol01goo1@0027oo00<007oo
Ool02Goo00<007ooOol02Goo00<007ooOol027oo00<007oo00000`000goo00<007ooOol017oo0P00
1Goo0P001goo0`002Goo0P004Goo00<007ooOol057oo0`004Goo0014Ool00`00Oomoo`0=Ool20005
Jol50008Kol200000goo001oo`04Ool00`00Oomoo`08Ool00`00Oomoo`04Ool300000goo001oo`0;
Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`07Ool00`00Oomoo`04Ool30006Ool00`00
Oomoo`03Ool20006Ool40009Ool2000AOol2000DOol2000EOol004Eoo`8000moo`03001[of_o00I[
o`8000U_o`8000Ioo`8000Uoo`03001oogoo00<000Eoo`03001oogoo00Uoo`03001oogoo00Qoo`03
001oogoo00Uoo`03001oogoo00Moo`03001oogoo00Eoo`03001oo`0000Aoo`03001oogoo00=oo`80
00Eoo`@000Yoo`03001oogoo00moo`80019oo`<001Qoo`00Agoo00<007ooOol03Goo0P0026_o1000
1foo0P001Woo00<007ooOol01goo0P0027oo00<007ooOol02Goo00<007ooOol027oo00<007ooOol0
27oo00<007ooOol01goo00<007ooOol01Woo00<007ooOol00P0000=oo`00Ool017oo00<007oo0000
0Woo0`0000=oo`00Ool02Goo0P0027oo40002goo0P0077oo001IOol20008Jol40005Kol00`00Eol0
0006Ool00`00Oomoo`04Ool200000goo001oo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00
Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`03Ool00`00Oomoo`02Ool20000
0goo000000020002Ool20007Ool>0005Ool30008Ool9000POol004Yoo`8000Igo``000M[o`03001C
o`00008000=_o`03001Go`0000Ioo`03001oogoo009oo`05001oogooOol00009Ool00`00Oomoo`09
Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`02
Ool20003Ool00`00Oomoo`020003Ool200000goo00000008000?Ool2000;Ool5000TOol004]oo`@0
00igo`H000=[o`80009Co`@0009Go`8000Eoo`04001oo`000005Ool00`00Oomoo`07Ool00`00Oomo
o`08Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomo
o`02Ool00`00Oomoo`0300000goo00000003Ool50005Ool2000?Ool30009Ool4000YOol004eoo`04
001oo`00000?Mol:0003Dol20003Eol00`00Oomoo`03Ool00`00Oomoo`06Ool00`00Oomoo`06Ool0
0`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`04Ool0
0`00Oomoo`03Ool01@00Oomoo`00Ool00P000Woo0`001goo0`003Woo0`001goo1@00;Goo001>Ool0
1000Oomoogoo0P003gOo100000=Ko`0000000P000e?o00D005OoEomGo`0000=oo`03001oo`0000Mo
o`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Eo
o`03001oogoo00Eoo`03001oogoo009oo`05001oogoo001oo`050007Ool3000>Ool30005Ool5000b
Ool004moo`8000Aoo`80011go`<0009Ko`<00003Dol00000009Go`800005Ool007ooOol00007Ool0
0`00Oomoo`06Ool00`00Oomoo`08Ool00`00Oomoo`03OolH0005Ool00`00Oomoo`02Ool00`00Oomo
o`050008Ool2000>Ool30004Ool4000gOol0055oo`03001oogoo00=oo`80015go`<0009Ko`@000=G
o`05001oogooOol00007Ool00`00Oomoo`07Ool00`00Oomoo`05Ool80004Ool00`00Oomoo`07Ool0
0`00Oomoo`05Ool00`00Ool000020002Ool01@00Oomoogoo00000Woo0`0027oo0`003Woo0P000Woo
1@00>goo001BOol20006Ool2000?Mol90002Eol20003Ool00`00Oomoo`05Ool00`00Oomoo`06Ool0
1000Oomoogoo10000Woo00<007ooOol01goo00<007ooOol01goo00<007ooOol01Goo00<007ooOol0
0Woo0P0017oo00<007oo000040002Goo0`0000Aoo`000000041oo`00E7oo00<007ooOol01Woo0P00
1WOo1P001W?o1P0000=CG`00Ool00Woo00<007ooOol01Goo00<007ooOol01Goo10001goo00<007oo
Ool01goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol00goo0`0000Ioo`00Ool007ooMol6
0009Ool;0015Ool005Eoo`03001oogoo00Moo`H0011co`<00003Del007oo009oo`03001oogoo00Ao
o`04001oogooOol400000goo001oo`08Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`05
Ool00`00Oomoo`03Ool01@00Oomoo`00Ool010003Woo1`00BWoo001FOol20003Ool40005Ool6000=
Lol00`00Del00003Ool00`00Oomoo`04Ool40006Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00
Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`02Ool01000Oomoogoo0P003goo1000D7oo001HOol3
000?Ool50009Lol00`00Del00003Ool00`00Oomoo`0300000goo001oo`07Ool00`00Oomoo`06Ool0
0`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`02000:
Ool4001FOol005Uoo`8001Aoo`H000Aco`03001CG`0000=oo`8000Eoo`03001oogoo00Ioo`03001o
ogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Aoo`03001oogoo00=oo`04001o
ogoo0005Ool4001LOol005]oo`8001Qoo`H00006Del007oo001oo`001Goo00<007ooOol01Woo00<0
07ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol017oo00<007ooOol00goo00<0
07oo00001000HWoo001MOol2000LOol00`00Del00002Ool00`00Oomoo`04Ool00`00Oomoo`05Ool0
0`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`02Ool0
1000Oomoo`00IWoo001OOol2000KOol20003Ool00`00Oomoo`03Ool00`00Oomoo`06Ool00`00Oomo
o`05Ool00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`02Ool01000Oomo
o`00IWoo001QOol:000?Ool200000goo00000002Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00
Oomoo`06Ool00`00Oomoo`02OolI00000goo001oo`1VOol006]ooa@000=oo`03001oogoo00=oo`03
001oogoo00Ioo`03001oogoo009oo`P000Aoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo
009oo`<006Moo`00OWoo0P000Woo00<007ooOol017oo00<007ooOol017oo1P000goo00<007ooOol0
1Woo00<007ooOol01Goo00<007ooOol017oo00<007ooOol00Woo00<007oo0000Igoo001nOol20003
Ool00`00Oomoo`03Ool00`00Oomoo`0400000goo001oo`07Ool00`00Oomoo`06Ool00`00Oomoo`05
Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Ool0001WOol007moo`80009oo`03001oogoo009o
o`@000Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00=oo`03001o
ogoo009oo`03001oo`0006Moo`00Ogoo0P000Woo1@000Woo00<007ooOol01Goo00<007ooOol01Goo
00<007ooOol01Woo00<007ooOol01Goo00<007ooOol017oo00H007ooOol007oo001XOol0081oo`<0
0003Ool007oo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Aoo`06001oogoo001oo`00J7oo0020Ool20003Ool00`00Oomoo`03Ool00`00Oomo
o`04Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool01P00Oomo
o`00Ool006Qoo`00PGoo00D007ooOomoo`0000Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Ioo`03001oogoo00=oo`06001oogoo001oo`00J7oo0021Ool20002Ool0
0`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool0
1000Oomoogoo2000J7oo0021Ool20003Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`05
Ool00`00Oomoo`06Ool00`00Oomoo`02Ool70002Ool01P00Oomoo`00Ool006Qoo`00PGoo0P000goo
00<007ooOol00Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol00Woo20000gmn00<007oo
Ool00goo00H007ooOol007oo001XOol0089oo`05001oogooOol00005Ool00`00Oomoo`05Ool00`00
Oomoo`02Ool80003O_/00`00OgioOP04Ogh00`00Oomoo`04Ool01P00Oomoo`00Ool006Qoo`00PWoo
0P000goo00<007ooOol00Woo00<007ooOol00Woo20000Wji00<007kkO_/01Gkk00<007mnOgh01Gmn
00<007ooOol00goo00<007ooOol00Woo0P00J7oo0022Ool20002Ool;0002OYT00`00O[Un^@05O[T0
0`00O_]nn`05O_/00`00OgioOP05Ogh00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Ool0001WOol0
089oo`@00003LY`007jK009nV`03001nVGjI00EnV@03001n^Gji00An^@03001nngkk00Enn`03001o
OWmn00EoOP03001oogoo00Aoo`03001oogoo009oo`03001oo`0006Moo`00PWoo0P000W:L00<007jK
OY/00WjK00<007jIOYT017jI00<007jiO[T01Gji00@007kkO_]nnaT00003Ool007oo06Ioo`00PGoo
0P000g:L00D007jKOY]nV`0000MnV@04001n^GjiO[T80004O]T00`00OeaoG005Oe`00`00Ommog`04
Oml00`00Oomoo`02Ool3001WOol0085oo`80009bW003001nVgjK009nV`04001nVGjIOYT80002OYL0
0`00O]Unf@06O]T00`00OeaoG006Oe`00`00Ommog`05Oml00`00Oomoo`02Ool00`00Oo`0001VOol0
085oo`80009bW003001nVgjK00H0009jU@03001nUgjG00EnU`03001nfGkI00Inf@03001oG7mL00Io
G003001oggoO00Eog`03001oogoo009oo`03001oo00006Ioo`00PGoo0P0000=bW000OY/00`001WZE
00<007jGOYL01GjG00<007kIO]T01WkI00<007mLOe`01gmL00<007oOOml01WoO00<007ooOol00Woo
00<007ol0000IGoo0020Ool2000017:L000000000V:D00<007ZENYD017ZE00<007jGOYL01GjG00<0
07kIO]T00WkI6@000goo00<007ol0000IGoo0020Ool40003HY@00`00NYEjU@04NYD01000OYMnUgjG
2P0017jE00<007khO_P01gkh00<007miOgT01gmi100000Aoo`00Oo`006Aoo`00P7oo00<005:D0000
0f:D00<007ZENYD00gZE1P000gZD00<007jEOYD027jE00<007khO_P027kh00<007miOgT01Wmi00@0
07nhOkQo^0@006Aoo`00P7oo0P0016:D00<007ZE00000P0000=VU000NY@01WZD00<007jEOYD027jE
00<007khO_P02Gkh00<007miOgT01gmi00<007nhOkP00Wnh0`00Hgoo001oOol00`00DY@00002HY@4
0003IY@00`00NYAjU005NY@00`00OYEnU@09OYD00`00O_Qnn00:O_P00`00OgUoN@07OgT00`00OkQo
^002OkP00`00Og@0001ROol007ioo`03001BU00000@000AVU08000EjU28000AoN@03001o^7nh00=o
^003001oM000065oo`00OGoo00D005:D000005:D008000AVU003001jU00000D00003JY@007jD00an
U003001nU7jD00]nU003001n]7jd009n]0L000Ao^003001oM000061oo`00OGoo0P000U:D00<006JD
IY@00VJD10001VZD00<007jDOY@02gjD00<007jDOY@037jD00<007jdO[@027jd1@0000=o^0000000
H7oo001lOol20002DY@00`00IYAVU0040008JY@00`00OYAnU005OY@@0004OY@l000iOol007]oo`80
0003DY@000000080009BU003001ZU6ZD00EZU1l0025co`<001Q_o`d002aoo`00NWoo0P0000=BU000
00000e:D4`001f_o00<005ooGol01Eoo0WZD00=Oo`000000500037?o0`00:6oo00<007ooOol0:Goo
001eOol=000KJol80006Gol5NY@=Gol=000[Kol2000YOol0071oo`T000e[oa00009oo`03001oogoo
009ooa`000=Oo`T000EOo`H002M_o`03001oogoo02Ioo`00J7oo20002GOo900017oo00<007ooOol0
27oo00<007ooOol040004Eoo1P008Voo00<007ooOol09Goo001POol8000?Mol700000goo001oo`05
Ool00`00Oomoo`05Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07
Ool00`00Oomoo`05Ool8000@Gol6000MKol2000UOol005Qoo`P0019go`H00003Ool007oo00=oo`03
001oogoo00Aoo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Qoo`03
001oogoo00Moo`03001oogoo00Eoo`05001oogoo001oo`08000@Gol6000FKol4000TOol0051oo`T0
01=go`L0009oo`04001oogoo0005Ool00`00Oomoo`04Ool00`00Oomoo`06Ool00`00Oomoo`07Ool0
0`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Ool00004Ool0
1000GomOoeoo2@003eoo1P0026oo200017?o00<007ooOol08Goo001:Ool;000BMol:0002Ool30002
Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`08
Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`04Ool20006Ool20003Gol50002DolM000=
Lol00`00Oomoo`0POol004Moo`<0009ooa/000=oo`D000=oo`04001oogooOol20005Ool00`00Oomo
o`04Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomo
o`07Ool00`00Oomoo`040002Ool00`00Oomoo`05Ool00`00GomOo`02Gol2000015?o0000000015?o
0`004VOo0`003W?o00<007ooOol07goo0013Ool40002Ool3000DOol30004Ool300000goo00000004
Ool00`00Oomoo`02Ool20004Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`09Ool00`00
Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`06Ool30007Ool20006Ool20002Gol01000Jol00000
0e?o0`000e?o0`004VOo0`0037?o00<007ooOol07Woo000nOol50003Ool3000COol40003Ool40002
Ool2000017oo001oogoo0P0017oo00<007ooOol00P000Woo00<007ooOol01Goo00<007ooOol01Woo
00<007ooOol02Goo00<007ooOol027oo00<007ooOol027oo00<007ooOol00goo0`000Woo00<007oo
Ool01goo00<007ooOol01Goo00<005oo00000f_o0`0000=Co`0000001@0000=Co`0000000P004FOo
0`002G?o00<007ooOol07Woo000iOol50005Ool3000COol30002Ool70002Ool20002Ool01000Oomo
o`001Goo00<007ooOol00goo0`001goo00<007ooOol01Woo00<007ooOol02Goo00<007ooOol027oo
00<007ooOol02Goo00<007oo00000P001Woo00<007ooOol01goo00<007ooOol01Goo0`001F_o0P00
00=Co`00Hol00f?o20004FOo10001W?o00<007ooOol07Goo000dOol50008Ool2000COol80004Ool0
0`00Oomoo`020004Ool00`00Ool00005Ool00`00Oomoo`04Ool00`00Oomoo`040002Ool00`00Oomo
o`07Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`03Ool70009Ool00`00Oomoo`08Ool0
0`00Oomoo`06Ool00`00Jom[o`05Jol40007Hol6000BIol30004Lol00`00Oomoo`0LOol002ioo`H0
00Yoo`<0015oo`H000Qoo`D000Eoo`<000Eoo`03001oogoo00Aoo`03001oogoo00Eoo`L000Eoo`03
001oogoo00Uoo`03001oogoo00Aoo`/000Ioo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo
00Aoo`04001oo`000008Jol3000:Hol7000?Iol30002Lol00`00Oomoo`0KOol002Uoo`D000eoo`<0
00ioo`L000aoo`<000Qoo`03001oogoo00=oo`8000Moo`03001oogoo00Moo`03001oogoo009ooaP0
00Eoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Qoo`8000=oo`03001oogoo009oo`80
00Q[o`<000]So`04001cog?oLol90009Iol4000LOol002Aoo`D000moo`<000Moo`X0009oo`8000eo
o`<000Qoo`<000Aoo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Uo
o`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oo`0000Mo
o`8000M[o`03001go`00008000USo`8000Yco`T000=Wo`8001]oo`007goo1@004Goo0`0000=oo`00
00001`002goo00<007ooOol02goo0`0027oo0P000goo00@007ooOol000Qoo`03001oogoo00Qoo`03
001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03
001oogoo00Qoo`8000Yoo`8000E[o`03001gogOo009go`<000QSo`03001cog?o011co`D001]oo`00
6goo7@0057oo00<007ooOol027oo100000=oo`00Ool01Woo0P001Goo00<007oo000027oo00<007oo
Ool027oo00<007ooOol027oo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007oo
Ool02Woo00<007ooOol01Goo0P000Woo0P002Woo0P000f_o00<007OoMol01GOo0`001V?o00<007?o
Lol057?o00<007ooOol067oo000GOol4000GOol00`00Oomoo`0EOol20007Ool40004Ool00`00Oomo
o`04Ool20008Ool20007Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`0:Ool00`00Oomo
o`0;Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`03Ool20006Ool00`00Oomoo`09Ool2
0002Jol00`00Momgo`07Mol40003Hol00`00Lomco`0DLol00`00Oomoo`0GOol001Aoo`<001Uoo`80
01Moo`03001oogoo00=oo`@000Qoo`03001oogoo009oo`8000Qoo`80009oo`8000Eoo`03001oogoo
00Qoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00]oo`03001oogoo00Yoo`03001oogoo
00Yoo`03001oogoo008000Uoo`03001oogoo00Yoo`<000ego`<00003Hol0000001Aco`03001oogoo
01Moo`0047oo10006goo00<007ooOol05Woo00<007ooOol0100037oo00<007ooOol00P002Goo00<0
07ooOol017oo0P000Woo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol0
2goo00<007ooOol02goo00<007ooOol02Goo0`0037oo0P0037oo00<007OoMol03WOo100057?o00<0
07ooOol05Woo000<Ool4000NOol00`00Oomoo`0EOol5000?Ool01000Ool000002Goo0P002Goo0`00
2Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol0
17oo10000Woo00<007ooOol037oo00<007ooOol027oo00<007ooOol00`003gOo10004W?o00<007oo
Ool05Goo0009Ool3000POol2000DOol5000BOol3000:Ool00`00Oomoo`09Ool00`00Oomoo`040006
Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`04
0007Ool00`00Oomoo`0<Ool20007Ool00`00Oomoo`04Ool3000=Mol00`00Oomoo`06000=Lol00`00
Oomoo`0DOol000Eoo`@0029oo`03001oogoo00ioo`H000=oo`03001oogoo00ioo`<0009oo`03001o
ogoo00Ioo`8000]oo`03001oogoo00Eoo`@00003Ool007oo00]oo`03001oogoo00aoo`03001oogoo
00]oo`03001oogoo00Uoo`D000aoo`8000ioo`03001oogoo00=oo`03001oogoo00Qoo`<000]go`03
001oogoo00Eoo`H000Mco`03001oogoo01Aoo`000goo0P009Goo00<007ooOol02Goo1P002Goo00<0
07ooOol037oo0P001Woo00<007ooOol00goo0P0037oo00<007ooOol02Woo20001Woo00<007ooOol0
37oo00<007ooOol037oo00@007ooOomoo`L000Aoo`03001oogoo00aoo`03001oogoo00aoo`03001o
ogoo009oo`03001oogoo00]oo`8000Ugo`03001oogoo00]oo`H0009co`03001oogoo01=oo`0000=o
o`0000009Goo0P001Woo1P003goo00<007ooOol02Goo0`0027oo00<007ooOol00Woo00<007ooOol0
2goo00<007ooOol02goo00<007ooOol01Goo3P001goo00<007ooOol01Goo2`002goo00<007ooOol0
3Goo00<007ooOol037oo0P0000=oo`00Ool03goo0`001WOo00<007ooOol04Goo100057oo0003Ool3
000QOol00`00Oomoo`06000DOol00`00Oomoo`07Ool3000<Ool01000Ool000003Goo00<007ooOol0
37oo00<007ooOol02goo00<007ooOol01Goo3`001goo00<007ooOol03Goo00<007ooOol03Goo00<0
07ooOol03Goo00<007ooOol04Woo0`000gOo00<007ooOol057oo00<007ooOol04Woo0006Ool3000M
Ool4000JOol00`00Oomoo`04Ool3000@Ool00`00Oomoo`0<Ool00`00Oomoo`0<Ool00`00Oomoo`0<
Ool00`00Oomoo`0<Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`0:
Ool200000goo0000000EOol300000gOo001oo`0EOol00`00Oomoo`0AOol000Uoo`<0011oo`L000=o
o`03001oogoo01]oo`03001oogoo009oo`80015oo`800003Ool0000000]oo`03001oogoo00aoo`03
001oogoo00aoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00ioo`03001oogoo00eoo`80
00Qoo`8000Eoo`8001Ioo`<001Ioo`03001oogoo011oo`0037oo10001Goo1`002Woo00<007ooOol0
6goo00<007oo00000P004Goo0P001Goo0P0027oo00<007ooOol037oo00<007ooOol03Goo00<007oo
Ool03Goo00<007ooOol03Woo00<007ooOol03Goo00<007ooOol03goo00<007ooOol00goo0P002Goo
0P0057oo00<007ooOol010004Woo00<007ooOol047oo000@Ool5000AOol00`00Oomoo`0KOol2000B
Ool20009Ool20005Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`0>
Ool00`00Oomoo`0>Ool00`00Oomoo`0?Ool00`00Oomoo`02000=Ool2000AOol00`00Oomoo`05Ool4
000?Ool00`00Oomoo`0?Ool001=oo`<0011oo`03001oogoo01Moo`<0009oo`03001oogoo00ioo`80
00eoo`80009oo`03001oogoo00eoo`03001oogoo00ioo`03001oogoo00eoo`03001oogoo00ioo`03
001oogoo00moo`03001oogoo00ioo`<0015oo`8000ioo`03001oogoo00Yoo`<000eoo`03001oogoo
00ioo`005Woo0`003Goo00<007ooOol04goo0`001goo00<007ooOol02goo0P004Goo10003Goo00<0
07ooOol03Woo00<007ooOol03Woo00<007ooOol03goo00<007ooOol03goo00<007ooOol02Goo1000
0Woo0P004Woo0P002goo00<007ooOol03Woo10002Goo00<007ooOol03Woo000IOol3000:Ool00`00
Oomoo`0?Ool3000<Ool00`00Oomoo`08Ool2000BOol20003Ool40008Ool00`00Oomoo`0?Ool00`00
Oomoo`0?Ool00`00Oomoo`0>Ool00`00Oomoo`0?Ool00`00Oomoo`05Ool40008Ool00`00Oomoo`0A
Ool20008Ool00`00Oomoo`0COol30007Ool00`00Oomoo`0=Ool001aoo`<000Moo`03001oogoo00]o
o`@0011oo`03001oogoo00Eoo`8001=oo`03001oogoo00Moo`D000=oo`03001oogoo00moo`03001o
ogoo00moo`03001oogoo00moo`03001oogoo00moo`03001oogoo00@000eoo`8001=oo`8000Eoo`03
001oogoo01Moo`@000Aoo`03001oogoo00aoo`007goo0`0017oo00<007ooOol027oo0`005Goo00<0
07ooOol00Woo0P004goo0P003goo1@0047oo00<007ooOol03goo00<007ooOol03goo00<007ooOol0
37oo1P004goo00<007ooOol04Woo0P000Woo00<007ooOol077oo1@003Woo000ROol300000goo001o
o`05Ool4000IOol01000Ool0000057oo00<007ooOol047oo00@007ooOomoo`H000Uoo`03001oogoo
011oo`03001oogoo011oo`03001oogoo009oo`T000Eoo`03001oogoo019oo`03001oogoo01=oo`80
02=oo`8000eoo`009Goo0`0000=oo`0000000P007Woo0P0057oo00<007ooOol047oo00<007ooOol0
27oo1P000goo00<007ooOol047oo00<007ooOol01goo3P003goo00<007ooOol04Woo0P004Goo0P00
0goo0P008Goo00<007ooOol02goo000WOol2000OOol20003Ool2000@Ool2000COol00`00Oomoo`0>
OolP0009Ool00`00Oomoo`0BOol00`00Oomoo`0COol00`00Oomoo`0<Ool20007Ool3000NOol00`00
Oomoo`0;Ool002Uoo`8001Yoo`<000Moo`8000eoo`03001oogoo019oo`03001oogoo019oo`03001o
ogoo011oo`03001oogoo015oo`03001oogoo019oo`03001oogoo01=oo`8000Uoo`<000aoo`8001]o
o`8000eoo`00:goo0P005Goo0`0037oo0P002Goo0P0057oo00<007ooOol04Woo00<007ooOol04Goo
00<007ooOol04Goo00<007ooOol04goo00<007ooOol057oo00<007ooOol017oo0P004Goo0`005goo
00@007ooOol000aoo`00;Goo0P004Goo0P004Goo0P001Woo00<007ooOol04goo00<007ooOol04goo
00<007ooOol04Goo00<007ooOol04Woo00<007ooOol04Woo00<007ooOol05Goo0P000Woo0P005Woo
0P0057oo00D007ooOomoo`0000aoo`00;goo0P0037oo0`005Goo0P000Woo0P005Woo00<007ooOol0
4Woo00<007ooOol04Woo00<007ooOol04Woo00<007ooOol04goo00<007ooOol05Goo0`006Woo0P00
4Goo00<007ooOol00goo00<007ooOol02Goo000aOol20007Ool3000JOol3000FOol00`00Oomoo`0C
Ool00`00Oomoo`0BOol00`00Oomoo`0COol00`00Oomoo`0COol00`00Oomoo`0@Ool40002Ool2000K
Ool3000<Ool20006Ool00`00Oomoo`09Ool003=oo`8000=oo`8001eoo`03001oogoo00@0015oo`03
001oogoo01Aoo`03001oogoo019oo`03001oogoo01=oo`03001oogoo01Aoo`03001oogoo00]oo`@0
00Qoo`8001aoo`8000Uoo`03001oogoo00Moo`03001oogoo00Qoo`00=Goo0`007Goo00<007ooOol0
1Woo100037oo00<007ooOol057oo00<007ooOol04goo00<007ooOol057oo00<007ooOol057oo00<0
07ooOol01Woo10003Woo00<007ooOol06goo0`001Goo00<007ooOol027oo00<007ooOol027oo000g
Ool2000JOol2000=Ool40008Ool00`00Oomoo`0DOol00`00Oomoo`0COol00`00Oomoo`0DOol00`00
Oomoo`0EOol01000Oomoogoo10004goo0P007Woo0P000Woo00<007ooOol02Woo00<007ooOol01goo
000iOol00`00Oomoo`0FOol00`00Oomoo`0AOol40003Ool00`00Oomoo`0EOol00`00Oomoo`0COol0
0`00Oomoo`0EOol00`00Oomoo`0BOol6000IOol00`00Oomoo`0MOol3000<Ool00`00Oomoo`07Ool0
03Yoo`03001oogoo01=oo`03001oogoo01Moo`H001Aoo`03001oogoo01Aoo`03001oogoo01Eoo`03
001oogoo00Yoo`P000Aoo`03001oogoo01Uoo`8001]oo`8000=oo`@000Uoo`03001oogoo00Ioo`00
>goo0P004Goo0P006goo00<007ooOol00Woo200037oo00<007ooOol057oo00<007ooOol05Woo00@0
07ooOomoo`P000eoo`03001oogoo01Yoo`8001Ioo`<000Uoo`<000Ioo`03001oogoo00Ioo`00?Goo
00<007ooOol03Goo00<007ooOol06Woo00<007ooOol02goo20000goo00<007ooOol05Goo00<007oo
Ool047oo2P005Woo00<007ooOol06goo00<007ooOol04Goo0P003goo0`0017oo00<007ooOol01Goo
000nOol2000;Ool2000LOol00`00Oomoo`0DOol?000<Ool00`00Oomoo`04Ool<0007Ool00`00Oomo
o`0GOol00`00Oomoo`0KOol2000>Ool3000DOol50007Ool0041oo`03001oogoo00Ioo`8001eoo`03
001oogoo01Moo`03001oogoo00Yooa<001=oo`03001oogoo01Qoo`03001oogoo01aoo`03001oogoo
00Uoo`8001]oo`8000Ioo`00@Goo00<007ooOol017oo00<007ooOol077oo00<007ooOol067oo00<0
07ooOol05Woo00<007ooOol067oo00<007ooOol067oo00<007ooOol077oo0P001Woo0`007Woo00<0
07ooOol017oo0012Ool20002Ool2000NOol00`00Oomoo`0HOol00`00Oomoo`0GOol00`00Oomoo`0H
Ool00`00Oomoo`0IOol2000NOol20002Ool2000ROol00`00Oomoo`03Ool004Aoo`8001ioo`8001]o
o`03001oogoo01Moo`03001oogoo01Uoo`03001oogoo01Yoo`03001oogoo01]oo`@002Aoo`03001o
ogoo00=oo`00AWoo0`006Woo00<007ooOol06Woo00<007ooOol067oo00<007ooOol06Goo00<007oo
Ool06goo00<007ooOol05Woo100017oo0P008goo00<007ooOol00Woo0017Ool00`00Ool00004000D
Ool00`00Oomoo`0KOol00`00Oomoo`0HOol00`00Oomoo`0JOol00`00Oomoo`0KOol00`00Oomoo`0A
Ool4000:Ool2000QOol00`00Oomoo`02Ool004Qoo`8000Aoo`@000moo`03001oogoo01]oo`03001o
ogoo01Uoo`03001oogoo01Yoo`03001oogoo01aoo`03001oogoo00]oo`D0011oo`8001moo`03001o
ogoo009oo`00BWoo00<007ooOol01Goo10002Woo00<007ooOol077oo00<007ooOol06Goo00<007oo
Ool06goo00<007ooOol077oo00<007ooOol01Woo10005goo0`007Goo00<007ooOol00Goo001;Ool0
0`00Oomoo`09Ool30005Ool00`00Oomoo`0LOol00`00Oomoo`0KOol00`00Oomoo`0JOol00`00Oomo
o`0MOol01000Oomoogoo10007Woo0P006goo00<007ooOol00Goo001<Ool00`00Oomoo`0=Ool6000L
Ool00`00Oomoo`0KOol00`00Oomoo`0KOol00`00Oomoo`0HOol8000TOol2000JOol10001Ool1Ool0
04eoo`8000ioo`03001oogoo009oo`P001=oo`03001oogoo01aoo`03001oogoo01]oo`03001oogoo
00ioocX001Qoo`40005oo`5oo`00Cgoo00<007ooOol02Goo0P003Goo1`0037oo00<007ooOol077oo
00<007ooOol05Woo4@00A7oo300027oo0@000Goo001@Ool00`00Oomoo`07Ool00`00Oomoo`0DOol8
0003Ool00`00Oomoo`0MOol00`00Oomoo`0>Ool8001QOol80002Ool0055oo`03001oogoo00Eoo`03
001oogoo01eooa<0011oo`03001oogoo00Aoo`X007=oo`00DWoo0P000goo0P008Woo00<007ooOol0
3Woo6P00NWoo001DOol00`00Ool0000TOol00`00Oomoo`0LOol7001oOol005Eoo`03001oogoo029o
o`03001oogoo01Qoo`D008Ioo`00EWoo00<007ooOol087oo00<007ooOol057oo1@00Rgoo001GOol0
0`00Oomoo`0OOol00`00Oomoo`0@Ool3002AOol005Qoo`03001oogoo01eoo`03001oogoo00Uoo`H0
09Ioo`00FGoo00<007ooOol077oo00@007ooOomoo`P009aoo`00FWoo00<007ooOol06Goo1P00Y7oo
001KOol00`00Oomoo`0EOol3002ZOol005aoo`03001oogoo015oo`<00:eoo`00GGoo00<007ooOol0
37oo1000/7oo001NOol00`00Oomoo`05Ool6002dOol005moo`L00;Yoo`00\
\>"],
    ImageRangeCache->{{{0, 287}, {227.438, 0}} -> {0, 0, 0, 0}}],
  Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .79324 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
1.11022e-016 1.09033 -0.0920072 1.09033 [
[ 0 0 0 0 ]
[ 1 .79324 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .79324 L
0 .79324 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.39215 .41332 m .35405 .4124 L p .33848 .38592 L 1 1 1 r
F P
0 g
s
.30977 .3925 m .33848 .38592 L p .35405 .4124 L 1 1 1 r
F P
0 g
s
.35405 .4124 m .34323 .41051 L .30977 .3925 L p 1 1 1 r
F P
0 g
s
.4381 .40347 m .42187 .41397 L .39215 .41332 L p 1 1 1 r
F P
0 g
s
.33848 .38592 m .4381 .40347 L p .39215 .41332 L 1 1 1 r
F P
0 g
s
.47531 .41233 m .42187 .41397 L .4381 .40347 L p 1 1 1 r
F P
0 g
s
.54472 .40894 m .54481 .4101 L .47531 .41233 L p 1 1 1 r
F P
0 g
s
.4381 .40347 m .54472 .40894 L p .47531 .41233 L 1 1 1 r
F P
0 g
s
.55129 .40951 m .54481 .4101 L .54472 .40894 L p 1 1 1 r
F P
0 g
s
.54472 .40894 m .58523 .40638 L .55129 .40951 L p 1 1 1 r
F P
0 g
s
.58523 .40638 m .54472 .40894 L .54291 .39858 L p .963 1 1 r
F P
0 g
s
.54472 .40894 m .4381 .40347 L .46039 .39461 L p .904 1 1 r
F P
0 g
s
.46039 .39461 m .54291 .39858 L .54472 .40894 L p .904 1 1 r
F P
0 g
s
.64098 .40183 m .58523 .40638 L p .54291 .39858 L .963 1 1 r
F P
0 g
s
.25918 .35896 m .33848 .38592 L .30977 .3925 L closepath p 1 1 1 r
F P
0 g
s
.4381 .40347 m .33848 .38592 L .38414 .38143 L p .887 1 1 r
F P
0 g
s
.38414 .38143 m .46039 .39461 L .4381 .40347 L p .887 1 1 r
F P
0 g
s
.62575 .39316 m .64869 .40119 L .64098 .40183 L p .963 1 1 r
F P
0 g
s
.54291 .39858 m .62575 .39316 L p .64098 .40183 L .963 1 1 r
F P
0 g
s
.75161 .38336 m .71305 .39061 L .64869 .40119 L p 1 1 1 r
F P
0 g
s
.64869 .40119 m .62575 .39316 L p .75161 .38336 L 1 1 1 r
F P
0 g
s
.71305 .39061 m .75161 .38336 L .7551 .38413 L closepath p 1 1 1 r
F P
0 g
s
.33848 .38592 m .25918 .35896 L .25576 .35698 L p .915 1 1 r
F P
0 g
s
.25576 .35698 m .32015 .35968 L p .33848 .38592 L .915 1 1 r
F P
0 g
s
.32015 .35968 m .38414 .38143 L .33848 .38592 L p .915 1 1 r
F P
0 g
s
.77372 .38015 m .7551 .38413 L .75161 .38336 L p 1 1 1 r
F P
0 g
s
.83779 .35314 m .88806 .35574 L .77372 .38015 L p 1 1 1 r
F P
0 g
s
.75161 .38336 m .83779 .35314 L p .77372 .38015 L 1 1 1 r
F P
0 g
s
.83779 .35314 m .75161 .38336 L .70291 .3786 L p 1 1 1 r
F P
0 g
s
.62575 .39316 m .70291 .3786 L .75161 .38336 L p 1 1 1 r
F P
0 g
s
.38374 .78302 m .34324 .7926 L p .32776 .73328 L 1 1 1 r
F P
0 g
s
.29694 .75799 m .32776 .73328 L p .34324 .7926 L 1 1 1 r
F P
0 g
s
.34324 .7926 m .33179 .79135 L .29694 .75799 L p 1 1 1 r
F P
0 g
s
.43265 .74558 m .41524 .77563 L .38374 .78302 L p 1 1 1 r
F P
0 g
s
.32776 .73328 m .43265 .74558 L p .38374 .78302 L 1 1 1 r
F P
0 g
s
.47164 .7655 m .41524 .77563 L .43265 .74558 L p 1 1 1 r
F P
0 g
s
.9723 .33091 m .96488 .33536 L .88806 .35574 L p 1 1 1 r
F P
0 g
s
.96416 .31867 m .9723 .33091 L p .88806 .35574 L 1 1 1 r
F P
0 g
s
.88806 .35574 m .83779 .35314 L p .96416 .31867 L 1 1 1 r
F P
0 g
s
.62575 .39316 m .54291 .39858 L .54079 .39643 L p .78 1 1 r
F P
0 g
s
.54079 .39643 m .54291 .39858 L p .51171 .39631 L .695 1 1 r
F P
0 g
s
.47693 .39378 m .54079 .39643 L p .51171 .39631 L .695 1 1 r
F P
0 g
s
.54079 .39643 m .54062 .39673 L p .54449 .39645 L .751 .65 .65 r
F P
0 g
s
.60516 .39205 m .62575 .39316 L p .58541 .39472 L .78 1 1 r
F P
0 g
s
.54079 .39643 m .60516 .39205 L p .58541 .39472 L .78 1 1 r
F P
0 g
s
.70291 .3786 m .62575 .39316 L .60516 .39205 L p .907 1 1 r
F P
0 g
s
.60516 .39205 m .58869 .39718 L p .6256 .3893 L .65 .65 .65 r
F P
0 g
s
.66496 .38089 m .70291 .3786 L p .65625 .38502 L .907 1 1 r
F P
0 g
s
.60516 .39205 m .66496 .38089 L p .65625 .38502 L .907 1 1 r
F P
0 g
s
.66496 .38089 m .60516 .39205 L p .6256 .3893 L .65 .65 .65 r
F P
0 g
s
.6357 .38866 m .66496 .38089 L p .62852 .38867 L .65 .65 .65 r
F P
0 g
s
.58869 .39718 m .6357 .38866 L p .62852 .38867 L .65 .65 .65 r
F P
0 g
s
.6357 .38866 m .61334 .40053 L p .64311 .38865 L .668 .65 .65 r
F P
0 g
s
.66496 .38089 m .6357 .38866 L p .67398 .3766 L .888 1 1 r
F P
0 g
s
.67507 .37588 m .71513 .36364 L p .67702 .37565 L .888 1 1 r
F P
0 g
s
.6357 .38866 m .67507 .37588 L p .67702 .37565 L .888 1 1 r
F P
0 g
s
.67507 .37588 m .6357 .38866 L p .64311 .38865 L .668 .65 .65 r
F P
0 g
s
.71513 .36364 m .66496 .38089 L p .67398 .3766 L .888 1 1 r
F P
0 g
s
.76827 .35561 m .70291 .3786 L .66496 .38089 L p 1 1 1 r
F P
0 g
s
.66496 .38089 m .71513 .36364 L .76827 .35561 L p 1 1 1 r
F P
0 g
s
.61334 .40053 m .64539 .39119 L .67507 .37588 L p .668 .65 .65 r
F P
0 g
s
.67507 .37588 m .64539 .39119 L p .67307 .37612 L .65 .65 .65 r
F P
0 g
s
.70299 .35983 m .67507 .37588 L p .67307 .37612 L .65 .65 .65 r
F P
0 g
s
.60516 .39205 m .54079 .39643 L p .54449 .39645 L .751 .65 .65 r
F P
0 g
s
.54291 .39858 m .48874 .39598 L p .51171 .39631 L .695 1 1 r
F P
0 g
s
.54062 .39673 m .53818 .40082 L p .56655 .39711 L .751 .65 .65 r
F P
0 g
s
.56655 .39711 m .60516 .39205 L .54062 .39673 L .751 .65 .65 r
F
.46039 .39461 m .47693 .39378 L p .51171 .39631 L .695 1 1 r
F P
0 g
s
.48874 .39598 m .46039 .39461 L p .51171 .39631 L .695 1 1 r
F P
0 g
s
.5447 .7494 m .54479 .75249 L .47164 .7655 L p 1 1 1 r
F P
0 g
s
.43265 .74558 m .5447 .7494 L p .47164 .7655 L 1 1 1 r
F P
0 g
s
.46039 .39461 m .38414 .38143 L .41266 .38375 L p .666 1 1 r
F P
0 g
s
.42399 .38558 m .46039 .39461 L .41266 .38375 L .666 1 1 r
F
.4186 .38424 m .47693 .39378 L .46039 .39461 L p F P
0 g
s
.4436 .39281 m .48843 .39933 L .4779 .39424 L p .92 .65 .65 r
F P
0 g
s
.4779 .39424 m .47693 .39378 L p .47458 .39371 L .92 .65 .65 r
F P
0 g
s
.4436 .39281 m .4779 .39424 L .47458 .39371 L .92 .65 .65 r
F
.41266 .38375 m .4186 .38424 L p .42399 .38558 L .666 1 1 r
F P
0 g
s
.5516 .7517 m .54479 .75249 L .5447 .7494 L p 1 1 1 r
F P
0 g
s
.5447 .7494 m .58727 .74761 L .5516 .7517 L p 1 1 1 r
F P
0 g
s
.58727 .74761 m .5447 .7494 L .54281 .69915 L p 1 1 1 r
F P
0 g
s
.5447 .7494 m .43265 .74558 L .45658 .69621 L p 1 1 1 r
F P
0 g
s
.45658 .69621 m .54281 .69915 L .5447 .7494 L p 1 1 1 r
F P
0 g
s
.32015 .35968 m .25576 .35698 L .25401 .35562 L p .978 1 1 r
F P
0 g
s
.64581 .74023 m .58727 .74761 L p .54281 .69915 L 1 1 1 r
F P
0 g
s
.25401 .35562 m .20909 .32056 L .27436 .33059 L p .978 1 1 r
F P
0 g
s
.27436 .33059 m .32015 .35968 L p .25401 .35562 L .978 1 1 r
F P
0 g
s
.38414 .38143 m .32015 .35968 L .37068 .3684 L p .712 1 1 r
F P
0 g
s
.37068 .3684 m .4186 .38424 L .38414 .38143 L p .712 1 1 r
F P
0 g
s
.83779 .35314 m .90228 .31281 L p .96416 .31867 L 1 1 1 r
F P
0 g
s
.90228 .31281 m .83779 .35314 L .76827 .35561 L p 1 1 1 r
F P
0 g
s
.70291 .3786 m .76827 .35561 L .83779 .35314 L p 1 1 1 r
F P
0 g
s
.43265 .74558 m .32776 .73328 L .3768 .68645 L p 1 1 1 r
F P
0 g
s
.3768 .68645 m .45658 .69621 L .43265 .74558 L p 1 1 1 r
F P
0 g
s
.24394 .71436 m .32776 .73328 L .29694 .75799 L closepath p 1 1 1 r
F P
0 g
s
.62938 .69514 m .65391 .73922 L .64581 .74023 L p 1 1 1 r
F P
0 g
s
.54281 .69915 m .62938 .69514 L p .64581 .74023 L 1 1 1 r
F P
0 g
s
.76235 .73149 m .72172 .73657 L .65391 .73922 L p 1 1 1 r
F P
0 g
s
.65391 .73922 m .62938 .69514 L p .76235 .73149 L 1 1 1 r
F P
0 g
s
.54079 .39643 m .47693 .39378 L .48843 .39933 L p .858 .65 .65 r
F P
0 g
s
.48843 .39933 m .53818 .40082 L .54079 .39643 L p .858 .65 .65 r
F P
0 g
s
.90228 .31281 m .9575 .30873 L .96416 .31867 L p 1 1 1 r
F P
0 g
s
.72172 .73657 m .76235 .73149 L .76609 .73436 L closepath p 1 1 1 r
F P
0 g
s
.47693 .39378 m .4186 .38424 L .4436 .39281 L p .92 .65 .65 r
F P
0 g
s
.53818 .40082 m .58869 .39718 L .60516 .39205 L p .751 .65 .65 r
F P
0 g
s
.32776 .73328 m .24394 .71436 L .24039 .71113 L p 1 1 1 r
F P
0 g
s
.24039 .71113 m .30968 .67033 L p .32776 .73328 L 1 1 1 r
F P
0 g
s
.30968 .67033 m .3768 .68645 L .32776 .73328 L p 1 1 1 r
F P
0 g
s
.78583 .7346 m .76609 .73436 L .76235 .73149 L p 1 1 1 r
F P
0 g
s
.32015 .35968 m .27436 .33059 L .33771 .34732 L p .831 1 1 r
F P
0 g
s
.33771 .34732 m .37068 .3684 L .32015 .35968 L p .831 1 1 r
F P
0 g
s
.76235 .73149 m .85348 .71027 L p .78583 .7346 L 1 1 1 r
F P
0 g
s
.85348 .71027 m .76235 .73149 L .71012 .68435 L p 1 1 1 r
F P
0 g
s
.62938 .69514 m .71012 .68435 L .76235 .73149 L p 1 1 1 r
F P
0 g
s
.85348 .71027 m .90762 .73606 L .78583 .7346 L p 1 1 1 r
F P
0 g
s
.76827 .35561 m .81573 .32554 L .90228 .31281 L p 1 1 1 r
F P
0 g
s
.81573 .32554 m .76827 .35561 L .71513 .36364 L p 1 1 1 r
F P
0 g
s
.40848 .38089 m .37068 .3684 L .40762 .38173 L p .895 .65 .65 r
F P
0 g
s
.38393 .36692 m .40762 .38173 L .37068 .3684 L p .65 1 1 r
F P
0 g
s
.40762 .38173 m .38393 .36692 L .40697 .38235 L p 1 .65 .65 r
F P
0 g
s
.40697 .38235 m .41653 .38875 L p .40762 .38173 L 1 .65 .65 r
F P
0 g
s
.4186 .38424 m .40848 .38089 L p .40762 .38173 L .895 .65 .65 r
F P
0 g
s
.40762 .38173 m .4436 .39281 L .4186 .38424 L p .895 .65 .65 r
F P
0 g
s
.62938 .69514 m .54281 .69915 L .54063 .65265 L p 1 1 1 r
F P
0 g
s
.54281 .69915 m .45658 .69621 L .47432 .65058 L p 1 1 1 r
F P
0 g
s
.47432 .65058 m .54063 .65265 L .54281 .69915 L p 1 1 1 r
F P
0 g
s
.94827 .29244 m .9575 .30873 L .90228 .31281 L p 1 1 1 r
F P
0 g
s
.45658 .69621 m .3768 .68645 L .41371 .64313 L p 1 1 1 r
F P
0 g
s
.41371 .64313 m .47432 .65058 L .45658 .69621 L p 1 1 1 r
F P
0 g
s
.71012 .68435 m .62938 .69514 L .60747 .64923 L p 1 1 1 r
F P
0 g
s
.54063 .65265 m .60747 .64923 L .62938 .69514 L p 1 1 1 r
F P
0 g
s
.27436 .33059 m .20909 .32056 L .20175 .31328 L p 1 1 1 r
F P
0 g
s
.58869 .39718 m .53818 .40082 L .53484 .41024 L p .948 .65 .65 r
F P
0 g
s
.53818 .40082 m .48843 .39933 L .49543 .40983 L p 1 .65 .65 r
F P
0 g
s
.49543 .40983 m .53484 .41024 L .53818 .40082 L p 1 .65 .65 r
F P
0 g
s
.90228 .31281 m .93448 .26822 L .94827 .29244 L p 1 1 1 r
F P
0 g
s
.93448 .26822 m .90228 .31281 L .81573 .32554 L p 1 1 1 r
F P
0 g
s
.48843 .39933 m .4436 .39281 L .46056 .40585 L p 1 .65 .65 r
F P
0 g
s
.46056 .40585 m .49543 .40983 L .48843 .39933 L p 1 .65 .65 r
F P
0 g
s
.99851 .73851 m .99052 .74147 L .90762 .73606 L p 1 1 1 r
F P
0 g
s
.98938 .71769 m .99851 .73851 L p .90762 .73606 L 1 1 1 r
F P
0 g
s
.90762 .73606 m .85348 .71027 L p .98938 .71769 L 1 1 1 r
F P
0 g
s
.37068 .3684 m .33771 .34732 L .38393 .36692 L p .65 1 1 r
F P
0 g
s
.6357 .38866 m .58869 .39718 L .57534 .40706 L p .828 .65 .65 r
F P
0 g
s
.53484 .41024 m .57534 .40706 L .58869 .39718 L p .948 .65 .65 r
F P
0 g
s
.25228 .29613 m .27436 .33059 L p .20175 .31328 L 1 1 1 r
F P
0 g
s
.20175 .31328 m .15919 .27118 L .25228 .29613 L p 1 1 1 r
F P
0 g
s
.71513 .36364 m .75089 .3415 L .81573 .32554 L p 1 1 1 r
F P
0 g
s
.75089 .3415 m .71513 .36364 L .67507 .37588 L p 1 1 1 r
F P
0 g
s
.4436 .39281 m .40762 .38173 L .43339 .39863 L p 1 .65 .65 r
F P
0 g
s
.43339 .39863 m .46056 .40585 L .4436 .39281 L p 1 .65 .65 r
F P
0 g
s
.3768 .68645 m .30968 .67033 L .36383 .63075 L p 1 1 1 r
F P
0 g
s
.36383 .63075 m .41371 .64313 L .3768 .68645 L p 1 1 1 r
F P
0 g
s
.71012 .68435 m .77871 .66731 L .85348 .71027 L p 1 1 1 r
F P
0 g
s
.77871 .66731 m .71012 .68435 L .6696 .64051 L p 1 1 1 r
F P
0 g
s
.60747 .64923 m .6696 .64051 L .71012 .68435 L p 1 1 1 r
F P
0 g
s
.32357 .32262 m .33771 .34732 L .27436 .33059 L p .973 1 1 r
F P
0 g
s
.27436 .33059 m .25228 .29613 L .32357 .32262 L p .973 1 1 r
F P
0 g
s
.57534 .40706 m .61334 .40053 L .6357 .38866 L p .828 .65 .65 r
F P
0 g
s
.30968 .67033 m .24039 .71113 L .23854 .70983 L p 1 1 1 r
F P
0 g
s
.60747 .64923 m .54063 .65265 L .53797 .60942 L p 1 1 1 r
F P
0 g
s
.54063 .65265 m .47432 .65058 L .48666 .60819 L p 1 1 1 r
F P
0 g
s
.48666 .60819 m .53797 .60942 L .54063 .65265 L p 1 1 1 r
F P
0 g
s
.23854 .70983 m .19104 .67663 L .26138 .64872 L p 1 1 1 r
F P
0 g
s
.26138 .64872 m .30968 .67033 L p .23854 .70983 L 1 1 1 r
F P
0 g
s
.93341 .26651 m .93448 .26822 L p .81573 .32554 L 1 1 1 r
F P
0 g
s
.81573 .32554 m .83952 .29047 L p .93341 .26651 L 1 1 1 r
F P
0 g
s
.83952 .29047 m .81573 .32554 L .75089 .3415 L p 1 1 1 r
F P
0 g
s
.85348 .71027 m .92217 .68185 L p .98938 .71769 L 1 1 1 r
F P
0 g
s
.92217 .68185 m .85348 .71027 L .77871 .66731 L p 1 1 1 r
F P
0 g
s
.47432 .65058 m .41371 .64313 L .44042 .60284 L p 1 1 1 r
F P
0 g
s
.44042 .60284 m .48666 .60819 L .47432 .65058 L p 1 1 1 r
F P
0 g
s
.6696 .64051 m .60747 .64923 L .59005 .60642 L p 1 1 1 r
F P
0 g
s
.53797 .60942 m .59005 .60642 L .60747 .64923 L p 1 1 1 r
F P
0 g
s
.41653 .38875 m .43339 .39863 L .40762 .38173 L p 1 .65 .65 r
F P
0 g
s
.57534 .40706 m .53484 .41024 L .53046 .42338 L p 1 .65 .65 r
F P
0 g
s
.53484 .41024 m .49543 .40983 L .49826 .42402 L p 1 .663 .683 r
F P
0 g
s
.49826 .42402 m .53046 .42338 L .53484 .41024 L p 1 .663 .683 r
F P
0 g
s
.49543 .40983 m .46056 .40585 L .47051 .42227 L p 1 .773 .747 r
F P
0 g
s
.47051 .42227 m .49826 .42402 L .49543 .40983 L p 1 .773 .747 r
F P
0 g
s
.61334 .40053 m .57534 .40706 L .56419 .4204 L p .987 .65 .65 r
F P
0 g
s
.53046 .42338 m .56419 .4204 L .57534 .40706 L p 1 .65 .65 r
F P
0 g
s
.37524 .34958 m .38393 .36692 L .33771 .34732 L p .851 1 1 r
F P
0 g
s
.33771 .34732 m .32357 .32262 L .37524 .34958 L p .851 1 1 r
F P
0 g
s
.46056 .40585 m .43339 .39863 L .44977 .41828 L p 1 .879 .773 r
F P
0 g
s
.44977 .41828 m .47051 .42227 L .46056 .40585 L p 1 .879 .773 r
F P
0 g
s
.67507 .37588 m .70299 .35983 L p .71435 .35807 L 1 1 1 r
F P
0 g
s
.66834 .37982 m .70299 .35983 L p .67527 .37492 L .65 .65 .65 r
F P
0 g
s
.64539 .39119 m .66834 .37982 L p .67527 .37492 L .65 .65 .65 r
F P
0 g
s
.62393 .40863 m .64421 .40089 L .66834 .37982 L p .766 .65 .65 r
F P
0 g
s
.66834 .37982 m .64421 .40089 L p .66126 .38483 L .65 .65 .65 r
F P
0 g
s
.66834 .37982 m .64539 .39119 L .62393 .40863 L p .766 .65 .65 r
F P
0 g
s
.6797 .36745 m .66834 .37982 L p .66126 .38483 L .65 .65 .65 r
F P
0 g
s
.70299 .35983 m .66834 .37982 L p .69132 .36164 L 1 1 1 r
F P
0 g
s
.7163 .34188 m .70299 .35983 L p .69132 .36164 L 1 1 1 r
F P
0 g
s
.70299 .35983 m .75089 .3415 L p .71435 .35807 L 1 1 1 r
F P
0 g
s
.41371 .64313 m .36383 .63075 L .40326 .59372 L p 1 1 1 r
F P
0 g
s
.40326 .59372 m .44042 .60284 L .41371 .64313 L p 1 1 1 r
F P
0 g
s
.75089 .3415 m .76805 .31621 L .83952 .29047 L p 1 1 1 r
F P
0 g
s
.76805 .31621 m .75089 .3415 L .70299 .35983 L p 1 1 1 r
F P
0 g
s
.64539 .39119 m .61334 .40053 L .59636 .41533 L p .907 .65 .65 r
F P
0 g
s
.56419 .4204 m .59636 .41533 L .61334 .40053 L p .987 .65 .65 r
F P
0 g
s
.6696 .64051 m .72184 .62703 L .77871 .66731 L p 1 1 1 r
F P
0 g
s
.72184 .62703 m .6696 .64051 L .63855 .59942 L p 1 1 1 r
F P
0 g
s
.59005 .60642 m .63855 .59942 L .6696 .64051 L p 1 1 1 r
F P
0 g
s
.30968 .67033 m .26138 .64872 L .32939 .61427 L p 1 1 1 r
F P
0 g
s
.32939 .61427 m .36383 .63075 L .30968 .67033 L p 1 1 1 r
F P
0 g
s
.59005 .60642 m .53797 .60942 L .5346 .56885 L p 1 1 1 r
F P
0 g
s
.53797 .60942 m .48666 .60819 L .49426 .56849 L p 1 1 1 r
F P
0 g
s
.49426 .56849 m .5346 .56885 L .53797 .60942 L p 1 1 1 r
F P
0 g
s
.43339 .39863 m .41653 .38875 L .43804 .41239 L p 1 .893 .65 r
F P
0 g
s
.43804 .41239 m .44977 .41828 L .43339 .39863 L p 1 .893 .65 r
F P
0 g
s
.48666 .60819 m .44042 .60284 L .45856 .56506 L p 1 1 1 r
F P
0 g
s
.45856 .56506 m .49426 .56849 L .48666 .60819 L p 1 1 1 r
F P
0 g
s
.41185 .37706 m .41653 .38875 L .38393 .36692 L p .678 1 1 r
F P
0 g
s
.38393 .36692 m .37524 .34958 L .41185 .37706 L p .678 1 1 r
F P
0 g
s
.77871 .66731 m .82875 .64496 L .92217 .68185 L p 1 1 1 r
F P
0 g
s
.82875 .64496 m .77871 .66731 L .72184 .62703 L p 1 1 1 r
F P
0 g
s
.63855 .59942 m .59005 .60642 L .57605 .5661 L p 1 1 1 r
F P
0 g
s
.5346 .56885 m .57605 .5661 L .59005 .60642 L p 1 1 1 r
F P
0 g
s
.92217 .68185 m .98192 .70061 L .98938 .71769 L p 1 1 1 r
F P
0 g
s
.53046 .42338 m .49826 .42402 L .49696 .44088 L p 1 .732 .804 r
F P
0 g
s
.49826 .42402 m .47051 .42227 L .47401 .4412 L p 1 .839 .893 r
F P
0 g
s
.47401 .4412 m .49696 .44088 L .49826 .42402 L p 1 .839 .893 r
F P
0 g
s
.56419 .4204 m .53046 .42338 L .52462 .43912 L p 1 .667 .758 r
F P
0 g
s
.49696 .44088 m .52462 .43912 L .53046 .42338 L p 1 .732 .804 r
F P
0 g
s
.47051 .42227 m .44977 .41828 L .45791 .44004 L p 1 .972 .989 r
F P
0 g
s
.45791 .44004 m .47401 .4412 L .47051 .42227 L p 1 .972 .989 r
F P
0 g
s
.59636 .41533 m .62393 .40863 L .64539 .39119 L p .907 .65 .65 r
F P
0 g
s
.25228 .29613 m .15919 .27118 L .15801 .26978 L p 1 1 1 r
F P
0 g
s
.44042 .60284 m .40326 .59372 L .43072 .55882 L p 1 1 1 r
F P
0 g
s
.43072 .55882 m .45856 .56506 L .44042 .60284 L p 1 1 1 r
F P
0 g
s
.25829 .25913 m .25228 .29613 L p .15801 .26978 L 1 1 1 r
F P
0 g
s
.15801 .26978 m .15529 .26657 L p .25829 .25913 L 1 1 1 r
F P
0 g
s
.70299 .35983 m .7163 .34188 L .76805 .31621 L p 1 1 1 r
F P
0 g
s
.59636 .41533 m .56419 .4204 L .5544 .43609 L p 1 .65 .767 r
F P
0 g
s
.52462 .43912 m .5544 .43609 L .56419 .4204 L p 1 .667 .758 r
F P
0 g
s
.43659 .40512 m .43804 .41239 L .41653 .38875 L p .65 .833 1 r
F P
0 g
s
.41653 .38875 m .41185 .37706 L .43659 .40512 L p .65 .833 1 r
F P
0 g
s
.15529 .26657 m .15771 .21813 L .25829 .25913 L p 1 1 1 r
F P
0 g
s
.15771 .21813 m .15529 .26657 L .1184 .22585 L p 1 1 1 r
F P
0 g
s
.44977 .41828 m .43804 .41239 L .45018 .43753 L p 1 1 .987 r
F P
0 g
s
.45018 .43753 m .45791 .44004 L .44977 .41828 L p 1 1 .987 r
F P
0 g
s
.36383 .63075 m .32939 .61427 L .37875 .58153 L p 1 1 1 r
F P
0 g
s
.37875 .58153 m .40326 .59372 L .36383 .63075 L p 1 1 1 r
F P
0 g
s
.33089 .29643 m .32357 .32262 L .25228 .29613 L p 1 1 1 r
F P
0 g
s
.25228 .29613 m .25829 .25913 L .33089 .29643 L p 1 1 1 r
F P
0 g
s
.83952 .29047 m .93294 .26578 L .93341 .26651 L p 1 1 1 r
F P
0 g
s
.63855 .59942 m .67921 .58891 L .72184 .62703 L p 1 1 1 r
F P
0 g
s
.67921 .58891 m .63855 .59942 L .61497 .56046 L p 1 1 1 r
F P
0 g
s
.57605 .5661 m .61497 .56046 L .63855 .59942 L p 1 1 1 r
F P
0 g
s
.57605 .5661 m .5346 .56885 L .53023 .53029 L p 1 1 1 r
F P
0 g
s
.5346 .56885 m .49426 .56849 L .49751 .53087 L p 1 1 1 r
F P
0 g
s
.49751 .53087 m .53023 .53029 L .5346 .56885 L p 1 1 1 r
F P
0 g
s
.91455 .22907 m .93294 .26578 L .83952 .29047 L p 1 1 1 r
F P
0 g
s
.49426 .56849 m .45856 .56506 L .46932 .52929 L p 1 1 1 r
F P
0 g
s
.46932 .52929 m .49751 .53087 L .49426 .56849 L p 1 1 1 r
F P
0 g
s
.62393 .40863 m .59636 .41533 L .5835 .43204 L p 1 .672 .827 r
F P
0 g
s
.5544 .43609 m .5835 .43204 L .59636 .41533 L p 1 .65 .767 r
F P
0 g
s
.38312 .33128 m .37524 .34958 L .32357 .32262 L p 1 1 1 r
F P
0 g
s
.32357 .32262 m .33089 .29643 L .38312 .33128 L p 1 1 1 r
F P
0 g
s
.61497 .56046 m .57605 .5661 L .56449 .52758 L p 1 1 1 r
F P
0 g
s
.53023 .53029 m .56449 .52758 L .57605 .5661 L p 1 1 1 r
F P
0 g
s
.72184 .62703 m .75919 .60971 L .82875 .64496 L p 1 1 1 r
F P
0 g
s
.75919 .60971 m .72184 .62703 L .67921 .58891 L p 1 1 1 r
F P
0 g
s
.83952 .29047 m .83503 .2534 L p .91455 .22907 L 1 1 1 r
F P
0 g
s
.83503 .2534 m .83952 .29047 L .76805 .31621 L p 1 1 1 r
F P
0 g
s
.45164 .43387 m .45018 .43753 L .43804 .41239 L p .65 .65 1 r
F P
0 g
s
.43804 .41239 m .43659 .40512 L .45164 .43387 L p .65 .65 1 r
F P
0 g
s
.45856 .56506 m .43072 .55882 L .44825 .52567 L p 1 1 1 r
F P
0 g
s
.44825 .52567 m .46932 .52929 L .45856 .56506 L p 1 1 1 r
F P
0 g
s
.4202 .36462 m .41185 .37706 L .37524 .34958 L p .994 1 1 r
F P
0 g
s
.37524 .34958 m .38312 .33128 L .4202 .36462 L p .994 1 1 r
F P
0 g
s
.49696 .44088 m .47401 .4412 L .47117 .46191 L p 1 .798 .928 r
F P
0 g
s
.47401 .4412 m .45791 .44004 L .45832 .46343 L p 1 .901 1 r
F P
0 g
s
.45832 .46343 m .47117 .46191 L .47401 .4412 L p 1 .901 1 r
F P
0 g
s
.66834 .37982 m .6797 .36745 L .7163 .34188 L p 1 1 1 r
F P
0 g
s
.97196 .68048 m .98192 .70061 L .92217 .68185 L p 1 1 1 r
F P
0 g
s
.52462 .43912 m .49696 .44088 L .49127 .45953 L p 1 .724 .84 r
F P
0 g
s
.47117 .46191 m .49127 .45953 L .49696 .44088 L p 1 .798 .928 r
F P
0 g
s
.40326 .59372 m .37875 .58153 L .41342 .55027 L p 1 1 1 r
F P
0 g
s
.41342 .55027 m .43072 .55882 L .40326 .59372 L p 1 1 1 r
F P
0 g
s
.45791 .44004 m .45018 .43753 L .4539 .46395 L p 1 1 1 r
F P
0 g
s
.4539 .46395 m .45832 .46343 L .45791 .44004 L p 1 1 1 r
F P
0 g
s
.64421 .40089 m .62393 .40863 L .6091 .42737 L p 1 .707 .913 r
F P
0 g
s
.5835 .43204 m .6091 .42737 L .62393 .40863 L p 1 .672 .827 r
F P
0 g
s
.5544 .43609 m .52462 .43912 L .51674 .45652 L p 1 .697 .808 r
F P
0 g
s
.49127 .45953 m .51674 .45652 L .52462 .43912 L p 1 .724 .84 r
F P
0 g
s
.76805 .31621 m .76362 .29004 L .83503 .2534 L p 1 1 1 r
F P
0 g
s
.76362 .29004 m .76805 .31621 L .7163 .34188 L p 1 1 1 r
F P
0 g
s
.53023 .53029 m .49751 .53087 L .49658 .49475 L p 1 1 1 r
F P
0 g
s
.49751 .53087 m .46932 .52929 L .47344 .49505 L p 1 1 1 r
F P
0 g
s
.47344 .49505 m .49658 .49475 L .49751 .53087 L p 1 1 1 r
F P
0 g
s
.44576 .39715 m .43659 .40512 L .41185 .37706 L p .973 1 1 r
F P
0 g
s
.41185 .37706 m .4202 .36462 L .44576 .39715 L p .973 1 1 r
F P
0 g
s
.26138 .64872 m .19104 .67663 L .18311 .67281 L p 1 1 1 r
F P
0 g
s
.56449 .52758 m .53023 .53029 L .52445 .49308 L p 1 1 1 r
F P
0 g
s
.49658 .49475 m .52445 .49308 L .53023 .53029 L p 1 1 1 r
F P
0 g
s
.61497 .56046 m .6478 .55238 L .67921 .58891 L p 1 1 1 r
F P
0 g
s
.6478 .55238 m .61497 .56046 L .59717 .52299 L p 1 1 1 r
F P
0 g
s
.56449 .52758 m .59717 .52299 L .61497 .56046 L p 1 1 1 r
F P
0 g
s
.45832 .46343 m .4539 .46395 L .45018 .43753 L p .65 .65 1 r
F P
0 g
s
.45018 .43753 m .45164 .43387 L .45832 .46343 L p .65 .65 1 r
F P
0 g
s
.46932 .52929 m .44825 .52567 L .45721 .49396 L p 1 1 1 r
F P
0 g
s
.45721 .49396 m .47344 .49505 L .46932 .52929 L p 1 1 1 r
F P
0 g
s
.5835 .43204 m .5544 .43609 L .54516 .45316 L p 1 .724 .84 r
F P
0 g
s
.51674 .45652 m .54516 .45316 L .5544 .43609 L p 1 .697 .808 r
F P
0 g
s
.46223 .42942 m .45164 .43387 L .43659 .40512 L p 1 1 1 r
F P
0 g
s
.43659 .40512 m .44576 .39715 L .46223 .42942 L p 1 1 1 r
F P
0 g
s
.43072 .55882 m .41342 .55027 L .43632 .52032 L p 1 1 1 r
F P
0 g
s
.43632 .52032 m .44825 .52567 L .43072 .55882 L p 1 1 1 r
F P
0 g
s
.92217 .68185 m .9571 .6503 L .97196 .68048 L p 1 1 1 r
F P
0 g
s
.9571 .6503 m .92217 .68185 L .82875 .64496 L p 1 1 1 r
F P
0 g
s
.59717 .52299 m .56449 .52758 L .55447 .49018 L p 1 1 1 r
F P
0 g
s
.52445 .49308 m .55447 .49018 L .56449 .52758 L p 1 1 1 r
F P
0 g
s
.67921 .58891 m .7081 .5757 L .75919 .60971 L p 1 1 1 r
F P
0 g
s
.7081 .5757 m .67921 .58891 L .6478 .55238 L p 1 1 1 r
F P
0 g
s
.7163 .34188 m .71297 .32371 L .76362 .29004 L p 1 1 1 r
F P
0 g
s
.71297 .32371 m .7163 .34188 L .6797 .36745 L p 1 1 1 r
F P
0 g
s
.47117 .46191 m .45832 .46343 L .45164 .43387 L p 1 1 1 r
F P
0 g
s
.45164 .43387 m .46223 .42942 L .47117 .46191 L p 1 1 1 r
F P
0 g
s
.49658 .49475 m .47344 .49505 L .47117 .46191 L p 1 1 1 r
F P
0 g
s
.47344 .49505 m .45721 .49396 L .45832 .46343 L p 1 1 1 r
F P
0 g
s
.45832 .46343 m .47117 .46191 L .47344 .49505 L p 1 1 1 r
F P
0 g
s
.44942 .49156 m .43632 .52032 L p .44332 .50482 L 1 1 1 r
F P
0 g
s
.44942 .49156 m .4539 .46395 L p .45549 .47837 L 1 1 1 r
F P
0 g
s
.4539 .46395 m .45832 .46343 L .45721 .49396 L p 1 1 1 r
F P
0 g
s
.45832 .46343 m .4539 .46395 L .44942 .49156 L p .65 .65 .65 r
F P
0 g
s
.45089 .48808 m .45832 .46343 L p .45405 .47693 L .65 .65 .65 r
F P
0 g
s
.44942 .49156 m .45089 .48808 L p .45405 .47693 L .65 .65 .65 r
F P
0 g
s
.45089 .48808 m .44942 .49156 L p .44332 .50482 L 1 1 1 r
F P
0 g
s
.45721 .49396 m .44942 .49156 L p .45549 .47837 L 1 1 1 r
F P
0 g
s
.44825 .52567 m .43632 .52032 L .44942 .49156 L p 1 1 1 r
F P
0 g
s
.44942 .49156 m .45721 .49396 L .44825 .52567 L p 1 1 1 r
F P
0 g
s
.43483 .51372 m .45089 .48808 L p .44388 .50359 L 1 1 1 r
F P
0 g
s
.43632 .52032 m .43483 .51372 L p .44388 .50359 L 1 1 1 r
F P
0 g
s
.41342 .55027 m .40859 .54016 L .43483 .51372 L p 1 1 1 r
F P
0 g
s
.43483 .51372 m .40859 .54016 L p .42567 .52398 L 1 1 1 r
F P
0 g
s
.43483 .51372 m .43632 .52032 L .41342 .55027 L p 1 1 1 r
F P
0 g
s
.44414 .50647 m .43483 .51372 L p .42567 .52398 L 1 1 1 r
F P
0 g
s
.45089 .48808 m .43483 .51372 L p .44769 .49933 L .65 .65 .65 r
F P
0 g
s
.46156 .48383 m .45089 .48808 L p .44769 .49933 L .65 .65 .65 r
F P
0 g
s
.52445 .49308 m .49658 .49475 L .49127 .45953 L p 1 1 1 r
F P
0 g
s
.47117 .46191 m .49127 .45953 L .49658 .49475 L p 1 1 1 r
F P
0 g
s
.47117 .46191 m .45832 .46343 L .45089 .48808 L p .901 .65 .888 r
F P
0 g
s
.31447 .5949 m .32939 .61427 L .26138 .64872 L p 1 1 1 r
F P
0 g
s
.26138 .64872 m .23778 .62304 L .31447 .5949 L p 1 1 1 r
F P
0 g
s
.23778 .62304 m .26138 .64872 L p .18311 .67281 L 1 1 1 r
F P
0 g
s
.6091 .42737 m .5835 .43204 L .57378 .44977 L p 1 .798 .928 r
F P
0 g
s
.54516 .45316 m .57378 .44977 L .5835 .43204 L p 1 .724 .84 r
F P
0 g
s
.18311 .67281 m .13694 .65041 L .23778 .62304 L p 1 1 1 r
F P
0 g
s
.64019 .41796 m .65504 .39284 L p .64237 .4071 L .953 .673 .962 r
F P
0 g
s
.62867 .42252 m .64019 .41796 L p .64237 .4071 L .953 .673 .962 r
F P
0 g
s
.64019 .41796 m .63388 .44266 L p .63798 .42894 L 1 1 1 r
F P
0 g
s
.65504 .39284 m .64019 .41796 L p .64738 .40226 L .65 .65 .65 r
F P
0 g
s
.64239 .41416 m .64019 .41796 L p .63798 .42894 L 1 1 1 r
F P
0 g
s
.64421 .40089 m .65504 .39284 L p .66261 .38355 L .65 .65 .65 r
F P
0 g
s
.65504 .39284 m .64421 .40089 L .62867 .42252 L p .953 .673 .962 r
F P
0 g
s
.65515 .38529 m .65504 .39284 L p .64738 .40226 L .65 .65 .65 r
F P
0 g
s
.65504 .39284 m .6797 .36745 L p .66261 .38355 L .65 .65 .65 r
F P
0 g
s
.6091 .42737 m .62867 .42252 L .64421 .40089 L p 1 .707 .913 r
F P
0 g
s
.55447 .49018 m .52445 .49308 L .51674 .45652 L p 1 1 1 r
F P
0 g
s
.49127 .45953 m .51674 .45652 L .52445 .49308 L p 1 1 1 r
F P
0 g
s
.49127 .45953 m .47117 .46191 L .46223 .42942 L p 1 1 1 r
F P
0 g
s
.49127 .45953 m .47117 .46191 L .46156 .48383 L p 1 .65 .845 r
F P
0 g
s
.45089 .48808 m .46156 .48383 L .47117 .46191 L p .901 .65 .888 r
F P
0 g
s
.59717 .52299 m .6252 .5169 L .6478 .55238 L p 1 1 1 r
F P
0 g
s
.6252 .5169 m .59717 .52299 L .58381 .48633 L p 1 1 1 r
F P
0 g
s
.55447 .49018 m .58381 .48633 L .59717 .52299 L p 1 1 1 r
F P
0 g
s
.46223 .42942 m .48105 .42459 L .49127 .45953 L p 1 1 1 r
F P
0 g
s
.48105 .42459 m .46223 .42942 L .44576 .39715 L p 1 1 1 r
F P
0 g
s
.6797 .36745 m .67795 .35527 L .71297 .32371 L p 1 1 1 r
F P
0 g
s
.67795 .35527 m .6797 .36745 L .65504 .39284 L p 1 1 1 r
F P
0 g
s
.51674 .45652 m .49127 .45953 L .48105 .42459 L p 1 1 1 r
F P
0 g
s
.51674 .45652 m .49127 .45953 L .48053 .47922 L p 1 .65 .799 r
F P
0 g
s
.46156 .48383 m .48053 .47922 L .49127 .45953 L p 1 .65 .845 r
F P
0 g
s
.6478 .55238 m .67133 .54255 L .7081 .5757 L p 1 1 1 r
F P
0 g
s
.67133 .54255 m .6478 .55238 L .6252 .5169 L p 1 1 1 r
F P
0 g
s
.44576 .39715 m .46489 .38923 L .48105 .42459 L p 1 1 1 r
F P
0 g
s
.46489 .38923 m .44576 .39715 L .4202 .36462 L p 1 1 1 r
F P
0 g
s
.58381 .48633 m .55447 .49018 L .54516 .45316 L p 1 1 1 r
F P
0 g
s
.51674 .45652 m .54516 .45316 L .55447 .49018 L p 1 1 1 r
F P
0 g
s
.36969 .56725 m .37875 .58153 L .32939 .61427 L p 1 1 1 r
F P
0 g
s
.32939 .61427 m .31447 .5949 L .36969 .56725 L p 1 1 1 r
F P
0 g
s
.95591 .64771 m .9571 .6503 L p .82875 .64496 L 1 1 1 r
F P
0 g
s
.82875 .64496 m .85416 .61882 L p .95591 .64771 L 1 1 1 r
F P
0 g
s
.85416 .61882 m .82875 .64496 L .75919 .60971 L p 1 1 1 r
F P
0 g
s
.62867 .42252 m .6091 .42737 L .59977 .4467 L p 1 .901 1 r
F P
0 g
s
.57378 .44977 m .59977 .4467 L .6091 .42737 L p 1 .798 .928 r
F P
0 g
s
.4202 .36462 m .44121 .35266 L .46489 .38923 L p 1 1 1 r
F P
0 g
s
.44121 .35266 m .4202 .36462 L .38312 .33128 L p 1 1 1 r
F P
0 g
s
.40859 .54016 m .41342 .55027 L .37875 .58153 L p 1 1 1 r
F P
0 g
s
.37875 .58153 m .36969 .56725 L .40859 .54016 L p 1 1 1 r
F P
0 g
s
.54516 .45316 m .51674 .45652 L .50636 .41984 L p 1 1 1 r
F P
0 g
s
.48105 .42459 m .50636 .41984 L .51674 .45652 L p 1 1 1 r
F P
0 g
s
.54516 .45316 m .51674 .45652 L .50604 .4747 L p 1 .675 .797 r
F P
0 g
s
.48053 .47922 m .50604 .4747 L .51674 .45652 L p 1 .65 .799 r
F P
0 g
s
.38312 .33128 m .40759 .31383 L .44121 .35266 L p 1 1 1 r
F P
0 g
s
.40759 .31383 m .38312 .33128 L .33089 .29643 L p 1 1 1 r
F P
0 g
s
.50636 .41984 m .48105 .42459 L .46489 .38923 L p 1 1 1 r
F P
0 g
s
.58381 .48633 m .60962 .48188 L .6252 .5169 L p 1 1 1 r
F P
0 g
s
.60962 .48188 m .58381 .48633 L .57378 .44977 L p 1 1 1 r
F P
0 g
s
.54516 .45316 m .57378 .44977 L .58381 .48633 L p 1 1 1 r
F P
0 g
s
.65504 .39284 m .65515 .38529 L .67795 .35527 L p 1 1 1 r
F P
0 g
s
.6252 .5169 m .64582 .50987 L .67133 .54255 L p 1 1 1 r
F P
0 g
s
.64582 .50987 m .6252 .5169 L .60962 .48188 L p 1 1 1 r
F P
0 g
s
.75919 .60971 m .77725 .58988 L .85416 .61882 L p 1 1 1 r
F P
0 g
s
.77725 .58988 m .75919 .60971 L .7081 .5757 L p 1 1 1 r
F P
0 g
s
.64019 .41796 m .62867 .42252 L .62051 .44425 L p 1 1 1 r
F P
0 g
s
.59977 .4467 m .62051 .44425 L .62867 .42252 L p 1 .901 1 r
F P
0 g
s
.1184 .22585 m .09125 .19598 L .15771 .21813 L p 1 1 1 r
F P
0 g
s
.57378 .44977 m .54516 .45316 L .53574 .41567 L p 1 1 1 r
F P
0 g
s
.50636 .41984 m .53574 .41567 L .54516 .45316 L p 1 1 1 r
F P
0 g
s
.57378 .44977 m .54516 .45316 L .53566 .47072 L p 1 .743 .848 r
F P
0 g
s
.50604 .4747 m .53566 .47072 L .54516 .45316 L p 1 .675 .797 r
F P
0 g
s
.48053 .47922 m .46156 .48383 L .44414 .50647 L p .78 .65 .65 r
F P
0 g
s
.43483 .51372 m .44414 .50647 L .46156 .48383 L p .65 .65 .65 r
F P
0 g
s
.33089 .29643 m .36045 .27137 L .40759 .31383 L p 1 1 1 r
F P
0 g
s
.36045 .27137 m .33089 .29643 L .25829 .25913 L p 1 1 1 r
F P
0 g
s
.46489 .38923 m .4923 .38218 L .50636 .41984 L p 1 1 1 r
F P
0 g
s
.4923 .38218 m .46489 .38923 L .44121 .35266 L p 1 1 1 r
F P
0 g
s
.53574 .41567 m .50636 .41984 L .4923 .38218 L p 1 1 1 r
F P
0 g
s
.60962 .48188 m .62935 .47725 L .64582 .50987 L p 1 1 1 r
F P
0 g
s
.62935 .47725 m .60962 .48188 L .59977 .4467 L p 1 1 1 r
F P
0 g
s
.57378 .44977 m .59977 .4467 L .60962 .48188 L p 1 1 1 r
F P
0 g
s
.7081 .5757 m .72193 .56091 L .77725 .58988 L p 1 1 1 r
F P
0 g
s
.72193 .56091 m .7081 .5757 L .67133 .54255 L p 1 1 1 r
F P
0 g
s
.59977 .4467 m .57378 .44977 L .56626 .41248 L p 1 1 1 r
F P
0 g
s
.53574 .41567 m .56626 .41248 L .57378 .44977 L p 1 1 1 r
F P
0 g
s
.59977 .4467 m .57378 .44977 L .56644 .46769 L p 1 .847 .942 r
F P
0 g
s
.53566 .47072 m .56644 .46769 L .57378 .44977 L p 1 .743 .848 r
F P
0 g
s
.62051 .44425 m .63388 .44266 L .64019 .41796 L p 1 1 1 r
F P
0 g
s
.63388 .44266 m .6385 .44212 L .64239 .41416 L p 1 1 1 r
F P
0 g
s
.64239 .41416 m .6385 .44212 L p .63679 .42739 L 1 1 1 r
F P
0 g
s
.64019 .41796 m .64239 .41416 L p .64795 .40101 L .65 .65 .65 r
F P
0 g
s
.63494 .41151 m .64239 .41416 L p .63679 .42739 L 1 1 1 r
F P
0 g
s
.64239 .41416 m .65515 .38529 L p .64795 .40101 L .65 .65 .65 r
F P
0 g
s
.66282 .34453 m .67795 .35527 L .65515 .38529 L p 1 1 1 r
F P
0 g
s
.67795 .35527 m .66282 .34453 L .69252 .30719 L p 1 1 1 r
F P
0 g
s
.69252 .30719 m .71297 .32371 L .67795 .35527 L p 1 1 1 r
F P
0 g
s
.71297 .32371 m .69252 .30719 L .73658 .2657 L p 1 1 1 r
F P
0 g
s
.73658 .2657 m .76362 .29004 L .71297 .32371 L p 1 1 1 r
F P
0 g
s
.67133 .54255 m .68301 .53184 L .72193 .56091 L p 1 1 1 r
F P
0 g
s
.68301 .53184 m .67133 .54255 L .64582 .50987 L p 1 1 1 r
F P
0 g
s
.64427 .37901 m .65515 .38529 L .64239 .41416 L p 1 1 1 r
F P
0 g
s
.65515 .38529 m .64427 .37901 L .66282 .34453 L p 1 1 1 r
F P
0 g
s
.50604 .4747 m .48053 .47922 L .46358 .49928 L p .942 .65 .679 r
F P
0 g
s
.44414 .50647 m .46358 .49928 L .48053 .47922 L p .78 .65 .65 r
F P
0 g
s
.25829 .25913 m .2945 .22331 L .36045 .27137 L p 1 1 1 r
F P
0 g
s
.2945 .22331 m .25829 .25913 L .15771 .21813 L p 1 1 1 r
F P
0 g
s
.76362 .29004 m .73658 .2657 L .80001 .21813 L p 1 1 1 r
F P
0 g
s
.80001 .21813 m .83503 .2534 L .76362 .29004 L p 1 1 1 r
F P
0 g
s
.56626 .41248 m .53574 .41567 L .52531 .37672 L p 1 1 1 r
F P
0 g
s
.4923 .38218 m .52531 .37672 L .53574 .41567 L p 1 1 1 r
F P
0 g
s
.64582 .50987 m .65684 .50256 L .68301 .53184 L p 1 1 1 r
F P
0 g
s
.65684 .50256 m .64582 .50987 L .62935 .47725 L p 1 1 1 r
F P
0 g
s
.44121 .35266 m .47312 .34242 L .4923 .38218 L p 1 1 1 r
F P
0 g
s
.47312 .34242 m .44121 .35266 L .40759 .31383 L p 1 1 1 r
F P
0 g
s
.62051 .44425 m .59977 .4467 L .59485 .41062 L p 1 1 1 r
F P
0 g
s
.56626 .41248 m .59485 .41062 L .59977 .4467 L p 1 1 1 r
F P
0 g
s
.59977 .4467 m .62051 .44425 L .62935 .47725 L p 1 1 1 r
F P
0 g
s
.62051 .44425 m .59977 .4467 L .59525 .46592 L p 1 .974 1 r
F P
0 g
s
.56644 .46769 m .59525 .46592 L .59977 .4467 L p 1 .847 .942 r
F P
0 g
s
.37773 .55217 m .41712 .52939 L p .39423 .54767 L 1 1 1 r
F P
0 g
s
.36969 .56725 m .37773 .55217 L p .39423 .54767 L 1 1 1 r
F P
0 g
s
.37773 .55217 m .32188 .57434 L p .36077 .55679 L 1 1 1 r
F P
0 g
s
.41712 .52939 m .37773 .55217 L p .40699 .53624 L 1 1 1 r
F P
0 g
s
.40293 .53776 m .37773 .55217 L p .36077 .55679 L 1 1 1 r
F P
0 g
s
.40859 .54016 m .41712 .52939 L p .42702 .52269 L 1 1 1 r
F P
0 g
s
.41712 .52939 m .40859 .54016 L .36969 .56725 L p 1 1 1 r
F P
0 g
s
.43862 .51903 m .41712 .52939 L p .40699 .53624 L 1 1 1 r
F P
0 g
s
.41712 .52939 m .44414 .50647 L p .42702 .52269 L 1 1 1 r
F P
0 g
s
.62935 .47725 m .64096 .47291 L .65684 .50256 L p 1 1 1 r
F P
0 g
s
.64096 .47291 m .62935 .47725 L .62051 .44425 L p 1 1 1 r
F P
0 g
s
.64239 .41416 m .63494 .41151 L .64427 .37901 L p 1 1 1 r
F P
0 g
s
.52531 .37672 m .4923 .38218 L .47312 .34242 L p 1 1 1 r
F P
0 g
s
.63388 .44266 m .62051 .44425 L .61855 .41029 L p 1 1 1 r
F P
0 g
s
.59485 .41062 m .61855 .41029 L .62051 .44425 L p 1 1 1 r
F P
0 g
s
.62051 .44425 m .63388 .44266 L .64096 .47291 L p 1 1 1 r
F P
0 g
s
.63388 .44266 m .62051 .44425 L .61915 .46559 L p 1 1 1 r
F P
0 g
s
.59525 .46592 m .61915 .46559 L .62051 .44425 L p 1 .974 1 r
F P
0 g
s
.59485 .41062 m .56626 .41248 L .5606 .37345 L p 1 1 1 r
F P
0 g
s
.52531 .37672 m .5606 .37345 L .56626 .41248 L p 1 1 1 r
F P
0 g
s
.46358 .49928 m .44414 .50647 L .41712 .52939 L p .65 .65 .65 r
F P
0 g
s
.83503 .2534 m .91111 .22222 L .91455 .22907 L p 1 1 1 r
F P
0 g
s
.53566 .47072 m .50604 .4747 L .49142 .49287 L p 1 .65 .726 r
F P
0 g
s
.46358 .49928 m .49142 .49287 L .50604 .4747 L p .942 .65 .679 r
F P
0 g
s
.6385 .44212 m .63388 .44266 L .63494 .41151 L p 1 1 1 r
F P
0 g
s
.61855 .41029 m .63494 .41151 L .63388 .44266 L p 1 1 1 r
F P
0 g
s
.63494 .41151 m .61855 .41029 L .62336 .37467 L p 1 1 1 r
F P
0 g
s
.62336 .37467 m .64427 .37901 L .63494 .41151 L p 1 1 1 r
F P
0 g
s
.83503 .2534 m .80001 .21813 L p .88774 .16639 L 1 1 1 r
F P
0 g
s
.88774 .16639 m .91111 .22222 L .83503 .2534 L p 1 1 1 r
F P
0 g
s
.64318 .46929 m .64096 .47291 L .63388 .44266 L p 1 1 1 r
F P
0 g
s
.63388 .44266 m .6385 .44212 L .64318 .46929 L p 1 1 1 r
F P
0 g
s
.6385 .44212 m .63388 .44266 L .63568 .46676 L p 1 1 1 r
F P
0 g
s
.61915 .46559 m .63568 .46676 L .63388 .44266 L p 1 1 1 r
F P
0 g
s
.61855 .41029 m .59485 .41062 L .59447 .37274 L p 1 1 1 r
F P
0 g
s
.5606 .37345 m .59447 .37274 L .59485 .41062 L p 1 1 1 r
F P
0 g
s
.64427 .37901 m .62336 .37467 L .63552 .33641 L p 1 1 1 r
F P
0 g
s
.63552 .33641 m .66282 .34453 L .64427 .37901 L p 1 1 1 r
F P
0 g
s
.63568 .46676 m .64318 .46929 L .6385 .44212 L p 1 1 1 r
F P
0 g
s
.59447 .37274 m .62336 .37467 L .61855 .41029 L p 1 1 1 r
F P
0 g
s
.65696 .4957 m .65684 .50256 L .64096 .47291 L p .725 .831 1 r
F P
0 g
s
.64096 .47291 m .64318 .46929 L .65696 .4957 L p .725 .831 1 r
F P
0 g
s
.37773 .55217 m .36969 .56725 L .31447 .5949 L p 1 1 1 r
F P
0 g
s
.40759 .31383 m .44682 .29913 L .47312 .34242 L p 1 1 1 r
F P
0 g
s
.44682 .29913 m .40759 .31383 L .36045 .27137 L p 1 1 1 r
F P
0 g
s
.5606 .37345 m .52531 .37672 L .51286 .33504 L p 1 1 1 r
F P
0 g
s
.47312 .34242 m .51286 .33504 L .52531 .37672 L p 1 1 1 r
F P
0 g
s
.15771 .21813 m .20176 .16678 L .2945 .22331 L p 1 1 1 r
F P
0 g
s
.15771 .21813 m .09125 .19598 L .07006 .17023 L p 1 1 1 r
F P
0 g
s
.20176 .16678 m .15771 .21813 L p .07006 .17023 L 1 1 1 r
F P
0 g
s
.66282 .34453 m .63552 .33641 L .65641 .29418 L p 1 1 1 r
F P
0 g
s
.65641 .29418 m .69252 .30719 L .66282 .34453 L p 1 1 1 r
F P
0 g
s
.68126 .52129 m .68301 .53184 L .65684 .50256 L p .65 .901 1 r
F P
0 g
s
.65684 .50256 m .65696 .4957 L .68126 .52129 L p .65 .901 1 r
F P
0 g
s
.56644 .46769 m .53566 .47072 L .52498 .48791 L p 1 .709 .795 r
F P
0 g
s
.49142 .49287 m .52498 .48791 L .53566 .47072 L p 1 .65 .726 r
F P
0 g
s
.62336 .37467 m .59447 .37274 L .59871 .33185 L p 1 1 1 r
F P
0 g
s
.59871 .33185 m .63552 .33641 L .62336 .37467 L p 1 1 1 r
F P
0 g
s
.64318 .46929 m .63568 .46676 L .64592 .48999 L p 1 1 .895 r
F P
0 g
s
.64592 .48999 m .65696 .4957 L .64318 .46929 L p 1 1 .895 r
F P
0 g
s
.51286 .33504 m .47312 .34242 L .44682 .29913 L p 1 1 1 r
F P
0 g
s
.59447 .37274 m .5606 .37345 L .55629 .33137 L p 1 1 1 r
F P
0 g
s
.51286 .33504 m .55629 .33137 L .5606 .37345 L p 1 1 1 r
F P
0 g
s
.71859 .54592 m .72193 .56091 L .68301 .53184 L p .719 1 1 r
F P
0 g
s
.68301 .53184 m .68126 .52129 L .71859 .54592 L p .719 1 1 r
F P
0 g
s
.55629 .33137 m .59871 .33185 L .59447 .37274 L p 1 1 1 r
F P
0 g
s
.31447 .5949 m .32188 .57434 L .37773 .55217 L p 1 1 1 r
F P
0 g
s
.32188 .57434 m .31447 .5949 L .23778 .62304 L p 1 1 1 r
F P
0 g
s
.59525 .46592 m .56644 .46769 L .56086 .48494 L p 1 .829 .886 r
F P
0 g
s
.52498 .48791 m .56086 .48494 L .56644 .46769 L p 1 .709 .795 r
F P
0 g
s
.49142 .49287 m .46358 .49928 L .43862 .51903 L p .788 .65 .65 r
F P
0 g
s
.41712 .52939 m .43862 .51903 L .46358 .49928 L p .65 .65 .65 r
F P
0 g
s
.63568 .46676 m .61915 .46559 L .62466 .48604 L p 1 1 1 r
F P
0 g
s
.62466 .48604 m .64592 .48999 L .63568 .46676 L p 1 1 1 r
F P
0 g
s
.69252 .30719 m .65641 .29418 L .6885 .24602 L p 1 1 1 r
F P
0 g
s
.6885 .24602 m .73658 .2657 L .69252 .30719 L p 1 1 1 r
F P
0 g
s
.61915 .46559 m .59525 .46592 L .59529 .48429 L p 1 .958 .977 r
F P
0 g
s
.56086 .48494 m .59529 .48429 L .59525 .46592 L p 1 .829 .886 r
F P
0 g
s
.59529 .48429 m .62466 .48604 L .61915 .46559 L p 1 .958 .977 r
F P
0 g
s
.77287 .56932 m .77725 .58988 L .72193 .56091 L p .834 1 1 r
F P
0 g
s
.72193 .56091 m .71859 .54592 L .77287 .56932 L p .834 1 1 r
F P
0 g
s
.63552 .33641 m .59871 .33185 L .60814 .28626 L p 1 1 1 r
F P
0 g
s
.60814 .28626 m .65641 .29418 L .63552 .33641 L p 1 1 1 r
F P
0 g
s
.65696 .4957 m .64592 .48999 L .66578 .51199 L p 1 .854 .65 r
F P
0 g
s
.66578 .51199 m .68126 .52129 L .65696 .4957 L p 1 .854 .65 r
F P
0 g
s
.23778 .62304 m .24361 .59539 L .32188 .57434 L p 1 1 1 r
F P
0 g
s
.23778 .62304 m .13694 .65041 L .13563 .65003 L p 1 1 1 r
F P
0 g
s
.24361 .59539 m .23778 .62304 L p .13563 .65003 L 1 1 1 r
F P
0 g
s
.36045 .27137 m .41042 .25028 L .44682 .29913 L p 1 1 1 r
F P
0 g
s
.41042 .25028 m .36045 .27137 L .2945 .22331 L p 1 1 1 r
F P
0 g
s
.55629 .33137 m .51286 .33504 L .49706 .2889 L p 1 1 1 r
F P
0 g
s
.44682 .29913 m .49706 .2889 L .51286 .33504 L p 1 1 1 r
F P
0 g
s
.84995 .5911 m .85416 .61882 L .77725 .58988 L p .923 1 1 r
F P
0 g
s
.77725 .58988 m .77287 .56932 L .84995 .5911 L p .923 1 1 r
F P
0 g
s
.52498 .48791 m .49142 .49287 L .47131 .51016 L p .962 .65 .65 r
F P
0 g
s
.43862 .51903 m .47131 .51016 L .49142 .49287 L p .788 .65 .65 r
F P
0 g
s
.59871 .33185 m .55629 .33137 L .55294 .28442 L p 1 1 1 r
F P
0 g
s
.55294 .28442 m .60814 .28626 L .59871 .33185 L p 1 1 1 r
F P
0 g
s
.49706 .2889 m .55294 .28442 L .55629 .33137 L p 1 1 1 r
F P
0 g
s
.49706 .2889 m .44682 .29913 L .41042 .25028 L p 1 1 1 r
F P
0 g
s
.13563 .65003 m .13261 .64913 L p .24361 .59539 L 1 1 1 r
F P
0 g
s
.9362 .61243 m .9554 .64658 L .85416 .61882 L p .986 1 1 r
F P
0 g
s
.85416 .61882 m .84995 .5911 L p .9362 .61243 L .986 1 1 r
F P
0 g
s
.85416 .61882 m .9554 .64658 L .95591 .64771 L p 1 1 1 r
F P
0 g
s
.73658 .2657 m .6885 .24602 L .73582 .18896 L p 1 1 1 r
F P
0 g
s
.73582 .18896 m .80001 .21813 L .73658 .2657 L p 1 1 1 r
F P
0 g
s
.64592 .48999 m .62466 .48604 L .63781 .50496 L p 1 .931 .776 r
F P
0 g
s
.63781 .50496 m .66578 .51199 L .64592 .48999 L p 1 .931 .776 r
F P
0 g
s
.68126 .52129 m .66578 .51199 L .69753 .53228 L p 1 .65 .65 r
F P
0 g
s
.62749 .5248 m .69481 .53465 L .66897 .52484 L p 1 .65 .65 r
F P
0 g
s
.66897 .52484 m .66024 .52153 L p .62749 .5248 L 1 .65 .65 r
F P
0 g
s
.54808 .5239 m .56781 .52473 L p .62749 .5248 L .738 .65 .65 r
F P
0 g
s
.69481 .53465 m .62749 .5248 L .65409 .52838 L p .76 .65 .65 r
F P
0 g
s
.56781 .52473 m .65409 .52838 L .62749 .5248 L p .738 .65 .65 r
F P
0 g
s
.65409 .52838 m .67278 .53129 L p .69481 .53465 L .76 .65 .65 r
F P
0 g
s
.69481 .53465 m .70565 .53801 L p .70257 .53583 L .956 .65 .65 r
F P
0 g
s
.69753 .53228 m .71859 .54592 L .69207 .52843 L p 1 .65 .65 r
F P
0 g
s
.71859 .54592 m .69753 .53228 L .74486 .55016 L p .65 1 1 r
F P
0 g
s
.70565 .53801 m .74486 .55016 L .69753 .53228 L p .956 .65 .65 r
F P
0 g
s
.74486 .55016 m .69481 .53465 L .7462 .54271 L p .65 1 1 r
F P
0 g
s
.67278 .53129 m .7462 .54271 L .69481 .53465 L p .76 .65 .65 r
F P
0 g
s
.69481 .53465 m .70257 .53583 L .69753 .53228 L .956 .65 .65 r
F
.69207 .52843 m .68126 .52129 L p .69753 .53228 L 1 .65 .65 r
F P
0 g
s
.13261 .64913 m .13417 .61468 L .24361 .59539 L p 1 1 1 r
F P
0 g
s
.13417 .61468 m .13261 .64913 L .09175 .63392 L p 1 1 1 r
F P
0 g
s
.56086 .48494 m .52498 .48791 L .51204 .50376 L p 1 .65 .675 r
F P
0 g
s
.47131 .51016 m .51204 .50376 L .52498 .48791 L p .962 .65 .65 r
F P
0 g
s
.3525 .55463 m .40293 .53776 L p .36387 .55539 L 1 1 1 r
F P
0 g
s
.32188 .57434 m .3525 .55463 L p .36387 .55539 L 1 1 1 r
F P
0 g
s
.3525 .55463 m .28126 .56854 L p .34065 .55383 L .986 1 1 r
F P
0 g
s
.40293 .53776 m .3525 .55463 L p .39634 .54064 L .866 1 1 r
F P
0 g
s
.37773 .55217 m .40293 .53776 L p .40932 .53497 L 1 1 1 r
F P
0 g
s
.44345 .52562 m .40293 .53776 L p .39634 .54064 L .866 1 1 r
F P
0 g
s
.40451 .53801 m .3525 .55463 L p .34065 .55383 L .986 1 1 r
F P
0 g
s
.40293 .53776 m .43862 .51903 L p .40932 .53497 L 1 1 1 r
F P
0 g
s
.65641 .29418 m .60814 .28626 L .62398 .23354 L p 1 1 1 r
F P
0 g
s
.62398 .23354 m .6885 .24602 L .65641 .29418 L p 1 1 1 r
F P
0 g
s
.47131 .51016 m .43862 .51903 L .40293 .53776 L p .65 .65 .65 r
F P
0 g
s
.62466 .48604 m .59529 .48429 L .60007 .501 L p 1 .856 .808 r
F P
0 g
s
.60007 .501 m .63781 .50496 L .62466 .48604 L p 1 .856 .808 r
F P
0 g
s
.59529 .48429 m .56086 .48494 L .55657 .50058 L p 1 .743 .755 r
F P
0 g
s
.51204 .50376 m .55657 .50058 L .56086 .48494 L p 1 .65 .675 r
F P
0 g
s
.55657 .50058 m .60007 .501 L .59529 .48429 L p 1 .743 .755 r
F P
0 g
s
.07006 .17023 m .04234 .13667 L .04667 .13044 L p 1 1 1 r
F P
0 g
s
.04667 .13044 m .20176 .16678 L .07006 .17023 L 1 1 1 r
F
.55294 .28442 m .49706 .2889 L .47611 .23583 L p F P
0 g
s
.41042 .25028 m .47611 .23583 L .49706 .2889 L p 1 1 1 r
F P
0 g
s
.2945 .22331 m .35948 .19291 L .41042 .25028 L p 1 1 1 r
F P
0 g
s
.35948 .19291 m .2945 .22331 L .20176 .16678 L p 1 1 1 r
F P
0 g
s
.74486 .55016 m .77287 .56932 L .71859 .54592 L p .65 1 1 r
F P
0 g
s
.60814 .28626 m .55294 .28442 L .55024 .22997 L p 1 1 1 r
F P
0 g
s
.55024 .22997 m .62398 .23354 L .60814 .28626 L p 1 1 1 r
F P
0 g
s
.66578 .51199 m .63781 .50496 L .66024 .52153 L p 1 .661 .65 r
F P
0 g
s
.66024 .52153 m .69753 .53228 L .66578 .51199 L p 1 .661 .65 r
F P
0 g
s
.47611 .23583 m .55024 .22997 L .55294 .28442 L p 1 1 1 r
F P
0 g
s
.80001 .21813 m .88675 .16403 L .88774 .16639 L p 1 1 1 r
F P
0 g
s
.80001 .21813 m .73582 .18896 L .80495 .11842 L p 1 1 1 r
F P
0 g
s
.88675 .16403 m .80001 .21813 L p .80495 .11842 L 1 1 1 r
F P
0 g
s
.47611 .23583 m .41042 .25028 L .35948 .19291 L p 1 1 1 r
F P
0 g
s
.51204 .50376 m .47131 .51016 L .44345 .52562 L p .833 .65 .65 r
F P
0 g
s
.40293 .53776 m .44345 .52562 L .47131 .51016 L p .65 .65 .65 r
F P
0 g
s
.3525 .55463 m .32188 .57434 L .24361 .59539 L p 1 1 1 r
F P
0 g
s
.6885 .24602 m .62398 .23354 L .64838 .16996 L p 1 1 1 r
F P
0 g
s
.64838 .16996 m .73582 .18896 L .6885 .24602 L p 1 1 1 r
F P
0 g
s
.63781 .50496 m .60007 .501 L .61032 .51497 L p 1 .661 .65 r
F P
0 g
s
.61032 .51497 m .66024 .52153 L .63781 .50496 L p 1 .661 .65 r
F P
0 g
s
.77287 .56932 m .74486 .55016 L .81354 .56465 L p .754 1 1 r
F P
0 g
s
.81354 .56465 m .84995 .5911 L .77287 .56932 L p .754 1 1 r
F P
0 g
s
.55657 .50058 m .51204 .50376 L .4954 .51716 L p .994 .65 .65 r
F P
0 g
s
.44345 .52562 m .4954 .51716 L .51204 .50376 L p .833 .65 .65 r
F P
0 g
s
.60007 .501 m .55657 .50058 L .55321 .51345 L p 1 .65 .65 r
F P
0 g
s
.55321 .51345 m .61032 .51497 L .60007 .501 L p 1 .65 .65 r
F P
0 g
s
.4954 .51716 m .55321 .51345 L .55657 .50058 L p .994 .65 .65 r
F P
0 g
s
.69753 .53228 m .66024 .52153 L .69481 .53465 L p .956 .65 .65 r
F P
0 g
s
.55024 .22997 m .47611 .23583 L .44734 .1721 L p 1 1 1 r
F P
0 g
s
.35948 .19291 m .44734 .1721 L .47611 .23583 L p 1 1 1 r
F P
0 g
s
.62398 .23354 m .55024 .22997 L .54793 .16402 L p 1 1 1 r
F P
0 g
s
.54793 .16402 m .64838 .16996 L .62398 .23354 L p 1 1 1 r
F P
0 g
s
.20176 .16678 m .2871 .12244 L .35948 .19291 L p 1 1 1 r
F P
0 g
s
.20176 .16678 m .12965 .12884 L .25965 .11927 L p 1 1 1 r
F P
0 g
s
.2871 .12244 m .20176 .16678 L p .25965 .11927 L 1 1 1 r
F P
0 g
s
.04667 .13044 m .12965 .12884 L .20176 .16678 L p 1 1 1 r
F P
0 g
s
.24361 .59539 m .28126 .56854 L .3525 .55463 L p 1 1 1 r
F P
0 g
s
.28126 .56854 m .24361 .59539 L .13417 .61468 L p 1 1 1 r
F P
0 g
s
.44734 .1721 m .54793 .16402 L .55024 .22997 L p 1 1 1 r
F P
0 g
s
.80495 .11842 m .88478 .15866 L .88675 .16403 L p 1 1 1 r
F P
0 g
s
.40451 .53801 m .44345 .52562 L p .39982 .53953 L .866 1 1 r
F P
0 g
s
.3525 .55463 m .40451 .53801 L p .39982 .53953 L .866 1 1 r
F P
0 g
s
.40451 .53801 m .34941 .54568 L p .4094 .53643 L .8 1 1 r
F P
0 g
s
.4954 .51716 m .44345 .52562 L .40451 .53801 L p .665 .65 .65 r
F P
0 g
s
.47304 .52661 m .4954 .51716 L p .45201 .52711 L .665 .65 .65 r
F P
0 g
s
.40451 .53801 m .47304 .52661 L p .45201 .52711 L .665 .65 .65 r
F P
0 g
s
.47304 .52661 m .40451 .53801 L p .4094 .53643 L .8 1 1 r
F P
0 g
s
.44194 .53 m .47304 .52661 L p .41413 .5357 L .8 1 1 r
F P
0 g
s
.34941 .54568 m .44194 .53 L p .41413 .5357 L .8 1 1 r
F P
0 g
s
.41283 .52404 m .47131 .52398 L .44194 .53 L .813 1 1 r
F
.47304 .52661 m .44194 .53 L p .49494 .52608 L .65 .65 .65 r
F P
0 g
s
.55047 .52198 m .47304 .52661 L p .49494 .52608 L .65 .65 .65 r
F P
0 g
s
.55321 .51345 m .4954 .51716 L .47304 .52661 L p .835 .65 .65 r
F P
0 g
s
.47304 .52661 m .55047 .52198 L .55321 .51345 L p .835 .65 .65 r
F P
0 g
s
.54808 .5239 m .55047 .52198 L p .49909 .52578 L .65 .65 .65 r
F P
0 g
s
.44194 .53 m .54808 .5239 L p .49909 .52578 L .65 .65 .65 r
F P
0 g
s
.61032 .51497 m .55321 .51345 L .55047 .52198 L p .949 .65 .65 r
F P
0 g
s
.55047 .52198 m .62749 .5248 L .61032 .51497 L p .949 .65 .65 r
F P
0 g
s
.62749 .5248 m .55047 .52198 L .54817 .52383 L p .738 .65 .65 r
F P
0 g
s
.54817 .52383 m .54808 .5239 L p .55088 .52393 L .738 .65 .65 r
F P
0 g
s
.55088 .52393 m .62749 .5248 L .54817 .52383 L .738 .65 .65 r
F
.66024 .52153 m .61032 .51497 L .62749 .5248 L p 1 .65 .65 r
F P
0 g
s
.54579 .51563 m .69452 .52247 L .65669 .528 L p .748 1 1 r
F P
0 g
s
.65669 .528 m .65409 .52838 L p .64804 .52767 L .748 1 1 r
F P
0 g
s
.54579 .51563 m .65669 .528 L .64804 .52767 L .748 1 1 r
F
.54808 .5239 m .54579 .51563 L p .59935 .52194 L F P
0 g
s
.65409 .52838 m .54808 .5239 L p .59935 .52194 L .748 1 1 r
F P
0 g
s
.54808 .5239 m .44194 .53 L p .47131 .52398 L .813 1 1 r
F P
0 g
s
.09175 .63392 m .06149 .62256 L .13417 .61468 L p 1 1 1 r
F P
0 g
s
.84995 .5911 m .93261 .60602 L .9362 .61243 L p .986 1 1 r
F P
0 g
s
.84995 .5911 m .81354 .56465 L p .90936 .57517 L .88 1 1 r
F P
0 g
s
.90936 .57517 m .93261 .60602 L .84995 .5911 L p .88 1 1 r
F P
0 g
s
.44734 .1721 m .35948 .19291 L .2871 .12244 L p 1 1 1 r
F P
0 g
s
.88478 .15866 m .80495 .11842 L .85267 .07552 L closepath p 1 1 1 r
F P
0 g
s
.73582 .18896 m .64838 .16996 L .68506 .0896 L p 1 1 1 r
F P
0 g
s
.68506 .0896 m .80495 .11842 L .73582 .18896 L p 1 1 1 r
F P
0 g
s
.7462 .54271 m .81354 .56465 L .74486 .55016 L p .65 1 1 r
F P
0 g
s
.13417 .61468 m .17995 .57798 L .28126 .56854 L p 1 1 1 r
F P
0 g
s
.13417 .61468 m .06149 .62256 L .03737 .61615 L p 1 1 1 r
F P
0 g
s
.17995 .57798 m .13417 .61468 L p .03737 .61615 L 1 1 1 r
F P
0 g
s
.44734 .1721 m .41136 .10116 L .42106 .09919 L p 1 1 1 r
F P
0 g
s
.54793 .16402 m .44734 .1721 L p .42106 .09919 L 1 1 1 r
F P
0 g
s
.41136 .10116 m .44734 .1721 L p .2871 .12244 L 1 1 1 r
F P
0 g
s
.64838 .16996 m .54793 .16402 L .54575 .08014 L p 1 1 1 r
F P
0 g
s
.54575 .08014 m .68506 .0896 L .64838 .16996 L p 1 1 1 r
F P
0 g
s
.28126 .56854 m .34941 .54568 L .40451 .53801 L p .986 1 1 r
F P
0 g
s
.42106 .09919 m .49246 .08461 L p .54793 .16402 L 1 1 1 r
F P
0 g
s
.49246 .08461 m .54575 .08014 L .54793 .16402 L p 1 1 1 r
F P
0 g
s
.34941 .54568 m .28126 .56854 L .17995 .57798 L p 1 1 1 r
F P
0 g
s
.25965 .11927 m .28159 .11766 L .2871 .12244 L p 1 1 1 r
F P
0 g
s
.2871 .12244 m .33198 .11094 L .41136 .10116 L p 1 1 1 r
F P
0 g
s
.33198 .11094 m .2871 .12244 L .28159 .11766 L closepath p 1 1 1 r
F P
0 g
s
.81354 .56465 m .90837 .57386 L .90936 .57517 L p .88 1 1 r
F P
0 g
s
.81354 .56465 m .7462 .54271 L .82211 .54325 L p .787 1 1 r
F P
0 g
s
.90837 .57386 m .81354 .56465 L p .82211 .54325 L .787 1 1 r
F P
0 g
s
.80495 .11842 m .68506 .0896 L p .75772 .01882 L 1 1 1 r
F P
0 g
s
.82752 .00563 m .80495 .11842 L .75772 .01882 L 1 1 1 r
F
.82752 .00563 m .85267 .07552 L .80495 .11842 L p F P
0 g
s
.03737 .61615 m .00562 .60758 L .01007 .60334 L p 1 1 1 r
F P
0 g
s
.01007 .60334 m .17995 .57798 L .03737 .61615 L 1 1 1 r
F
.44194 .53 m .34941 .54568 L .27011 .54614 L p .922 1 1 r
F P
0 g
s
.17995 .57798 m .27011 .54614 L .34941 .54568 L p 1 1 1 r
F P
0 g
s
.68506 .0896 m .71499 .03166 L .75772 .01882 L p 1 1 1 r
F P
0 g
s
.68506 .0896 m .54575 .08014 L p .63992 .05062 L 1 1 1 r
F P
0 g
s
.63992 .05062 m .71499 .03166 L .68506 .0896 L p 1 1 1 r
F P
0 g
s
.17995 .57798 m .10057 .57946 L .2405 .55048 L p 1 1 1 r
F P
0 g
s
.27011 .54614 m .17995 .57798 L p .2405 .55048 L 1 1 1 r
F P
0 g
s
.01007 .60334 m .10057 .57946 L .17995 .57798 L p 1 1 1 r
F P
0 g
s
.7462 .54271 m .65409 .52838 L .69452 .52247 L p .738 1 1 r
F P
0 g
s
.69452 .52247 m .82211 .54325 L .7462 .54271 L p .738 1 1 r
F P
0 g
s
.54575 .08014 m .49246 .08461 L .53703 .07596 L p 1 1 1 r
F P
0 g
s
.82211 .54325 m .90649 .57216 L .90837 .57386 L p .787 1 1 r
F P
0 g
s
.54575 .08014 m .54563 .07429 L .63992 .05062 L p 1 1 1 r
F P
0 g
s
.53703 .07596 m .54563 .07429 L .54575 .08014 L p 1 1 1 r
F P
0 g
s
.90649 .57216 m .82211 .54325 L .87495 .53814 L closepath p .902 1 1 r
F P
0 g
s
.44194 .53 m .40252 .52476 L .41283 .52404 L p .813 1 1 r
F P
0 g
s
.40252 .52476 m .44194 .53 L p .27011 .54614 L .922 1 1 r
F P
0 g
s
.41283 .52404 m .48889 .51886 L p .54808 .5239 L .813 1 1 r
F P
0 g
s
.48889 .51886 m .54579 .51563 L .54808 .5239 L p .813 1 1 r
F P
0 g
s
.75772 .01882 m .81359 .00191 L .82752 .00563 L p 1 1 1 r
F P
0 g
s
.27011 .54614 m .31781 .53786 L .40252 .52476 L p .922 1 1 r
F P
0 g
s
.31781 .53786 m .27011 .54614 L .26404 .54559 L closepath p .998 1 1 r
F P
0 g
s
.2405 .55048 m .26404 .54559 L .27011 .54614 L p 1 1 1 r
F P
0 g
s
.82211 .54325 m .69452 .52247 L p .77431 .51282 L .87 1 1 r
F P
0 g
s
.85041 .51762 m .82211 .54325 L .77431 .51282 L .87 1 1 r
F
.85041 .51762 m .87495 .53814 L .82211 .54325 L p F P
0 g
s
.69452 .52247 m .72783 .51122 L .77431 .51282 L p .87 1 1 r
F P
0 g
s
.69452 .52247 m .54579 .51563 L p .6468 .51255 L .877 1 1 r
F P
0 g
s
.6468 .51255 m .72783 .51122 L .69452 .52247 L p .877 1 1 r
F P
0 g
s
.54579 .51563 m .48889 .51886 L .53647 .5151 L p .923 1 1 r
F P
0 g
s
.54579 .51563 m .54567 .51438 L .6468 .51255 L p .877 1 1 r
F P
0 g
s
.53647 .5151 m .54567 .51438 L .54579 .51563 L p .923 1 1 r
F P
0 g
s
.77431 .51282 m .83541 .51505 L .85041 .51762 L p .87 1 1 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
    GeneratedCell->False,
    CellAutoOverwrite->False,
    ImageSize->{288, 228.438},
    ImageMargins->{{52, 0}, {0, 26}},
    ImageRegion->{{0, 1}, {0, 1}},
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000i1000`40O003h00Oogoo8Goo003XOol3
000eOol00>Aoo`@000=oo`<0039oo`00h7oo10002Goo00<007ooOol0<7oo003LOol4000>Ool00`00
Oomoo`0_Ool00=Qoo`@0019oo`03001oogoo02moo`00eGoo0`005Woo00<007ooOol0;goo003BOol3
000JOol00`00Oomoo`0^Ool00<moo`<001eoo`03001oogoo02ioo`00c7oo0`0087oo00<007ooOol0
;Woo0038Ool5000SOol00`00Oomoo`0]Ool00<Aoo`@000Aoo`03001oogoo025oo`03001oogoo02eo
o`00`Goo0`001goo00<007ooOol08Woo00<007ooOol0;Goo002mOol4000:Ool00`00Oomoo`0SOol0
0`00Oomoo`0/Ool00;Uoo`@000eoo`03001oogoo02Aoo`03001oogoo02aoo`00]Goo10004Goo00<0
07ooOol09Goo00<007ooOol0:goo002aOol4000DOol00`00Oomoo`0VOol00`00Oomoo`0[Ool00:ao
o`D001Qoo`03001oogoo02Ioo`03001oogoo02]oo`00Z7oo100077oo00<007ooOol0:7oo00<007oo
Ool0:Woo002SOol5000POol00`00Oomoo`0XOol00`00Oomoo`0ZOol009moo`@002Aoo`03001oogoo
02Uoo`03001oogoo02Yoo`00W7oo0`00:7oo00<007ooOol0:Woo00<007ooOol0:Goo002GOol6000Y
Ool00`00Oomoo`0[Ool00`00Oomoo`0YOol0095ooa8002=oo`03001oogoo02Yoo`8002]oo`00Rgoo
2P001goo00<007ooOol017oo3@005Goo00<007ooOol0:Woo00@007ooOol002Yoo`00Qgoo10004Goo
00<007ooOol04Goo3P001goo00<007ooOol0:7oo0P000goo00<007ooOol0:7oo0023Ool4000EOol0
0`00Oomoo`0OOol9000XOol00`00Oomoo`03Ool00`00Oomoo`0XOol007moo`@001Uoo`03001oogoo
02Eoo`03001oogoo00@002=oo`03001oogoo00Eoo`03001oogoo02Moo`00Ngoo10007Goo00<007oo
Ool097oo00<007ooOol01Goo10007Woo00<007ooOol01Woo00<007ooOol09goo001cOol8000QOol0
0`00Oomoo`0TOol00`00Oomoo`09Ool4000IOol00`00Oomoo`08Ool00`00Oomoo`0VOol006]oo`P0
00=oo`03001oogoo02=oo`03001oogoo02=oo`03001oogoo00ioo`D001=oo`03001oogoo00Uoo`03
001oogoo02Ioo`00Hgoo200037oo00<007ooOol08Woo00<007ooOol08goo00<007ooOol04goo1000
3Goo0P0037oo00<007ooOol09Woo001LOol7000DOol00`00Oomoo`0ROol00`00Oomoo`0ROol00`00
Oomoo`0HOol40008Ool00`00Oomoo`0=Ool00`00Oomoo`0UOol005Aoo`T001]oo`03001oogoo025o
o`03001oogoo029oo`03001oogoo01aoo`@000=oo`03001oogoo00ioo`03001oogoo02Eoo`00A7oo
400000=oo`0000000P007goo00<007ooOol08Goo00<007ooOol08Woo00<007ooOol087oo0`004Goo
00<007ooOol09Goo000hOol<000=Ool4000TOol00`00Oomoo`0POol00`00Oomoo`0QOol00`00Oomo
o`0ROol01000Ool0000047oo00<007ooOol097oo000/Ool<000HOol200000goo001oo`0TOol00`00
Oomoo`0QOol00`00Oomoo`0POol00`00Oomoo`0QOol00`00Oomoo`02Ool2000>Ool00`00Oomoo`0T
Ool000eooal0029oo`8000Aoo`03001oogoo02=oo`03001oogoo021oo`03001oogoo01moo`03001o
ogoo025oo`03001oogoo00Eoo`8000eoo`03001oogoo02=oo`0037oo00<007ooOol05goo0P0097oo
0P001goo00<007ooOol08Woo00<007ooOol087oo00<007ooOol07goo00<007ooOol087oo00<007oo
Ool027oo0P002goo00<007ooOol08goo000<Ool00`00Oomoo`0IOol2000POol2000:Ool00`00Oomo
o`0ROol00`00Oomoo`0OOol00`00Oomoo`0NOol00`00Oomoo`0POol00`00Oomoo`0;Ool20009Ool0
0`00Oomoo`0SOol000eoo`03001oogoo01Yoo`8001aoo`8000eoo`03001oogoo025oo`03001oogoo
01moo`03001oogoo01ioo`03001oogoo01moo`03001oogoo00ioo`8000Qoo`03001oogoo029oo`00
3Woo00<007ooOol06goo0P0067oo0P0047oo00<007ooOol08Goo00<007ooOol07Woo00<007ooOol0
7Goo00<007ooOol07goo00<007ooOol04Goo0P001Woo00<007ooOol08Woo000>Ool00`00Oomoo`0M
Ool00`00Oomoo`0COol2000COol00`00Oomoo`0POol00`00Oomoo`0NOol00`00Oomoo`0MOol00`00
Oomoo`0NOol00`00Oomoo`0DOol20004Ool00`00Oomoo`0ROol000moo`03001oogoo01eoo`80015o
o`8001Ioo`03001oogoo021oo`03001oogoo01eoo`03001oogoo01eoo`03001oogoo01eoo`03001o
ogoo01Moo`8000=oo`03001oogoo025oo`0047oo00<007ooOol07Woo0P003Goo0P006Goo00<007oo
Ool07goo00<007ooOol07Goo00<007ooOol077oo00<007ooOol07Goo00<007ooOol06Woo0P0000=o
o`00Ool08Woo000AOol00`00Oomoo`0OOol20009Ool2000LOol2000POol00`00Oomoo`0LOol00`00
Oomoo`0LOol00`00Oomoo`0MOol00`00Oomoo`0LOol3000ROol0019oo`03001oogoo021oo`8000Eo
o`80021oo`03001oogoo01eoo`03001oogoo01aoo`03001oogoo01]oo`03001oogoo01eoo`03001o
ogoo01moo`03001oogoo021oo`004Woo00<007ooOol08Woo0P0000=oo`0000008goo00<007ooOol0
7Goo00<007ooOol057oo3`005Woo00<007ooOol077oo00<007ooOol08Goo00<007ooOol07goo000C
Ool00`00Oomoo`0SOol00`00Oomoo`0TOol00`00Oomoo`0LOol00`00Oomoo`06Ool>0007Ool00`00
Oomoo`05Ool>0007Ool00`00Oomoo`0LOol00`00Oomoo`0POol3000QOol001Aoo`03001oogoo025o
o`04001oo`00000UOol00`00Oomoo`0JOol:000EOol00`00Oomoo`0COol:000KOol00`00Oomoo`0P
Ool01000Oomoo`008Goo000EOol00`00Oomoo`0OOol00`00Oomoo`02Ool2000TOol00`00Oomoo`0E
Ool40002Ool00`00Oomoo`0JOol00`00Oomoo`0JOol00`00Oomoo`05000EOol00`00Oomoo`0OOol2
0004Ool00`00Oomoo`0NOol001Ioo`03001oogoo01ioo`03001oogoo00Aoo`03001oogoo029oo`03
001oogoo011oo`@000Moo`03001oogoo01Uoo`03001oogoo01Uoo`03001oogoo00Ioo`D000moo`03
001oogoo01ioo`8000Ioo`03001oogoo01ioo`005goo00<007ooOol077oo00<007ooOol01Woo0P00
8goo00<007ooOol02goo10002goo00<007ooOol06Goo00<007ooOol06Goo00<007ooOol02goo1@00
2Goo00<007ooOol07Woo00<007ooOol01goo00<007ooOol07Goo000GOol00`00Oomoo`0KOol00`00
Oomoo`09Ool2000ROol00`00Oomoo`06Ool4000@Ool00`00Oomoo`0HOol00`00Oomoo`0HOol00`00
Oomoo`0AOol50003Ool00`00Oomoo`0MOol2000:Ool00`00Oomoo`0MOol001Qoo`03001oogoo01Uo
o`03001oogoo00aoo`03001oogoo021oo`04001oogooOol4000DOol00`00Oomoo`0HOol00`00Oomo
o`0HOol00`00Oomoo`0FOol3000OOol00`00Oomoo`0;Ool00`00Oomoo`0LOol001Uoo`03001oogoo
01Moo`03001oogoo00ioo`80021oo`@001Uoo`03001oogoo01Moo`03001oogoo01Qoo`03001oogoo
01Moo`04001oo`00000KOol2000>Ool00`00Oomoo`0LOol001Yoo`8001Moo`03001oogoo011oo`80
01aoo`80009oo`03001oogoo01Qoo`03001oogoo01Moo`03001oogoo01Moo`03001oogoo01Moo`03
001oogoo009oo`8001Qoo`03001oogoo00ioo`03001oogoo01aoo`006goo10004goo00<007ooOol0
4goo0P0067oo0P001Goo00<007ooOol05goo00<007ooOol05goo00<007ooOol05goo00<007ooOol0
5goo00<007ooOol017oo0P0057oo0P004Woo00<007ooOol06goo000LOol00`00Oomoo`02000@Ool0
0`00Oomoo`0FOol00`00Oomoo`0COol20007Ool00`00Oomoo`0HOol00`00Oomoo`0FOol00`00Oomo
o`0FOol00`00Oomoo`0GOol00`00Oomoo`07Ool2000AOol00`00Oomoo`0BOol00`00Oomoo`0KOol0
01eoo`04001oogooOol3000<Ool00`00Oomoo`0HOol2000AOol2000:Ool00`00Oomoo`0GOol00`00
Oomoo`0FOol00`00Oomoo`0FOol00`00Oomoo`0FOol00`00Oomoo`0:Ool2000=Ool2000FOol00`00
Oomoo`0JOol001ioo`03001oogoo00=oo`<000Qoo`03001oogoo01]oo`8000eoo`8000eoo`03001o
ogoo01Moo`03001oogoo01Eoo`03001oogoo01Ioo`03001oogoo01Eoo`03001oogoo00eoo`8000Uo
o`8001Qoo`03001oogoo01Yoo`007Woo00<007ooOol01Woo0P001Woo00<007ooOol07Goo00<007oo
Ool027oo0P0047oo00<007ooOol05Woo00<007ooOol05Goo00<007ooOol05Goo00<007ooOol05Goo
00<007ooOol047oo0P001Woo00<007ooOol06Goo00<007ooOol06Goo000OOol00`00Oomoo`07Ool3
0002Ool00`00Oomoo`0OOol20006Ool2000COol00`00Oomoo`0EOol00`00Oomoo`0EOol00`00Oomo
o`0EOol00`00Oomoo`0DOol00`00Oomoo`0COol20002Ool2000LOol00`00Oomoo`0IOol0021oo`03
001oogoo00Uoo`8002Aoo`80009oo`8001Ioo`03001oogoo01Eoo`03001oogoo01Aoo`03001oogoo
01Eoo`03001oogoo01Aoo`03001oogoo01Eoo`8001moo`03001oogoo01Qoo`008Goo00<007ooOol0
2Goo00@007oo000002=oo`8001Qoo`03001oogoo01Eoo`03001oogoo01Aoo`03001oogoo01Aoo`03
001oogoo01Aoo`03001oogoo01Eoo`800003Ool007oo01aoo`8001Yoo`008Woo00<007ooOol027oo
00@007ooOomoo`<001moo`04001oo`00000HOol00`00Oomoo`0EOol00`00Oomoo`0COol00`00Oomo
o`0DOol00`00Oomoo`0COol00`00Oomoo`0EOol00`00Oomoo`02Ool00`00Oomoo`0HOol200000goo
001oo`0IOol002=oo`03001oogoo00Moo`03001oogoo00Aoo`<001]oo`03001oogoo009oo`03001o
ogoo01Ioo`03001oogoo01Aoo`03001oogoo00iooa0000]oo`03001oogoo01=oo`03001oogoo01Eo
o`03001oogoo00Aoo`03001oogoo01Aoo`<000Aoo`03001oogoo01Moo`0097oo00<007ooOol01Woo
00<007ooOol01goo0P0067oo00<007ooOol017oo00<007ooOol05Woo00<007ooOol057oo00<007oo
Ool00goo2P001Goo00<007ooOol027oo3P004Woo00<007ooOol057oo0P0027oo00<007ooOol04Goo
0P001goo00<007ooOol05goo000UOol00`00Oomoo`05Ool00`00Oomoo`09Ool3000DOol00`00Oomo
o`06Ool2000GOol00`00Oomoo`0AOol8000?Ool00`00Oomoo`0COol00`00Oomoo`04000=Ool00`00
Oomoo`0DOol00`00Oomoo`09Ool00`00Oomoo`0>Ool2000:Ool00`00Oomoo`0FOol002Ioo`03001o
ogoo00Aoo`03001oogoo00aoo`<0011oo`03001oogoo00Uoo`03001oogoo01Eoo`03001oogoo00]o
o`D0009oo`03001oogoo019oo`03001oogoo019oo`03001oogoo00Eoo`D000Qoo`03001oogoo01=o
o`03001oogoo00]oo`03001oogoo00Yoo`<000aoo`03001oogoo01Ioo`009goo00<007ooOol00Woo
00<007ooOol047oo0P003Goo00<007ooOol02goo00<007ooOol057oo00<007ooOol01goo100027oo
00<007ooOol04Goo00<007ooOol04Woo00<007ooOol02Woo10000goo00<007ooOol04Woo0P003goo
00<007ooOol01goo0P0047oo00<007ooOol05Goo000WOol00`00Oomoo`02Ool00`00Oomoo`0BOol3
0009Ool00`00Oomoo`0=Ool2000EOol01000Oomoogoo1@0037oo00<007ooOol04Goo00<007ooOol0
4Woo00<007ooOol03Woo10004goo00<007ooOol047oo00<007ooOol00goo0`004Woo00<007ooOol0
5Goo000XOol01@00Oomoogoo00005goo0`001Goo00<007ooOol047oo00<007ooOol04Woo10004Woo
00<007ooOol047oo00<007ooOol04Goo00<007ooOol047oo00<007ooOol00`003Woo0P0057oo00<0
07ooOol00P005Woo00<007ooOol057oo000YOol01000Oomoo`006Woo0P000Woo00<007ooOol04Woo
00<007ooOol03goo0P000Woo00<007ooOol04Goo00<007ooOol047oo00<007ooOol04Goo00<007oo
Ool047oo00<007ooOol00goo0P002goo00<007ooOol05Goo0P0067oo00<007ooOol057oo000ZOol0
0`00Ool0000LOol2000FOol2000=Ool20005Ool00`00Oomoo`0@Ool00`00Oomoo`0@Ool00`00Oomo
o`0AOol00`00Oomoo`0?Ool00`00Oomoo`06Ool30007Ool00`00Oomoo`0DOol3000JOol00`00Oomo
o`0COol002]oo`8001eoo`<001Ioo`03001oogoo00Moo`<000Moo`03001oogoo015oo`03001oogoo
011oo`03001oogoo00moo`03001oogoo00moo`03001oogoo00Yoo`<0009oo`8001Eoo`80009oo`03
001oogoo01Qoo`03001oogoo01=oo`00;7oo00<007ooOol06goo00<007ooOol00P005Goo00<007oo
Ool017oo0P002goo00<007ooOol047oo00<007ooOol047oo00<007ooOol03goo00<007ooOol03goo
00<007ooOol03Goo0P005Goo0P0017oo00<007ooOol067oo0P0057oo000]Ool00`00Oomoo`0IOol0
0`00Oomoo`03Ool2000DOol20002Ool2000>Ool00`00Oomoo`0@Ool00`00Oomoo`0?Ool00`00Oomo
o`0?Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Ool0000BOol20006Ool00`00Oomoo`0DOol4
0002Ool00`00Oomoo`0AOol002eoo`8001Yoo`03001oogoo00Eoo`8001Aoo`80015oo`03001oogoo
00moo`03001oogoo00moo`03001oogoo00ioo`03001oogoo00ioo`03001oogoo00ioo`05001oogoo
Ool0000?Ool20008Ool00`00Oomoo`0@Ool40005Ool00`00Ool0000BOol002ioo`D001Ioo`03001o
ogoo00Moo`80015oo`03001oo`00015oo`03001oogoo00moo`03001oogoo00moo`03001oogoo00io
o`03001oogoo00eoo`03001oogoo00ioo`03001oogoo00=oo`03001oogoo00Yoo`8000]oo`03001o
ogoo00]oo`@000Qoo`04001oogoo000BOol002moo`04001oogooOol4000BOol00`00Oomoo`09Ool2
000>Ool01@00Oomoogoo00004Goo00<007ooOol03goo00<007ooOol03Woo00<007ooOol03Woo00<0
07ooOol03Goo00<007ooOol03Goo00<007ooOol01Goo0P0027oo0P003Goo00<007ooOol01goo1000
37oo00D007ooOomoo`00015oo`00<7oo00<007ooOol017oo10003Woo00<007ooOol02goo0P002goo
00<007ooOol00goo0P0047oo00<007ooOol03Woo00<007ooOol03Woo00<007ooOol03Goo00<007oo
Ool03Goo00<007ooOol03Goo00<007ooOol027oo00<007ooOol00goo0P003goo00<007ooOol00goo
10003goo00<007ooOol00Woo00<007ooOol03goo000aOol00`00Oomoo`07Ool3000;Ool00`00Oomo
o`0=Ool20007Ool20008Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`06OolK000;Ool0
0`00Oomoo`0<Ool2000<Ool00`00Oomoo`02000AOol00`00Ool00003000BOol00`00Oomoo`04Ool0
0`00Oomoo`0>Ool0039oo`03001oogoo00Yoo`<000Ioo`03001oogoo011oo`8000Aoo`03001oogoo
00Uoo`03001oogoo00ioo`03001oogoo00]oo`/000Moo`03001oogoo00eoo`04001oogooOol70004
Ool00`00Oomoo`0;Ool00`00Oomoo`0=Ool2000BOol3000EOol00`00Oomoo`05Ool00`00Oomoo`0>
Ool003=oo`03001oogoo00eoo`8000=oo`03001oogoo019oo`800003Ool007oo00aoo`03001oogoo
00eoo`03001oogoo00Moo`@0009oo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00Qoo`D0
00aoo`03001oogoo00aoo`<0015oo`<001Moo`03001oogoo00Ioo`03001oogoo00eoo`00=7oo00<0
07ooOol047oo0P005Woo00<007ooOol03Goo00<007ooOol03Goo00@007ooOomoo`D000Moo`03001o
ogoo00aoo`03001oogoo00aoo`03001oogoo00aoo`04001oo`000009Ool00`00Oomoo`0<Ool01000
Oomoo`003Woo0`000Woo00<007ooOol057oo00<007ooOol01goo00<007ooOol03Goo000eOol00`00
Oomoo`0AOol3000COol3000>Ool00`00Oomoo`0<Ool4000<Ool00`00Oomoo`0<Ool00`00Oomoo`0<
Ool00`00Oomoo`0;Ool00`00Oomoo`02Ool30005Ool00`00Oomoo`0;Ool20003Ool00`00Oomoo`0:
Ool20004Ool00`00Oomoo`0DOol00`00Oomoo`09Ool00`00Oomoo`0<Ool003Ioo`03001oogoo011o
o`03001oogoo00<000moo`05001oogooOol0000>Ool20009Ool30002Ool00`00Oomoo`0<Ool00`00
Oomoo`0;Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool00`00Oomoo`05Ool20002Ool00`00Oomoo`0;
Ool00`00Oomoo`03Ool00`00Oomoo`07Ool30006Ool00`00Oomoo`0COol00`00Oomoo`0:Ool00`00
Oomoo`0<Ool003Moo`03001oogoo011oo`03001oogoo009oo`8000eoo`03001oogoo009oo`03001o
ogoo00eoo`03001oogoo00Aoo`8000Eoo`03001oogoo00aoo`03001oogoo00]oo`03001oogoo00ao
o`03001oogoo00Yoo`03001oogoo00Qoo`8000aoo`8000Moo`03001oogoo00Aoo`8000Qoo`03001o
ogoo01Aoo`03001oogoo00]oo`03001oogoo00]oo`00>7oo00<007ooOol03goo00<007ooOol017oo
0`002Goo00<007ooOol017oo0P003Woo00<007ooOol00`0027oo00<007ooOol02goo00<007ooOol0
37oo00<007ooOol02Woo00<007ooOol02goo00<007ooOol027oo00<007oo00002Woo00<007ooOol0
1goo00@007ooOomoo`<000Uoo`03001oogoo01Aoo`03001oogoo00Eoo`P000eoo`00>Goo00<007oo
Ool03goo00<007ooOol01Woo0P001goo00<007ooOol01Woo00<007ooOol037oo0P002goo00<007oo
Ool037oo00<007ooOol02goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo00@007oo
Ool000Moo`8000Yoo`04001oo`00000<Ool00`00Oomoo`0@Ool<0008Ool00`00Oomoo`0:Ool003Yo
o`80011oo`03001oogoo00Moo`<000Aoo`03001oogoo00Moo`8000Yoo`800003Ool007oo00]oo`03
001oogoo00]oo`03001oogoo00]oo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Qoo`03
001oogoo009oo`8000Aoo`03001oogoo00Uoo`<000eoo`03001oogoo00Uoo`P00003Ool00000019o
o`03001oogoo00Uoo`00?7oo0`003Goo00<007ooOol02Woo0P0000=oo`00Ool02goo00<007ooOol0
1Woo00<007ooOol00Woo00<007ooOol02Goo00<007ooOol02goo00<007ooOol02goo00<007ooOol0
2Woo00<007ooOol02Goo00<007ooOol027oo00<007ooOol01Goo00@007oo000000Yoo`<000moo`04
001oogooOol80007Ool2000DOol00`00Oomoo`09Ool003eoo`03001oo`0000D000Qoo`03001oogoo
00]oo`8000eoo`03001oogoo00=oo`8000Eoo`03001oogoo00Yoo`03001oogoo00]oo`03001oogoo
00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo
00Qoo`80009oo`03001oogoo00]oo`H000ioo`03001oogoo01Eoo`03001oogoo00Qoo`00?Woo00<0
07ooOol017oo1@000goo00<007ooOol03Goo0`002goo0P0000=oo`00000027oo00<007ooOol02Woo
00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol027oo
00<007ooOol01Woo0P0027oo0P000goo00<007ooOol027oo1@004Goo0P0067oo00<007ooOol027oo
000oOol2000:Ool5000=Ool00`00Kom_o`02000;Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00
Oomoo`0;Ool00`00Oomoo`04OolD0009Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Ool00006
Ool20004Ool00`00Oomoo`05Ool40002Ool00`00Oomoo`0@Ool00`00Oomoo`0IOol00`00Oomoo`07
Ool0045oo`03001oogoo00]oo`D000Yoo`04001_ofooKol20009Ool2000;Ool00`00Oomoo`09Ool0
0`00Oomoo`08Ool90005Ool00`00Oomoo`09Ool00`00Oomoo`060002Ool00`00Oomoo`07Ool00`00
Oomoo`06Ool01@00Oomoogoo00000goo0P001Goo00<007ooOol00Woo100017oo0P004Goo0P006Goo
0`002Woo0012Ool00`00Oomoo`0<Ool2000016_o000000001goo00<006ooKol00foo0P001Woo00@0
07ooOol000]oo`03001oogoo00Qoo`03001oogoo009oo`H0009oo`03001oogoo00Uoo`03001oogoo
00Uoo`03001oogoo00Ioo`@000Moo`03001oogoo00Ioo`03001oogoo009oo`04001oo`000007Ool5
0007Ool00`00Oomoo`0?Ool2000HOol3000=Ool004=oo`03001oogoo00eoo`04001[of_oJol40004
Ool00`00Kom_o`04Kol20004Ool01@00Oomoogoo00002goo00<007ooOol01goo1@0027oo00<007oo
Ool02Goo00<007ooOol02Goo00<007ooOol027oo00<007oo00000`000goo00<007ooOol017oo0P00
1Goo0P001goo0`002Goo0P004Goo00<007ooOol057oo0`004Goo0014Ool00`00Oomoo`0=Ool20005
Jol50008Kol200000goo001oo`04Ool00`00Oomoo`08Ool00`00Oomoo`04Ool300000goo001oo`0;
Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`07Ool00`00Oomoo`04Ool30006Ool00`00
Oomoo`03Ool20006Ool40009Ool2000AOol2000DOol2000EOol004Eoo`8000moo`03001[of_o00I[
o`8000U_o`8000Ioo`8000Uoo`03001oogoo00<000Eoo`03001oogoo00Uoo`03001oogoo00Qoo`03
001oogoo00Uoo`03001oogoo00Moo`03001oogoo00Eoo`03001oo`0000Aoo`03001oogoo00=oo`80
00Eoo`@000Yoo`03001oogoo00moo`80019oo`<001Qoo`00Agoo00<007ooOol03Goo0P0026_o1000
1foo0P001Woo00<007ooOol01goo0P0027oo00<007ooOol02Goo00<007ooOol027oo00<007ooOol0
27oo00<007ooOol01goo00<007ooOol01Woo00<007ooOol00P0000=oo`00Ool017oo00<007oo0000
0Woo0`0000=oo`00Ool02Goo0P0027oo40002goo0P0077oo001IOol20008Jol40005Kol00`00Eol0
0006Ool00`00Oomoo`04Ool200000goo001oo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00
Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`03Ool00`00Oomoo`02Ool20000
0goo000000020002Ool20007Ool>0005Ool30008Ool9000POol004Yoo`8000Igo``000M[o`03001C
o`00008000=_o`03001Go`0000Ioo`03001oogoo009oo`05001oogooOol00009Ool00`00Oomoo`09
Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`02
Ool20003Ool00`00Oomoo`020003Ool200000goo00000008000?Ool2000;Ool5000TOol004]oo`@0
00igo`H000=[o`80009Co`@0009Go`8000Eoo`04001oo`000005Ool00`00Oomoo`07Ool00`00Oomo
o`08Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomo
o`02Ool00`00Oomoo`0300000goo00000003Ool50005Ool2000?Ool30009Ool4000YOol004eoo`04
001oo`00000?Mol:0003Dol20003Eol00`00Oomoo`03Ool00`00Oomoo`06Ool00`00Oomoo`06Ool0
0`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`04Ool0
0`00Oomoo`03Ool01@00Oomoo`00Ool00P000Woo0`001goo0`003Woo0`001goo1@00;Goo001>Ool0
1000Oomoogoo0P003gOo100000=Ko`0000000P000e?o00D005OoEomGo`0000=oo`03001oo`0000Mo
o`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Eo
o`03001oogoo00Eoo`03001oogoo009oo`05001oogoo001oo`050007Ool3000>Ool30005Ool5000b
Ool004moo`8000Aoo`80011go`<0009Ko`<00003Dol00000009Go`800005Ool007ooOol00007Ool0
0`00Oomoo`06Ool00`00Oomoo`08Ool00`00Oomoo`03OolH0005Ool00`00Oomoo`02Ool00`00Oomo
o`050008Ool2000>Ool30004Ool4000gOol0055oo`03001oogoo00=oo`80015go`<0009Ko`@000=G
o`05001oogooOol00007Ool00`00Oomoo`07Ool00`00Oomoo`05Ool80004Ool00`00Oomoo`07Ool0
0`00Oomoo`05Ool00`00Ool000020002Ool01@00Oomoogoo00000Woo0`0027oo0`003Woo0P000Woo
1@00>goo001BOol20006Ool2000?Mol90002Eol20003Ool00`00Oomoo`05Ool00`00Oomoo`06Ool0
1000Oomoogoo10000Woo00<007ooOol01goo00<007ooOol01goo00<007ooOol01Goo00<007ooOol0
0Woo0P0017oo00<007oo000040002Goo0`0000Aoo`000000041oo`00E7oo00<007ooOol01Woo0P00
1WOo1P001W?o1P0000=CG`00Ool00Woo00<007ooOol01Goo00<007ooOol01Goo10001goo00<007oo
Ool01goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol00goo0`0000Ioo`00Ool007ooMol6
0009Ool;0015Ool005Eoo`03001oogoo00Moo`H0011co`<00003Del007oo009oo`03001oogoo00Ao
o`04001oogooOol400000goo001oo`08Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`05
Ool00`00Oomoo`03Ool01@00Oomoo`00Ool010003Woo1`00BWoo001FOol20003Ool40005Ool6000=
Lol00`00Del00003Ool00`00Oomoo`04Ool40006Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00
Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`02Ool01000Oomoogoo0P003goo1000D7oo001HOol3
000?Ool50009Lol00`00Del00003Ool00`00Oomoo`0300000goo001oo`07Ool00`00Oomoo`06Ool0
0`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`02000:
Ool4001FOol005Uoo`8001Aoo`H000Aco`03001CG`0000=oo`8000Eoo`03001oogoo00Ioo`03001o
ogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Aoo`03001oogoo00=oo`04001o
ogoo0005Ool4001LOol005]oo`8001Qoo`H00006Del007oo001oo`001Goo00<007ooOol01Woo00<0
07ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol017oo00<007ooOol00goo00<0
07oo00001000HWoo001MOol2000LOol00`00Del00002Ool00`00Oomoo`04Ool00`00Oomoo`05Ool0
0`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`02Ool0
1000Oomoo`00IWoo001OOol2000KOol20003Ool00`00Oomoo`03Ool00`00Oomoo`06Ool00`00Oomo
o`05Ool00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`02Ool01000Oomo
o`00IWoo001QOol:000?Ool200000goo00000002Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00
Oomoo`06Ool00`00Oomoo`02OolI00000goo001oo`1VOol006]ooa@000=oo`03001oogoo00=oo`03
001oogoo00Ioo`03001oogoo009oo`P000Aoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo
009oo`<006Moo`00OWoo0P000Woo00<007ooOol017oo00<007ooOol017oo1P000goo00<007ooOol0
1Woo00<007ooOol01Goo00<007ooOol017oo00<007ooOol00Woo00<007oo0000Igoo001nOol20003
Ool00`00Oomoo`03Ool00`00Oomoo`0400000goo001oo`07Ool00`00Oomoo`06Ool00`00Oomoo`05
Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Ool0001WOol007moo`80009oo`03001oogoo009o
o`@000Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00=oo`03001o
ogoo009oo`03001oo`0006Moo`00Ogoo0P000Woo1@000Woo00<007ooOol01Goo00<007ooOol01Goo
00<007ooOol01Woo00<007ooOol01Goo00<007ooOol017oo00H007ooOol007oo001XOol0081oo`<0
0003Ool007oo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Aoo`06001oogoo001oo`00J7oo0020Ool20003Ool00`00Oomoo`03Ool00`00Oomo
o`04Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool01P00Oomo
o`00Ool006Qoo`00PGoo00D007ooOomoo`0000Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Ioo`03001oogoo00=oo`06001oogoo001oo`00J7oo0021Ool20002Ool0
0`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool0
1000Oomoogoo2000J7oo0021Ool20003Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`05
Ool00`00Oomoo`06Ool00`00Oomoo`02Ool70002Ool01P00Oomoo`00Ool006Qoo`00PGoo0P000goo
00<007ooOol00Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol00Woo20000gmn00<007oo
Ool00goo00H007ooOol007oo001XOol0089oo`05001oogooOol00005Ool00`00Oomoo`05Ool00`00
Oomoo`02Ool80003O_/00`00OgioOP04Ogh00`00Oomoo`04Ool01P00Oomoo`00Ool006Qoo`00PWoo
0P000goo00<007ooOol00Woo00<007ooOol00Woo20000Wji00<007kkO_/01Gkk00<007mnOgh01Gmn
00<007ooOol00goo00<007ooOol00Woo0P00J7oo0022Ool20002Ool;0002OYT00`00O[Un^@05O[T0
0`00O_]nn`05O_/00`00OgioOP05Ogh00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Ool0001WOol0
089oo`@00003LY`007jK009nV`03001nVGjI00EnV@03001n^Gji00An^@03001nngkk00Enn`03001o
OWmn00EoOP03001oogoo00Aoo`03001oogoo009oo`03001oo`0006Moo`00PWoo0P000W:L00<007jK
OY/00WjK00<007jIOYT017jI00<007jiO[T01Gji00@007kkO_]nnaT00003Ool007oo06Ioo`00PGoo
0P000g:L00D007jKOY]nV`0000MnV@04001n^GjiO[T80004O]T00`00OeaoG005Oe`00`00Ommog`04
Oml00`00Oomoo`02Ool3001WOol0085oo`80009bW003001nVgjK009nV`04001nVGjIOYT80002OYL0
0`00O]Unf@06O]T00`00OeaoG006Oe`00`00Ommog`05Oml00`00Oomoo`02Ool00`00Oo`0001VOol0
085oo`80009bW003001nVgjK00H0009jU@03001nUgjG00EnU`03001nfGkI00Inf@03001oG7mL00Io
G003001oggoO00Eog`03001oogoo009oo`03001oo00006Ioo`00PGoo0P0000=bW000OY/00`001WZE
00<007jGOYL01GjG00<007kIO]T01WkI00<007mLOe`01gmL00<007oOOml01WoO00<007ooOol00Woo
00<007ol0000IGoo0020Ool2000017:L000000000V:D00<007ZENYD017ZE00<007jGOYL01GjG00<0
07kIO]T00WkI6@000goo00<007ol0000IGoo0020Ool40003HY@00`00NYEjU@04NYD01000OYMnUgjG
2P0017jE00<007khO_P01gkh00<007miOgT01gmi100000Aoo`00Oo`006Aoo`00P7oo00<005:D0000
0f:D00<007ZENYD00gZE1P000gZD00<007jEOYD027jE00<007khO_P027kh00<007miOgT01Wmi00@0
07nhOkQo^0@006Aoo`00P7oo0P0016:D00<007ZE00000P0000=VU000NY@01WZD00<007jEOYD027jE
00<007khO_P02Gkh00<007miOgT01gmi00<007nhOkP00Wnh0`00Hgoo001oOol00`00DY@00002HY@4
0003IY@00`00NYAjU005NY@00`00OYEnU@09OYD00`00O_Qnn00:O_P00`00OgUoN@07OgT00`00OkQo
^002OkP00`00Og@0001ROol007ioo`03001BU00000@000AVU08000EjU28000AoN@03001o^7nh00=o
^003001oM000065oo`00OGoo00D005:D000005:D008000AVU003001jU00000D00003JY@007jD00an
U003001nU7jD00]nU003001n]7jd009n]0L000Ao^003001oM000061oo`00OGoo0P000U:D00<006JD
IY@00VJD10001VZD00<007jDOY@02gjD00<007jDOY@037jD00<007jdO[@027jd1@0000=o^0000000
H7oo001lOol20002DY@00`00IYAVU0040008JY@00`00OYAnU005OY@@0004OY@l000iOol007]oo`80
0003DY@000000080009BU003001ZU6ZD00EZU1l0025co`<001Q_o`d002aoo`00NWoo0P0000=BU000
00000e:D4`001f_o00<005ooGol01Eoo0WZD00=Oo`000000500037?o0`00:6oo00<007ooOol0:Goo
001eOol=000KJol80006Gol5NY@=Gol=000[Kol2000YOol0071oo`T000e[oa00009oo`03001oogoo
009ooa`000=Oo`T000EOo`H002M_o`03001oogoo02Ioo`00J7oo20002GOo900017oo00<007ooOol0
27oo00<007ooOol040004Eoo1P008Voo00<007ooOol09Goo001POol8000?Mol700000goo001oo`05
Ool00`00Oomoo`05Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07
Ool00`00Oomoo`05Ool8000@Gol6000MKol2000UOol005Qoo`P0019go`H00003Ool007oo00=oo`03
001oogoo00Aoo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Qoo`03
001oogoo00Moo`03001oogoo00Eoo`05001oogoo001oo`08000@Gol6000FKol4000TOol0051oo`T0
01=go`L0009oo`04001oogoo0005Ool00`00Oomoo`04Ool00`00Oomoo`06Ool00`00Oomoo`07Ool0
0`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Ool00004Ool0
1000GomOoeoo2@003eoo1P0026oo200017?o00<007ooOol08Goo001:Ool;000BMol:0002Ool30002
Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`08
Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`04Ool20006Ool20003Gol50002DolM000=
Lol00`00Oomoo`0POol004Moo`<0009ooa/000=oo`D000=oo`04001oogooOol20005Ool00`00Oomo
o`04Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomo
o`07Ool00`00Oomoo`040002Ool00`00Oomoo`05Ool00`00GomOo`02Gol2000015?o0000000015?o
0`004VOo0`003W?o00<007ooOol07goo0013Ool40002Ool3000DOol30004Ool300000goo00000004
Ool00`00Oomoo`02Ool20004Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`09Ool00`00
Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`06Ool30007Ool20006Ool20002Gol01000Jol00000
0e?o0`000e?o0`004VOo0`0037?o00<007ooOol07Woo000nOol50003Ool3000COol40003Ool40002
Ool2000017oo001oogoo0P0017oo00<007ooOol00P000Woo00<007ooOol01Goo00<007ooOol01Woo
00<007ooOol02Goo00<007ooOol027oo00<007ooOol027oo00<007ooOol00goo0`000Woo00<007oo
Ool01goo00<007ooOol01Goo00<005oo00000f_o0`0000=Co`0000001@0000=Co`0000000P004FOo
0`002G?o00<007ooOol07Woo000iOol50005Ool3000COol30002Ool70002Ool20002Ool01000Oomo
o`001Goo00<007ooOol00goo0`001goo00<007ooOol01Woo00<007ooOol02Goo00<007ooOol027oo
00<007ooOol02Goo00<007oo00000P001Woo00<007ooOol01goo00<007ooOol01Goo0`001F_o0P00
00=Co`00Hol00f?o20004FOo10001W?o00<007ooOol07Goo000dOol50008Ool2000COol80004Ool0
0`00Oomoo`020004Ool00`00Ool00005Ool00`00Oomoo`04Ool00`00Oomoo`040002Ool00`00Oomo
o`07Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`03Ool70009Ool00`00Oomoo`08Ool0
0`00Oomoo`06Ool00`00Jom[o`05Jol40007Hol6000BIol30004Lol00`00Oomoo`0LOol002ioo`H0
00Yoo`<0015oo`H000Qoo`D000Eoo`<000Eoo`03001oogoo00Aoo`03001oogoo00Eoo`L000Eoo`03
001oogoo00Uoo`03001oogoo00Aoo`/000Ioo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo
00Aoo`04001oo`000008Jol3000:Hol7000?Iol30002Lol00`00Oomoo`0KOol002Uoo`D000eoo`<0
00ioo`L000aoo`<000Qoo`03001oogoo00=oo`8000Moo`03001oogoo00Moo`03001oogoo009ooaP0
00Eoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Qoo`8000=oo`03001oogoo009oo`80
00Q[o`<000]So`04001cog?oLol90009Iol4000LOol002Aoo`D000moo`<000Moo`X0009oo`8000eo
o`<000Qoo`<000Aoo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Uo
o`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oo`0000Mo
o`8000M[o`03001go`00008000USo`8000Yco`T000=Wo`8001]oo`007goo1@004Goo0`0000=oo`00
00001`002goo00<007ooOol02goo0`0027oo0P000goo00@007ooOol000Qoo`03001oogoo00Qoo`03
001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03
001oogoo00Qoo`8000Yoo`8000E[o`03001gogOo009go`<000QSo`03001cog?o011co`D001]oo`00
6goo7@0057oo00<007ooOol027oo100000=oo`00Ool01Woo0P001Goo00<007oo000027oo00<007oo
Ool027oo00<007ooOol027oo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007oo
Ool02Woo00<007ooOol01Goo0P000Woo0P002Woo0P000f_o00<007OoMol01GOo0`001V?o00<007?o
Lol057?o00<007ooOol067oo000GOol4000GOol00`00Oomoo`0EOol20007Ool40004Ool00`00Oomo
o`04Ool20008Ool20007Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`0:Ool00`00Oomo
o`0;Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`03Ool20006Ool00`00Oomoo`09Ool2
0002Jol00`00Momgo`07Mol40003Hol00`00Lomco`0DLol00`00Oomoo`0GOol001Aoo`<001Uoo`80
01Moo`03001oogoo00=oo`@000Qoo`03001oogoo009oo`8000Qoo`80009oo`8000Eoo`03001oogoo
00Qoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00]oo`03001oogoo00Yoo`03001oogoo
00Yoo`03001oogoo008000Uoo`03001oogoo00Yoo`<000ego`<00003Hol0000001Aco`03001oogoo
01Moo`0047oo10006goo00<007ooOol05Woo00<007ooOol0100037oo00<007ooOol00P002Goo00<0
07ooOol017oo0P000Woo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol0
2goo00<007ooOol02goo00<007ooOol02Goo0`0037oo0P0037oo00<007OoMol03WOo100057?o00<0
07ooOol05Woo000<Ool4000NOol00`00Oomoo`0EOol5000?Ool01000Ool000002Goo0P002Goo0`00
2Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol0
17oo10000Woo00<007ooOol037oo00<007ooOol027oo00<007ooOol00`003gOo10004W?o00<007oo
Ool05Goo0009Ool3000POol2000DOol5000BOol3000:Ool00`00Oomoo`09Ool00`00Oomoo`040006
Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`04
0007Ool00`00Oomoo`0<Ool20007Ool00`00Oomoo`04Ool3000=Mol00`00Oomoo`06000=Lol00`00
Oomoo`0DOol000Eoo`@0029oo`03001oogoo00ioo`H000=oo`03001oogoo00ioo`<0009oo`03001o
ogoo00Ioo`8000]oo`03001oogoo00Eoo`@00003Ool007oo00]oo`03001oogoo00aoo`03001oogoo
00]oo`03001oogoo00Uoo`D000aoo`8000ioo`03001oogoo00=oo`03001oogoo00Qoo`<000]go`03
001oogoo00Eoo`H000Mco`03001oogoo01Aoo`000goo0P009Goo00<007ooOol02Goo1P002Goo00<0
07ooOol037oo0P001Woo00<007ooOol00goo0P0037oo00<007ooOol02Woo20001Woo00<007ooOol0
37oo00<007ooOol037oo00@007ooOomoo`L000Aoo`03001oogoo00aoo`03001oogoo00aoo`03001o
ogoo009oo`03001oogoo00]oo`8000Ugo`03001oogoo00]oo`H0009co`03001oogoo01=oo`0000=o
o`0000009Goo0P001Woo1P003goo00<007ooOol02Goo0`0027oo00<007ooOol00Woo00<007ooOol0
2goo00<007ooOol02goo00<007ooOol01Goo3P001goo00<007ooOol01Goo2`002goo00<007ooOol0
3Goo00<007ooOol037oo0P0000=oo`00Ool03goo0`001WOo00<007ooOol04Goo100057oo0003Ool3
000QOol00`00Oomoo`06000DOol00`00Oomoo`07Ool3000<Ool01000Ool000003Goo00<007ooOol0
37oo00<007ooOol02goo00<007ooOol01Goo3`001goo00<007ooOol03Goo00<007ooOol03Goo00<0
07ooOol03Goo00<007ooOol04Woo0`000gOo00<007ooOol057oo00<007ooOol04Woo0006Ool3000M
Ool4000JOol00`00Oomoo`04Ool3000@Ool00`00Oomoo`0<Ool00`00Oomoo`0<Ool00`00Oomoo`0<
Ool00`00Oomoo`0<Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`0:
Ool200000goo0000000EOol300000gOo001oo`0EOol00`00Oomoo`0AOol000Uoo`<0011oo`L000=o
o`03001oogoo01]oo`03001oogoo009oo`80015oo`800003Ool0000000]oo`03001oogoo00aoo`03
001oogoo00aoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00ioo`03001oogoo00eoo`80
00Qoo`8000Eoo`8001Ioo`<001Ioo`03001oogoo011oo`0037oo10001Goo1`002Woo00<007ooOol0
6goo00<007oo00000P004Goo0P001Goo0P0027oo00<007ooOol037oo00<007ooOol03Goo00<007oo
Ool03Goo00<007ooOol03Woo00<007ooOol03Goo00<007ooOol03goo00<007ooOol00goo0P002Goo
0P0057oo00<007ooOol010004Woo00<007ooOol047oo000@Ool5000AOol00`00Oomoo`0KOol2000B
Ool20009Ool20005Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`0>
Ool00`00Oomoo`0>Ool00`00Oomoo`0?Ool00`00Oomoo`02000=Ool2000AOol00`00Oomoo`05Ool4
000?Ool00`00Oomoo`0?Ool001=oo`<0011oo`03001oogoo01Moo`<0009oo`03001oogoo00ioo`80
00eoo`80009oo`03001oogoo00eoo`03001oogoo00ioo`03001oogoo00eoo`03001oogoo00ioo`03
001oogoo00moo`03001oogoo00ioo`<0015oo`8000ioo`03001oogoo00Yoo`<000eoo`03001oogoo
00ioo`005Woo0`003Goo00<007ooOol04goo0`001goo00<007ooOol02goo0P004Goo10003Goo00<0
07ooOol03Woo00<007ooOol03Woo00<007ooOol03goo00<007ooOol03goo00<007ooOol02Goo1000
0Woo0P004Woo0P002goo00<007ooOol03Woo10002Goo00<007ooOol03Woo000IOol3000:Ool00`00
Oomoo`0?Ool3000<Ool00`00Oomoo`08Ool2000BOol20003Ool40008Ool00`00Oomoo`0?Ool00`00
Oomoo`0?Ool00`00Oomoo`0>Ool00`00Oomoo`0?Ool00`00Oomoo`05Ool40008Ool00`00Oomoo`0A
Ool20008Ool00`00Oomoo`0COol30007Ool00`00Oomoo`0=Ool001aoo`<000Moo`03001oogoo00]o
o`@0011oo`03001oogoo00Eoo`8001=oo`03001oogoo00Moo`D000=oo`03001oogoo00moo`03001o
ogoo00moo`03001oogoo00moo`03001oogoo00moo`03001oogoo00@000eoo`8001=oo`8000Eoo`03
001oogoo01Moo`@000Aoo`03001oogoo00aoo`007goo0`0017oo00<007ooOol027oo0`005Goo00<0
07ooOol00Woo0P004goo0P003goo1@0047oo00<007ooOol03goo00<007ooOol03goo00<007ooOol0
37oo1P004goo00<007ooOol04Woo0P000Woo00<007ooOol077oo1@003Woo000ROol300000goo001o
o`05Ool4000IOol01000Ool0000057oo00<007ooOol047oo00@007ooOomoo`H000Uoo`03001oogoo
011oo`03001oogoo011oo`03001oogoo009oo`T000Eoo`03001oogoo019oo`03001oogoo01=oo`80
02=oo`8000eoo`009Goo0`0000=oo`0000000P007Woo0P0057oo00<007ooOol047oo00<007ooOol0
27oo1P000goo00<007ooOol047oo00<007ooOol01goo3P003goo00<007ooOol04Woo0P004Goo0P00
0goo0P008Goo00<007ooOol02goo000WOol2000OOol20003Ool2000@Ool2000COol00`00Oomoo`0>
OolP0009Ool00`00Oomoo`0BOol00`00Oomoo`0COol00`00Oomoo`0<Ool20007Ool3000NOol00`00
Oomoo`0;Ool002Uoo`8001Yoo`<000Moo`8000eoo`03001oogoo019oo`03001oogoo019oo`03001o
ogoo011oo`03001oogoo015oo`03001oogoo019oo`03001oogoo01=oo`8000Uoo`<000aoo`8001]o
o`8000eoo`00:goo0P005Goo0`0037oo0P002Goo0P0057oo00<007ooOol04Woo00<007ooOol04Goo
00<007ooOol04Goo00<007ooOol04goo00<007ooOol057oo00<007ooOol017oo0P004Goo0`005goo
00@007ooOol000aoo`00;Goo0P004Goo0P004Goo0P001Woo00<007ooOol04goo00<007ooOol04goo
00<007ooOol04Goo00<007ooOol04Woo00<007ooOol04Woo00<007ooOol05Goo0P000Woo0P005Woo
0P0057oo00D007ooOomoo`0000aoo`00;goo0P0037oo0`005Goo0P000Woo0P005Woo00<007ooOol0
4Woo00<007ooOol04Woo00<007ooOol04Woo00<007ooOol04goo00<007ooOol05Goo0`006Woo0P00
4Goo00<007ooOol00goo00<007ooOol02Goo000aOol20007Ool3000JOol3000FOol00`00Oomoo`0C
Ool00`00Oomoo`0BOol00`00Oomoo`0COol00`00Oomoo`0COol00`00Oomoo`0@Ool40002Ool2000K
Ool3000<Ool20006Ool00`00Oomoo`09Ool003=oo`8000=oo`8001eoo`03001oogoo00@0015oo`03
001oogoo01Aoo`03001oogoo019oo`03001oogoo01=oo`03001oogoo01Aoo`03001oogoo00]oo`@0
00Qoo`8001aoo`8000Uoo`03001oogoo00Moo`03001oogoo00Qoo`00=Goo0`007Goo00<007ooOol0
1Woo100037oo00<007ooOol057oo00<007ooOol04goo00<007ooOol057oo00<007ooOol057oo00<0
07ooOol01Woo10003Woo00<007ooOol06goo0`001Goo00<007ooOol027oo00<007ooOol027oo000g
Ool2000JOol2000=Ool40008Ool00`00Oomoo`0DOol00`00Oomoo`0COol00`00Oomoo`0DOol00`00
Oomoo`0EOol01000Oomoogoo10004goo0P007Woo0P000Woo00<007ooOol02Woo00<007ooOol01goo
000iOol00`00Oomoo`0FOol00`00Oomoo`0AOol40003Ool00`00Oomoo`0EOol00`00Oomoo`0COol0
0`00Oomoo`0EOol00`00Oomoo`0BOol6000IOol00`00Oomoo`0MOol3000<Ool00`00Oomoo`07Ool0
03Yoo`03001oogoo01=oo`03001oogoo01Moo`H001Aoo`03001oogoo01Aoo`03001oogoo01Eoo`03
001oogoo00Yoo`P000Aoo`03001oogoo01Uoo`8001]oo`8000=oo`@000Uoo`03001oogoo00Ioo`00
>goo0P004Goo0P006goo00<007ooOol00Woo200037oo00<007ooOol057oo00<007ooOol05Woo00@0
07ooOomoo`P000eoo`03001oogoo01Yoo`8001Ioo`<000Uoo`<000Ioo`03001oogoo00Ioo`00?Goo
00<007ooOol03Goo00<007ooOol06Woo00<007ooOol02goo20000goo00<007ooOol05Goo00<007oo
Ool047oo2P005Woo00<007ooOol06goo00<007ooOol04Goo0P003goo0`0017oo00<007ooOol01Goo
000nOol2000;Ool2000LOol00`00Oomoo`0DOol?000<Ool00`00Oomoo`04Ool<0007Ool00`00Oomo
o`0GOol00`00Oomoo`0KOol2000>Ool3000DOol50007Ool0041oo`03001oogoo00Ioo`8001eoo`03
001oogoo01Moo`03001oogoo00Yooa<001=oo`03001oogoo01Qoo`03001oogoo01aoo`03001oogoo
00Uoo`8001]oo`8000Ioo`00@Goo00<007ooOol017oo00<007ooOol077oo00<007ooOol067oo00<0
07ooOol05Woo00<007ooOol067oo00<007ooOol067oo00<007ooOol077oo0P001Woo0`007Woo00<0
07ooOol017oo0012Ool20002Ool2000NOol00`00Oomoo`0HOol00`00Oomoo`0GOol00`00Oomoo`0H
Ool00`00Oomoo`0IOol2000NOol20002Ool2000ROol00`00Oomoo`03Ool004Aoo`8001ioo`8001]o
o`03001oogoo01Moo`03001oogoo01Uoo`03001oogoo01Yoo`03001oogoo01]oo`@002Aoo`03001o
ogoo00=oo`00AWoo0`006Woo00<007ooOol06Woo00<007ooOol067oo00<007ooOol06Goo00<007oo
Ool06goo00<007ooOol05Woo100017oo0P008goo00<007ooOol00Woo0017Ool00`00Ool00004000D
Ool00`00Oomoo`0KOol00`00Oomoo`0HOol00`00Oomoo`0JOol00`00Oomoo`0KOol00`00Oomoo`0A
Ool4000:Ool2000QOol00`00Oomoo`02Ool004Qoo`8000Aoo`@000moo`03001oogoo01]oo`03001o
ogoo01Uoo`03001oogoo01Yoo`03001oogoo01aoo`03001oogoo00]oo`D0011oo`8001moo`03001o
ogoo009oo`00BWoo00<007ooOol01Goo10002Woo00<007ooOol077oo00<007ooOol06Goo00<007oo
Ool06goo00<007ooOol077oo00<007ooOol01Woo10005goo0`007Goo00<007ooOol00Goo001;Ool0
0`00Oomoo`09Ool30005Ool00`00Oomoo`0LOol00`00Oomoo`0KOol00`00Oomoo`0JOol00`00Oomo
o`0MOol01000Oomoogoo10007Woo0P006goo00<007ooOol00Goo001<Ool00`00Oomoo`0=Ool6000L
Ool00`00Oomoo`0KOol00`00Oomoo`0KOol00`00Oomoo`0HOol8000TOol2000JOol10001Ool1Ool0
04eoo`8000ioo`03001oogoo009oo`P001=oo`03001oogoo01aoo`03001oogoo01]oo`03001oogoo
00ioocX001Qoo`40005oo`5oo`00Cgoo00<007ooOol02Goo0P003Goo1`0037oo00<007ooOol077oo
00<007ooOol05Woo4@00A7oo300027oo0@000Goo001@Ool00`00Oomoo`07Ool00`00Oomoo`0DOol8
0003Ool00`00Oomoo`0MOol00`00Oomoo`0>Ool8001QOol80002Ool0055oo`03001oogoo00Eoo`03
001oogoo01eooa<0011oo`03001oogoo00Aoo`X007=oo`00DWoo0P000goo0P008Woo00<007ooOol0
3Woo6P00NWoo001DOol00`00Ool0000TOol00`00Oomoo`0LOol7001oOol005Eoo`03001oogoo029o
o`03001oogoo01Qoo`D008Ioo`00EWoo00<007ooOol087oo00<007ooOol057oo1@00Rgoo001GOol0
0`00Oomoo`0OOol00`00Oomoo`0@Ool3002AOol005Qoo`03001oogoo01eoo`03001oogoo00Uoo`H0
09Ioo`00FGoo00<007ooOol077oo00@007ooOomoo`P009aoo`00FWoo00<007ooOol06Goo1P00Y7oo
001KOol00`00Oomoo`0EOol3002ZOol005aoo`03001oogoo015oo`<00:eoo`00GGoo00<007ooOol0
37oo1000/7oo001NOol00`00Oomoo`05Ool6002dOol005moo`L00;Yoo`00\
\>"],
    ImageRangeCache->{{{0, 287}, {227.438, 0}} -> {0, 0, 0, 0}}],
  "\n\t\t\tThe Riemann surfaces for the mapping  ",
  Cell[BoxData[
      \(w = \(f \((z)\) = \((z\^2\  - \ 1)\)\^\(1/2\)\)\)],
    AspectRatioFixed->True],
  "."
}], "Text"],

Cell[TextData[{
  StyleBox["Section 9.3",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0.250004, 0.250004]],
  StyleBox["  ",
    FontSize->16,
    FontWeight->"Bold"],
  StyleBox["Exercises for Mapping Involving Elementary Functions\n",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.996109, 0.500008, 0.996109]],
  StyleBox["See textbook page 379.",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 1]]
}], "Text"]
}, Closed]],

Cell[TextData[{
  StyleBox["Section 9",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".4",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Mappings by Trigonometric Functions",
    ButtonData:>{"ca0904.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["GO TO  THE",
    FontSize->18,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["  ",
    FontSize->18,
    FontWeight->"Bold"],
  StyleBox[ButtonBox["Table of Contents",
    ButtonData:>{"content.nb", None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "\n"
}], "Text"]
},
FrontEndVersion->"4.0 for Microsoft Windows",
ScreenRectangle->{{0, 800}, {0, 555}},
AutoGeneratedPackage->None,
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{778, 471},
WindowMargins->{{2, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.  Make modifications to any definition using \
commands in the Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Margins"->{1, 1},
    "Widths"->{0, 5}},
    ScriptMinSize->8,
    FontSize->11],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->5,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the \
Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    CellFrameLabelMargins->6,
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{12, Inherited}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->36,
    FontWeight->"Bold"],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{24, 10}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    FontSize->20],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {15, 30}},
    FontSize->24]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{12, Inherited}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->24],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{24, 10}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{8, 10}, {4, 4}},
    FontSize->14],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {10, 15}},
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{12, Inherited}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Helvetica",
    FontSize->14,
    FontSlant->"Italic"],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, 10}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{8, 10}, {8, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {8, 10}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{25, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold"],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{40, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{18, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{13, 0}, {7, 22}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontSize->14,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{36, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{16, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {7, 22}},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CounterIncrements->"Subsubsection",
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{34, 10}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{17, Inherited}, {6, 12}},
    FontSize->10],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{9, 0}, {7, 14}},
    FontSize->11]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {7, 7}},
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{12, 10}, {6, 6}},
    LineSpacing->{1, 3},
    CounterIncrements->"SmallText",
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{24, 10}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{8, 10}, {5, 5}},
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    FontSize->7]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{40, 10}, {2, 3}}],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[StyleData["InputOnly"],
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{47, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Output",
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, Inherited}, {10, 8}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{41, Inherited}, {3, 2}}],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Condensed"],
    ImageSize->{175, 175},
    ImageMargins->{{38, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageSize->{250, 250},
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    ScriptLevel->1,
    SingleLetterItalics->True],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["InlineFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{2, 0}, {6, 6}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{42, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    ScriptLevel->0,
    SingleLetterItalics->True,
    StyleMenuListing->None,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    LineSpacing->{1, 5}],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    LineSpacing->{1, 1}],
  
  Cell[StyleData["DisplayFormula", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic"],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic"],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard \
ButtonFunctions, for use in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same Notebook, \
or between Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontSize->16,
    FontColor->RGBColor[1, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line \
help system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder \
objects in palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles \
of most cells.  If a cell's FormatType matches the name of one of the styles \
defined below, then that style is applied between the cell's style and its \
own options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    Background->GrayLevel[1]],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{1, -5},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an \
inline cell within another.\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    Background->RGBColor[1, 0.749996, 0.8]]
  }, Closed]]
  }, Open  ]]
  }]
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "CHAPTER 9"->{
    Cell[4380, 143, 318, 12, 35, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 9"]},
  "Section 9.3"->{
    Cell[6396, 214, 10711, 142, 41, "Text",
      Evaluatable->False,
      CellTags->"Section 9.3"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"CHAPTER 9", 238515, 8771},
  {"Section 9.3", 238632, 8775}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1739, 51, 615, 20, 109, "Text",
  Evaluatable->False],
Cell[2357, 73, 1986, 65, 248, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[4380, 143, 318, 12, 35, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 9"],
Cell[4701, 157, 480, 8, 110, "Input",
  InitializationCell->True]
}, Closed]],
Cell[5196, 168, 593, 20, 32, "Text"],
Cell[5792, 190, 579, 20, 35, "Text"],

Cell[CellGroupData[{
Cell[6396, 214, 10711, 142, 41, "Text",
  Evaluatable->False,
  CellTags->"Section 9.3"],
Cell[17110, 358, 1310, 39, 113, "Text"],
Cell[18423, 399, 756, 22, 94, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[19204, 425, 103, 2, 33, "Text"],
Cell[19310, 429, 219, 7, 37, "Text"],
Cell[19532, 438, 357, 7, 145, "Input"],
Cell[19892, 447, 317, 9, 56, "Text",
  Evaluatable->False],
Cell[20212, 458, 807, 17, 270, "Input"],
Cell[21022, 477, 107, 5, 52, "Text",
  Evaluatable->False],
Cell[21132, 484, 1243, 23, 325, "Input"],
Cell[22378, 509, 458, 15, 56, "Text",
  Evaluatable->False]
}, Closed]],
Cell[22851, 527, 784, 25, 99, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[23660, 556, 103, 2, 33, "Text"],
Cell[23766, 560, 169, 6, 36, "Text"],
Cell[23938, 568, 297, 5, 144, "Input"],
Cell[24238, 575, 268, 8, 55, "Text",
  Evaluatable->False],
Cell[24509, 585, 805, 17, 270, "Input"],
Cell[25317, 604, 107, 5, 52, "Text",
  Evaluatable->False],
Cell[25427, 611, 1356, 28, 378, "Input"],
Cell[26786, 641, 445, 14, 55, "Text",
  Evaluatable->False]
}, Closed]],
Cell[27246, 658, 847, 25, 97, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[28118, 687, 104, 2, 33, "Text"],
Cell[28225, 691, 169, 6, 40, "Text"],
Cell[28397, 699, 296, 5, 150, "Input"],
Cell[28696, 706, 345, 9, 78, "Text",
  Evaluatable->False],
Cell[29044, 717, 791, 17, 270, "Input"],
Cell[29838, 736, 107, 5, 52, "Text",
  Evaluatable->False],
Cell[29948, 743, 1079, 21, 319, "Input"],
Cell[31030, 766, 506, 17, 78, "Text",
  Evaluatable->False]
}, Closed]],
Cell[31551, 786, 1078, 36, 112, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[32654, 826, 104, 2, 33, "Text"],
Cell[32761, 830, 149, 6, 33, "Text"],
Cell[32913, 838, 282, 5, 133, "Input"],
Cell[33198, 845, 300, 10, 52, "Text",
  Evaluatable->False],
Cell[33501, 857, 758, 16, 253, "Input"],
Cell[34262, 875, 437, 13, 71, "Text",
  Evaluatable->False],
Cell[34702, 890, 388, 8, 137, "Input"],
Cell[35093, 900, 107, 5, 52, "Text",
  Evaluatable->False],
Cell[35203, 907, 1291, 23, 345, "Input"],
Cell[36497, 932, 438, 15, 71, "Text"]
}, Closed]],
Cell[36950, 950, 347, 12, 30, "Text"],
Cell[37300, 964, 175756, 6882, 366, "Text"],
Cell[213059, 7848, 491, 16, 60, "Text"]
}, Closed]],
Cell[213565, 7867, 590, 20, 32, "Text"],
Cell[214158, 7889, 339, 13, 57, "Text"]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

