(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     61746,       1653]*)
(*NotebookOutlinePosition[     86119,       2539]*)
(*  CellTagsIndexPosition[     86009,       2532]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  StyleBox["COMPLEX ANALYSIS: ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["Mathematica 4.1",
    FontSize->18,
    FontSlant->"Italic",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[" Notebooks\n(c) John H. Mathews, and\nRussell W. Howell, 2001",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["\n",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["Complimentary software to accompany our textbook:",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]]
}], "Text",
  Evaluatable->False,
  TextAlignment->Center,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["COMPLEX ANALYSIS: for Mathematics and Engineering, \n4th Edition, \
 2001,  ISBN: ",
    FontSize->18,
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["0-7637-1425-9",
    FontFamily->"Times New Roman",
    FontSize->18,
    FontColor->RGBColor[0, 0, 0.996109]],
  StyleBox["\n",
    FontSize->18,
    FontColor->RGBColor[0, 1, 1]],
  StyleBox[ButtonBox["Jones & Bartlett Publishers, Inc.",
    ButtonData:>{
      URL[ "http://www.jbpub.com/"], None},
    ButtonStyle->"Hyperlink"],
    FontSize->18,
    FontWeight->"Bold"],
  StyleBox[" ",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  StyleBox[" \n",
    FontSize->18,
    FontColor->RGBColor[0, 1, 0]],
  StyleBox["40 Tall Pine Drive, Sudbury, MA 01776  \nTele.  (800) 832-0034, \
FAX:  (508)  443-8000  \nE-mail:  mkt@jbpub.com  \nInternet:  ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["http://www.jbpub.com/",
    ButtonData:>{
      URL[ "http://www.jbpub.com/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  StyleBox["  ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["\n",
    FontSize->14],
  StyleBox["This free software is compliments of the authors.\n",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  ButtonBox["John H. Mathews",
    ButtonData:>{
      URL[ "http://www.ecs.fullerton.edu/~mathews/"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox[",   ",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["mathews@fullerton.edu ",
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["\n",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  ButtonBox["Russell W. Howell",
    ButtonData:>{
      URL[ "http://homepage.westmont.edu/~howell/"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox[",  ",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["howell@westmont.edu ",
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]]
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["CHAPTER 10",
    FontSize->18,
    FontColor->RGBColor[0.500008, 0.250004, 0.250004]],
  StyleBox["  ",
    FontSize->18],
  StyleBox["APPLICATIONS of HARMONIC FUNCTIONS",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]]
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 10"],

Cell[BoxData[{
    \(\(a = \(A = \(b = \(B = \(c = \(k = \(R = \(T = \(u = \(U = \(v = \(V = \
\(w = \(W = \(x = \(X = \(y = \(Y = \(z = \(Z = 
                                        0\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\);\)\ \), "\n", 
    \(\(Clear[a, a0, a1, a2, a3, A, b, B, 
        CR, \[CapitalDelta]x, \[CapitalDelta]y, eq1, eq2, eqns, f, f1, F, F1, 
        F2, F3, F4, g, G, lines, n, P, \[CapitalPsi], \[Phi], \[CapitalPhi], 
        r, r0, solset, \[Theta], t, T, T1, T2, Q, u, u0, U, U1, v, v0, V, V1, 
        w, w0, W, W1, x, x1, x2, x3, y, z, z1, z2, z3, 
        z4];\)\ \), "\[IndentingNewLine]", 
    \(\(Needs["\<Graphics`ComplexMap`\>"];\)\ \), "\[IndentingNewLine]", 
    \(Needs["\<Graphics`ParametricPlot3D`\>"]\), "\[IndentingNewLine]", 
    \(\(Needs["\<Graphics`Colors`\>"];\)\ \)}], "Input",
  InitializationCell->True]
}, Closed]],

Cell[TextData[{
  StyleBox["Section 10",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".1",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Preliminaries",
    ButtonData:>{"ca1001.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Section 10.2",
    FontColor->RGBColor[0.500008, 0.250004, 0.250004]],
  "  ",
  StyleBox["Invariance of Laplace's Equation and the Dirichlet Problem",
    FontColor->RGBColor[0.500008, 0, 0.996109]],
  Cell[GraphicsData["Metafile", "\<\
CF5dJ6E]HGAYHf4PEfU^I6mgLb15CDHPAVmbKF5d0@0001f80@0006@000000000000001D0000E0000
00000000001?0`00C`<00215CDH00040R1d001@00002000000000000002l000080<005P200100@00
l000000000000000000004H0003H3000bP`004M4BD<1002000<00393]ST00000/P`000402@000eT6
00010284000000T0000V1Pl0201OATeBBE@Y80<0000N00D0000;0P0000050000308O01l01@800?L0
00<00@00001gMgL0EEEE0<`0b`3^k^h0IP1U0?g;0028R8P006Gm0?ooo`14A4@08R8R000000000000
00000000003k:O00M`400000e03b4P00b8/G002ni@110;`0lQ800:Cc4P00/?l04P140;OcM`0hc_<0
Mooo0?oob02;5`00^o530038G@0H01P0o18006H00000b8/05`2600:D0@3P_AX000400000b01M6000
C00000260P2D0@0004000<QM6000000000000000000100000>Bn01X0100100000000000000000>00
_AX0063c4P00K000200A000P000000000<R;01L0H01c@000e098001?L01UKP0000<000800000g?<0
4P100>i20004000001810000n00JG`00@cYL06Q_K@1UL640IfEL06MYIP1c04d0HGAX06E]H@1dJF<0
HD9Y06L^I`1YIP00g?<B0007PP3WM`000000000000008000003L0?<B000lm18004mR0?Mgc03c4P00
<0000000000300800000043^@P00kB40igND004200000P000000000060000@00dLjR00lH00000480
000000800000Ha40igN600:D0@0B0@0009G`00004P007`000000002N0P00004000000:QSG`00n1X0
G`3@00PF000C000002H0000000000000G?DB0002<`3]M`00000000PTG`00QP80U04B0040002El000
00000000P03d4P00OUSW07L8901O0000000000040000000000000000003RF>L0M`PT05l000000000
00@00030>P3XMd<0>UaX06m]I@1`HFL0IEaW06UVL`1LCF40M6QU06eQM01YHf40@VUW02iWJ@1V08H0
0Y@100000000RDX0mWM800DD001V000000P00000QP02U040>aM500260P2D0I@00@8001810000@aL0
A@2600:D0@30ma800080000000000000n1YO0007002:0A00mA8009XAk@1ge`@00GD7002:0@0N0`00
00000000J0035P000001003Hm@0B06@0BZ]g09810P00G?D04P0>05_WM`30RaL00000000000005000
8040000800000040000008Se4P00/bP0l7L0000D000800@001P10000IP000000IP0000260P2D0ML0
105e00000000208000000000001f0P00053e018000000000/?lB0014]`3cMlP0cO=g0?ooo`3o1HH0
@`2600:D0@040000=08000<0000e00D000070@<0000R1000@`lP0<`0000P02000000020080000000
:0000200000P00000@08000000001000a0h00<@>00000@0000000000001gMgL0EEEE0</0c03^k^h0
I@1V003;o@28R8P0oFD00?ooo`14A4@08R8R00000000000000000000003`:O/0005g0=@000004_80
5h_80>Fn002l044001;b01;cY03o/000A00B07Oc]`3ccSP0oomg0<Soo`005h/0@o6k05g8000H01P0
01;l0000IP2;b000QP0G006D0P0J_N0000400<P0000065d0001<00:600000I@0040001QMb0000000
0000000000000040_^@000@06P00004000000000003P000001Zm01;cH000K0004@08000P00000000
RlP006005`00@7<0B0;D071?0000KVD000<000000P3cg000@00B0012kP0000@00A800?P00000GaX0
G3Y306e_J01QL6D0G6EW06IYI`1=07<0J7AQ065]I@1SJG@0JD9Q06L^I`00IVT04_?L08870000MnL0
0000000000008000g000000Bl`0Bm3`0HTl00<agm`004_<0000`0000000200<0000004;^@00Qk@00
U7OW00020@000P00000001P000000@00X/kA000H3`120000000000000P0AH`00QWOW006D0P000A80
l9D0018000007`00000000:N00010000000005mSZ00Jn000d01O000F200001<002H0000000000000
4_EL03<20000Mnd0000005lT2002QP004P6D00000@00l9D00000080000004_@0ieQn02@8M`0005l0
000000040000000000000000003WF>8090Qg0000G`00000000@003[00013MnP0J5`j06E]K`1WHG00
IeaU07=VJ@1QCE`0IFQd07AQK@1QHfT0IfU206UW;P2606H00I@20000001:R@00B7Of000D1@0006H0
00P008H00001U080AALk00:6002D0I@0008100014P0G@`00QP15006D0P0Bml000080000000000000
Ga[h0007000@0HX001;e0>dAVP04egL01gD1006:00000ah0000006P000005P<00@000?GH001T0180
Mj]:0081TP3eG0003P0B07OWF`0GRl000000000000005000004P000800010000000001;eR00X/`00
07O`000D000400P00AP006H000000000001V00:6003G0I@0M@440000000220000000000000000WH0
mE0000004P0000004_n`0;M40038Mo<0Mo?=0?ooo`261Ol0QP13006D0P092@T00000000000000000
0000000000000000000000T000071`L71`L71`L71`L71`L71`L71`L71`L71`L000T0000000000000
0000000000000000000000001`002@0410@410@410@410@410@410@410@410@4100700T0000410@4
10@410@410@410@410@410@410@400L000T010@410@400000P4410@41040004410@410@01`002@04
10@410@02000000:100000D0000010@4100700T0000410@4100820011P0000D500030`0410@400L0
00T010@410@400P820001P051@070P0300@410@01`002@0410@4104020P8208000D01`L72`0210@4
100700T0000410@40@0820P8208000L71`L200@410@400L000T010@4104000P820P820071`L71`80
0@@410@01`002@0410@400D5000000000000000000000@@4100700T000040@0000002`X21`080P05
1@0000L000@400L000T010@000L71`L71`L000P820801@0000L000@01`002@0400<300L71`L70006
00P820P000030004100700T000000`<300L71`0000H600P820P00`<010@400L000T010800`<300L0
00D01PH600P800<30`<010@01`002@0410X0000000051@061PH600030`<30`<0100700T0000410@2
0000000000H61PH:00<30`0000@400L000T010@410@:00<30P000000000000000@@410@01`002@04
10@4100500830`<30`<300H6004410@4100700T0000410@1000700<30`<30`001PH010@410@400L0
00T010@410001`L00P<30`<020P01P0410@410@01`002@0410@400L:00000`<30P0020P000@410@4
100700T0000410@0000110400`80108000P010@410@400L000T010@410@410@4100300@410@10004
10@410@01`002@0410@410@410@4100410@410@40P@410@4100700T0000410@410@410@410@410@4
10@410@410@400L000T010@410@410@410@410@410@410@410@410@01`002@0410@410@410@410@4
10@410@410@410@410002@T000000000000000000000000000000000000000T9100002L1ool30000
00000140000<0000200000/0000@00005@0001D000090000400001D0000E00008@0000P0000:0000
40000000000000002@000100000O00007`000340000@10000@00000300400000MgMg05EEE@3<0</0
k^k^06H0I@3mb`00R8R8001Uo@3oool0A4A4028R8P0000000000000000000000nbW`07L100000=@0
lQ800<R;5`00_^D0@@2l0?8B002Tla800;3o0180A02glgL0><kc07Ooo`3oolP0RaL00;_a@`00b5d0
600H0?`B001V00000<R;01L0QP02U040h;dJ000100000<P0GAP004`00000QP80U04000100038GAP0
00000000000000000@00003T_P0J00@00@00000000000000003P0;dJ001Pla8006`000P04@008000
00000038R`0G0600Ld000=@2B000Cg00IFh00003000200000=cc0180@03^@P001000000B0@000?P0
6Ul004<jG01XKfd0IG1Q06MUG01WJFH0L`1=065dJ01UKF40M6US0652J@1W;VL0JFH00=cc4P001h80
igL000000000000002000000g03c4P00??@B001?HP3gMl`0la800300000000000`0200000010kT80
0>dQ0>MgU0010P0000800000000001P000400=7>XP0?6000001200000002000006<A0>MgQP02U040
4P40002El000018001l000000000WP8000010000002XHel00?PJ05l0d0085P004`00000V00000000
000005ce4P000S<0kGL00000000895l008H209@14P010000UO00000000000800m18007iHi`1g22@0
G`000000000010000000000000000000hUSW07L8901O0000000000040000`3X0j7M303YLJ01_KFD0
L65W06ELI`1YIW<0G4eQ07AXI@1]HG@0JF=Q049YI`0^IfT0IP2600:D0@00000008U:0?IgB0055000
IP000008000008H00Y@103/GA@00QP80U06D0042000B0@0004<G04D0QP02U040`?LB000200000000
00000?PJG`001`00RP4@0?DB002J4Nd0MmL4005e1`00RP407P<00000000006P00aH000000@00f?D0
4P1T04Z[M`2B0@8005ce01803P1KigL0`8/G00000000000001@0020100002000000100000028mA80
0;<X0?1g000050002004000H0@0006H0000006H00000QP80U07G00@1M@00000000P2000000000000
MP80001@m@0B000000000;3o4P00A;L0lgO80<gcM`3oool0o`F604<0QP02U040<00000`000010000
=00000P0000E0000300000<0001A0000N0P00000000000005@0001D0000000000000000000000000
80000200001@0000:0@007P40000100000000200c00P0000800002P0000P00008000004020000000
00@00<@>00343P000040000000000000MgMg05EEE@3;0<`0k^k^06D0IP00bod0R8R80?eU003oool0
A4A4028R8P0000000000000000000000l2Wk0001M`3D000001;b01N;b03U_P00_011000BlP0Blj@0
ok0004@04P1glkL0llhh0?ooM`38ool001N;04?a^`1Mb000600H000Bo00006H0RlP008H05`01U080
6[gP00010038000001QM0000C002QP00006D0010000HGLP0000000000000000000010;kT000401X0
0001000000000000h000000J_@0Blf0006`0014020008000000008_8001P01L0041c04P2e01`C`00
06iU000300000080lm`004004P00@^h00004004B003h000005lJ05`j@`1]KfP0HG1U05aUI`1VJFL0
C@1c06QdH@1QKFD0HfUd06U2H@1W;VL006IY01;cg0221`0007OW00000000000002000=`000004_<0
4_@l069?003<MoL001;c0000<00000000P0300000012kT008Nd009Agi`000P4000800000000H0000
00400:;>d@0060l0@P000000000000804F<008Igi`01U080004B0?2E000B000001l000000002WP00
0@000000001OHjP06_P00=00G`005PP0000C000V00000000000001;eG00c0P0007O]0000001O90P0
0XH00181U00000400?2E00000020000001;d0>MHOP0T27L0001O0000000010000000000000000000
ieSR02@8M`0005l000000004000j`000@gOX06QL>P1UKFl0If5`06MLI@1cIVT0HDeL06EXM01dHFd0
HF=Y06MY@P1YIbh0QP1V006D0P000000BXT004QgmP0050D0001V0008002600000I@204DG>`02QP00
U06D00020@000A805d<008H0A@01U0804_O0000200000000000005lJn0001`00406:000Bm@3]4IX0
1=Mg00Me0@01RP0000<N0000001X000001H30040003ef000I00B07N[BP020I80mE`000h04P1gie/0
5h_000000000000001@00001800020000@000000000BmHP0:;<0001gl00050001008004H001V0000
00000000IP02QP00e`6D07D1100000000PP0000000000000009f0?E@00000180000001;o/02gA000
b7Oc07Occ@3oool0QPGo08H0@`01U0802@T900000000000000000000000000000000000000090000
1`L71`L71`L71`L71`L71`L71`L71`L71`L7000900000000000000000000000000000000000000L0
00T010@410@410@410@410@410@410@410@410@01`09000010@410@410@410@410@410@410@410@4
1007000900@410@41000008110@410@1000110@410@400L000T010@410@400P000002P@000050000
00@410@01`09000010@410@020P00@H000051@000`<010@41007000900@410@4100820P000H01@D0
1`800`0410@400L000T010@410@100P820P2000500L71`/00P@410@01`09000010@4104020P820P2
00071`L70P0410@41007000900@410@1000820P820P01`L71`L2004410@400L000T010@410051@00
0000000000000000004410@01`0900001040000000/:0PL020801@D0000700041007000900@40007
1`L71`L7000820P200D00007000400L000T010030`071`L71`001P0820P800000`0010@01`090000
00<30`071`L000061P0820P800<300@41007000900@200<30`07000500H61P0820030`<300@400L0
00T010@:000000001@D01PH61P000`<30`<300@01`09000010@40P00000000061PH62P030`<00004
1007000900@410@42P030`80000000000000004410@400L000T010@410@01@020`<30`<30`061P01
10@410@01`09000010@40@001`030`<30`<000H600@410@41007000900@410@000L700830`<300P8
00H010@410@400L000T010@410072P0000<30`8000P8000410@410@01`09000010@400000@@100<2
00@2000800@410@41007000900@410@410@410@00`0410@40@0010@410@400L000T010@410@410@4
10@010@410@4108410@410@01`09000010@410@410@410@410@410@410@410@41007000900@410@4
10@410@410@410@410@410@410@400L000T010@410@410@410@410@410@410@410@410@000T90000
0000000000000000000000000000000000092B80000<0000ooooobD0000<00001`00P2D0000<0000
0000P300000<00003`00P4/0000@0000000000D0000X000030000040000>000010<00;`0000@0000
000007MgM`1EEED0c03;0>k^kP1V06D0oL/008R8R000IOd0oooo04A4A00R8R80nbW`07L100000=@0
lQ800<R;5`00_^D0@@2l0:Cc4P00/?l04P140;OcM`0hc_<0Mooo0?oob02;5`00^o530038G@0H01P0
o18006H00000b8/05`2600:D0@3P_AX000400000b01M6000C00000260P2D0@0004000<QM60010000
0>Bn01X010000>00_AX0063c4P00K000200A000P000G0600Ld000=@2B000Cg00IFh0000300020000
0=cc0180@03^@P001000000B0@000?P06Ul004<jG01XKfd0IG1Q06MUG01WJFH0L`1=065dJ01UKF40
M6US0652J@1W;VL0JFH00=cc4P001h80igL00000g03c4P00??@B001?HP3gMl`0<00000<00P10kT80
0>dQ0>MgU0010P0000800000603AcZ803aP00000@P00Ha40igN601810000UO00000B000O0000WP80
00010:QSG`00n1X0G`3@00PF000C000002H005ce4P000S<0kGL000PTG`2D0A80UO000000P03d4P00
OUSW07L8901O000000@00>9Hi`00`3X0j7M303YLJ01_KFD0L65W06ELI`1YIW<0G4eQ07AXI@1]HG@0
JF=Q049YI`0^IfT0IP260029BP3fMdP01A@00008000008H0>aM509@1U000@aL0A@260<3g4P3h6Ul0
00L008X1403e4P00VQ7]07OG1001M@L008X101h3000006P00aH0003Hm@0B06@0BZ]g09810P00G?D0
4P0>05_WM`30RaL001@002010028mA800;<X0?1g000800@001P10000IP2D0ML0105e00080P1f0P00
053e0180002`oa8004Bg0?=gb03=lgL0o`F604<0QP040`00
\>"], "Graphics",
    ImageSize->{21, 21}],
  StyleBox["  ",
    FontColor->RGBColor[0.500008, 0, 0.996109]]
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  FontSize->18,
  CellTags->"Section 10.2"],

Cell[TextData[{
  "\tLet  D  be a domain whose boundary is made up of piecewise smooth \
contours joined end to end.  The ",
  ButtonBox["Dirichlet",
    ButtonData:>{
      URL[ 
      "http://www-groups.dcs.st-and.ac.uk/~history/Mathematicians/Dirichlet.\
html"], None},
    ButtonStyle->"Hyperlink"],
  " problem is to find a function  ",
  StyleBox["\[Phi]",
    FontFamily->"Symbol"],
  "  that is harmonic in  D  such that  ",
  StyleBox["\[Phi]",
    FontFamily->"Symbol"],
  "  takes on prescribed values at points on the boundary.  Let us first \
study the problem in the upper half plane."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\nTheorem 10.1 (Invariance of Laplace's Equation), Page 389.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  " Let ",
  Cell[BoxData[
      \(\[CapitalPhi] \((u, v)\)\)]],
  " be harmonic in a domain G in the w plane. Then ",
  Cell[BoxData[
      \(\[CapitalPhi] \((u, v)\)\)]],
  " satisfies Laplace's equation  \n\n\t\t\t",
  Cell[BoxData[
      \(\(\[CapitalPhi]\_xx\) \((u, v)\) + \(\[CapitalPhi]\_vv\) \((u, v)\) = 
        0\)]],
  ",   \n\nat each point  ",
  Cell[BoxData[
      \(w = u + \[ImaginaryI]\ v\)]],
  "  in  G.   If  ",
  Cell[BoxData[
      \(w = \(f \((z)\) = u \((x, y)\) + \[ImaginaryI]\ v \((x, y)\)\)\)]],
  "  is a conformal mapping from a domain  D  in the z plane onto  G, then \
the composition  \n\n\t\t\t",
  Cell[BoxData[
      \(\[Phi] \((x, y)\) = \[CapitalPhi] \((u \((x, y)\), 
            v \((x, y)\))\)\)]],
  ",  \n\nis harmonic in  D, and  ",
  Cell[BoxData[
      \(\[Phi] \((x, y)\)\)]],
  "  satisfies ",
  ButtonBox["Laplace's",
    ButtonData:>{
      URL[ 
      "http://www-groups.dcs.st-and.ac.uk/~history/Mathematicians/Laplace.\
html"], None},
    ButtonStyle->"Hyperlink"],
  " equation  \n\n\t\t\t",
  Cell[BoxData[
      \(\(\[Phi]\_xx\) \((u, y)\) + \(\[Phi]\_yy\) \((x, y)\) = 0\)]],
  ",  \n\nat each point  ",
  Cell[BoxData[
      \(z = x + \[ImaginaryI]\ y\)]],
  "  in  D."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[StyleBox["Proof of Theorem 10.1, see text Page 389.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\n",
    FontWeight->"Bold"],
  StyleBox["Example 10.4,  Page 390.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Show that  ",
  Cell[BoxData[
      \(\[Phi] \((x, y)\) = 
        arctan \((\(2  x\)\/\(x\^2\  + \ y\^2\  - \ 1\))\)\)],
    AspectRatioFixed->True],
  "  is harmonic in the disk  ",
  Cell[BoxData[
      \(\(\(|\)\(z\)\(|\)\(\(<\)\(1\)\)\)\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 10.4.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  "Enter the function   ",
  Cell[BoxData[
      \(\[Phi] \((x, y)\) = 
        arctan \((\(2  x\)\/\(x\^2\  + \ y\^2\  - \ 1\))\)\)],
    AspectRatioFixed->True],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[x, y];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[\[Phi]];\)\ \), "\n", 
    \(\(\[Phi][x_, y_]\  = \ 
        ArcTan[\(2  x\)\/\(x\^2\  + \ y\^2\  - \ 1\)];\)\ \), "\n", 
    \(\(Print["\<\[Phi][x,y] = \>", \[Phi][x, 
          y]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell["\<\

Verify that Laplace's equation holds.\
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(\[Phi]xx\  = \ 
        Together[\[PartialD]\_\(x, x\)\[Phi][x, y]];\)\ \), "\n", 
    \(\(\[Phi]yy\  = \ 
        Together[\[PartialD]\_\(y, y\)\[Phi][x, 
              y]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\[Phi][x,y] = \>", \[Phi][x, 
          y]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(\[Phi]\_xx\)(x,y) = \>\"", \ \[Phi]xx];\)\ \), "\n", \

    \(\(Print[\*"\"\<\!\(\[Phi]\_yy\)(x,y) = \>\"", \ \[Phi]yy];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(\[Phi]\_xx\)(x,y) + \!\(\[Phi]\_yy\)(x,y) = \>\"", \
\[Phi]xx\  + \ \[Phi]yy];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nTherefore,  ",
  Cell[BoxData[
      \(\[Phi][x, y]\  = \ ArcTan[\(2  x\)\/\(x\^2\  + \ y\^2\  - \ 1\)]\)]],
  "  is a harmonic function.\n\nShow that  ",
  Cell[BoxData[
      \(\[Phi] \((x, y)\)\)],
    AspectRatioFixed->True],
  "  is the imaginary part of a certain analytic function."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[f, g, u, U, U1, v, V, V1, x, y, z, w, W, 
        W1];\)\ \), "\[IndentingNewLine]", 
    \(\(TagSet[x, Im[x], 0];\)\ \), "\n", 
    \(\(TagSet[y, Im[y], 0];\)\ \), "\n", 
    \(\(g[
          z_]\  = \ \(\[ImaginaryI]\  + \ z\)\/\(\[ImaginaryI]\  - \ z\);\)\ \
\), "\n", 
    \(\(U\  = \ 
        Together[
          ComplexExpand[
            Re[g[x + \[ImaginaryI]\ y]], \n\ \ TargetFunctions \[Rule] {Re, 
                Im}]];\)\ \), "\n", 
    \(\(V\  = \ 
        Together[
          ComplexExpand[
            Im[g[x + \[ImaginaryI]\ y]], \n\ \ TargetFunctions \[Rule] {Re, 
                Im}]]\ ;\)\ \), "\n", 
    \(\(W1\  = \ Log[U\  + \ \[ImaginaryI]\ V];\)\ \), "\n", 
    \(\(W2\  = \ 
        ComplexExpand[W1, TargetFunctions \[Rule] {Re, Im}];\)\ \), "\n", 
    \(\(W3\  = \ Expand[MapAll[Together, W2]];\)\ \), "\n", 
    \(\(U1\  = \ 
        MapAll[Together, 
          ComplexExpand[Re[W1], 
            TargetFunctions \[Rule] {Re, Im}]];\)\ \), "\n", 
    \(\(V1\  = \ 
        ComplexExpand[Im[W1], 
          TargetFunctions \[Rule] {Re, Im}];\)\ \), "\n", 
    \(\(Q\  = \ 
        ArcTan[Simplify[
            V1\_\(\(\[LeftDoubleBracket]\)\(2\)\(\[RightDoubleBracket]\)\)\/\
V1\_\(\(\[LeftDoubleBracket]\)\(1\)\(\[RightDoubleBracket]\)\)]];\)\ \), "\n\
", 
    \(\(Print["\<   g[z] = \>", g[z]];\)\ \), "\n", 
    \(\(Print["\<g[x+\[ImaginaryI]y] = \>", 
        g[x + \[ImaginaryI]\ y]];\)\ \), "\n", 
    \(\(Print["\<g[x+\[ImaginaryI]y] = \>", 
        ComplexExpand[
          g[x + \[ImaginaryI]\ y], \n\ \ TargetFunctions \[Rule] {Re, 
              Im}]];\)\ \), "\n", 
    \(\(Print["\<g[x+\[ImaginaryI]y] = \>", 
        U\  + \ \[ImaginaryI]\ V];\)\ \), "\n", 
    \(\(Print["\<  \>"];\)\ \), "\n", 
    \(\(Print["\<Log[g[x+\[ImaginaryI]y]] = \>", W1];\)\ \), "\n", 
    \(\(Print["\<Log[g[x+\[ImaginaryI]y]] = \>", W3];\)\ \), "\n", 
    \(\(Print["\<  \>"];\)\ \), "\n", 
    \(\(Print["\<Re[Log[g[x+\[ImaginaryI]y]]] = \>", U1];\)\ \), "\n", 
    \(\(Print["\<Im[Log[g[x+\[ImaginaryI]y]]] = \>", 
        V1];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Im[Log[g[x+\[ImaginaryI]y]]] = \>", Q];\)\ \), "\n", 
    \(\(Print["\<Im[Log[\>", g[x + \[ImaginaryI]y], "\<]] = \>", 
        Q];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Im[Log[\>", g[z], "\<]] = \>", 
        Q];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nSince  ",
  Cell[BoxData[
      \(\[Phi][x, y]\  = \ \(ArcTan[\(2  x\)\/\(x\^2\  + \ y\^2\  - \ 1\)] = 
          Im[Log[\(\[ImaginaryI]\  + \ z\)\/\(\[ImaginaryI]\  - \ \
z\)]]\)\)]],
  "  is the imaginary part of an analytic function, hence it is a harmonic \
function.\n\nWe can use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to make a contour plot of the function.  But for computational purposes \
we use the identity  ",
  Cell[BoxData[
      \(ArcTan[\(2  x\)\/\(x\^2\  + \ y\^2\  - \ 1\)] = \(-\[Pi]\) + 
          ArcTan[\(-1\) + x\^2 + y\^2, 2  x]\)]],
  " which is valid in the right half-plane.  In the left half plane we would \
need to use  ",
  Cell[BoxData[
      \(ArcTan[\(2  x\)\/\(x\^2\  + \ y\^2\  - \ 1\)] = \[Pi] + 
          ArcTan[\(-1\) + x\^2 + y\^2, 2  x]\)]],
  ".  The singularity along x=0 makes it difficult to plot the function on a \
domain containing the y-axis."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(cont = 
        Table[\(\(-\[Pi]\)\ k\)\/10, {k, 0, 
            5}];\)\ \), "\[IndentingNewLine]", 
    \(\(\[Phi][x_, y_] = \(-\[Pi]\) + 
          ArcTan[\(-1\) + x\^2 + y\^2, 2  x];\)\ \), "\[IndentingNewLine]", 
    \(\(\[CapitalPhi][x_, y_] = \ \[Pi] + 
          ArcTan[\(-1\) + x\^2 + y\^2, 2  x];\)\ \), "\[IndentingNewLine]", 
    \(\(gr1 = 
        ContourPlot[\[Phi][x, y], {x, 0.002, 1}, {y, \(-1\), 
            1}, \[IndentingNewLine]Contours \[Rule] cont, 
          PlotPoints \[Rule] 35, 
          AspectRatio \[Rule] 1, \[IndentingNewLine]ColorFunction \[Rule] 
            Hue, DisplayFunction \[Rule] 
            Identity];\)\ \), "\[IndentingNewLine]", 
    \(\(gr2 = 
        ContourPlot[\(-\[CapitalPhi][x, 
              y]\), {x, \(-1\), \(-0.002\)}, {y, \(-1\), 
            1}, \[IndentingNewLine]Contours \[Rule] cont, 
          PlotPoints \[Rule] 35, 
          AspectRatio \[Rule] 1, \[IndentingNewLine]ColorFunction \[Rule] 
            Hue, DisplayFunction \[Rule] 
            Identity];\)\ \), "\[IndentingNewLine]", 
    \(\(Show[gr1, gr2, 
        DisplayFunction \[Rule] $DisplayFunction];\)\ \), \
"\[IndentingNewLine]", 
    \(\(Print["\<Contour plot for\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\[Phi][x,y] = \
ArcTan[\!\(\\\"\<2x\>\\\"\/\*\\\"\\\\\\\"\<\\!\\(x\\^2\\) + \\!\\(y\\^2\\) - \
1\>\\\\\\\"\\\"\)]\>\""];\)\ \[IndentingNewLine]\)}], "Input"],

Cell[TextData[{
  "\nThen use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to make a 3D plot of the solution."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(g1 = 
        Plot3D[\[Phi][x, y], {x, 0.001, 1}, {y, \(-1\), 1}, 
          PlotPoints \[Rule] {21, 
              21}, \[IndentingNewLine]AxesLabel \[Rule] {"\<x\>", "\<y\>", \
"\<\[Phi][x,y]  \>"}, ColorFunction \[Rule] Hue, 
          DisplayFunction \[Rule] Identity];\)\ \), "\[IndentingNewLine]", 
    \(\(g2 = 
        Plot3D[\(-\[CapitalPhi][x, y]\), {x, \(-1\), \(-0.001\)}, {y, \(-1\), 
            1}, PlotPoints \[Rule] {21, 
              21}, \[IndentingNewLine]AxesLabel \[Rule] {"\<x\>", "\<y\>", \
"\<\[Phi][x,y]  \>"}, ColorFunction \[Rule] Hue, 
          DisplayFunction \[Rule] Identity];\)\ \), "\[IndentingNewLine]", 
    \(\(Show[g1, g2, 
        PlotRange \[Rule] {{\(-1\), 1}, {\(-1\), 1}, {\(-\[Pi]\)\/2, 0}}, 
        DisplayFunction \[Rule] $DisplayFunction];\)\ \), \
"\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\[Phi][x,y] = \
ArcTan[\!\(\\\"\<2x\>\\\"\/\*\\\"\\\\\\\"\<\\!\\(x\\^2\\) + \\!\\(y\\^2\\) - \
1\>\\\\\\\"\\\"\)]\>\""];\)\ \n\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
  "\n\tLet D be a domain whose boundary is made up of piecewise smooth \
contours joined end to end. ",
  StyleBox["Dirichlet problem",
    FontSlant->"Italic"],
  " is to find a function ",
  Cell[BoxData[
      \(\[CapitalPhi]\)]],
  " that is harmonic in D such that ",
  Cell[BoxData[
      \(\[CapitalPhi]\)]],
  " takes on prescribed values at points on the boundary. Let us first study \
this problem in the upper half-plane."
}], "Text"],

Cell[TextData[{
  "\n",
  StyleBox["Example 10.5,  Page 391.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Show that the function  \n\n\t\t",
  Cell[BoxData[
      \(\[CapitalPhi] \((u, v)\) = \(1\/\[Pi]\ ArcTan[v\/\(u\  - \ u\_0\)] = 
          1\/\[Pi]\ Arg[w\  - \ u\_0]\)\)]],
  "  \n\nis harmonic in the upper half plane  ",
  Cell[BoxData[
      \(Im[w] > 0\)]],
  "  and has boundary values  \n\n\t\t",
  Cell[BoxData[
      \(\[CapitalPhi] \((u, 0)\) = 
        0\ \ \ for\ \ \ u > 
          u\_0, \[IndentingNewLine]\[CapitalPhi] \((u, 0)\) = 
        1\ \ \ for\ \ \ u < \(\(u\_0\)\(.\)\)\)]],
  "  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 10.5.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[u, U, v, V, 
        w];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[g, G, P, \[CapitalPsi], \[CapitalPhi], Q, u0, 
        w0];\)\ \), "\n", 
    \(\(g[w_, u0_]\ \  = \ 1\/\[Pi]\ Log[w\  - \ u0];\)\ \), "\n", 
    \(\(G[w_, u0_]\  = \ ComplexExpand[g[w, u0]];\)\ \), "\n", 
    \(\(P[w_, u0_]\  = \ ComplexExpand[Re[g[w, u0]]];\)\ \), "\n", 
    \(\(Q[w_, u0_]\  = \ ComplexExpand[Im[g[w, u0]]];\)\ \), "\n", 
    \(\(\[CapitalPsi][u_, v_, u0_]\  = \ 
        ReplaceAll[P[w, u0], w \[Rule] u + \[ImaginaryI]\ v];\)\ \), "\n", 
    \(\(\[CapitalPhi][u_, v_, u0_]\  = \ 
        ReplaceAll[Q[w, u0], w \[Rule] u + \[ImaginaryI]\ v];\)\ \), "\n", 
    \(\(Print[\*"\"\<  g[w,\!\(u\_0\)] = \>\"", g[w, u0]];\)\ \), "\n", 
    \(\(Print[\*"\"\<  g[w,\!\(u\_0\)] = \>\"", G[w, u0]];\)\ \), "\n", 
    \(\(Print[\*"\"\<\[CapitalPsi][u,v,\!\(u\_0\)] = \>\"", 
        P[w, u0], "\< = \>", \[CapitalPsi][u, v, u0]];\)\ \), "\n", 
    \(\(Print[\*"\"\<\[CapitalPhi][u,v,\!\(u\_0\)] = \>\"", 
        P[w, u0], "\< = \>", \[CapitalPhi][u, v, 
          u0]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nFor illustration, set  ",
  Cell[BoxData[
      \(u\_0 = 1\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(u0 = 1;\)\ \), "\[IndentingNewLine]", 
    \(\(u = 2;\)\ \ \), "\n", 
    \(\(Print["\<u = \>", u, \*"\"\<    \!\(u\_0\) = \>\"", 
        u0];\)\ \), "\n", 
    \(\(Print[u, \*"\"\< > \!\(u\_0\) is \>\"", 
        u > u0, "\<,  \[CapitalPhi][\>", 
        u, \*"\"\<,0,\!\(u\_0\)] = \>\"", \[CapitalPhi][u, 0, 
          u0]];\)\ \), "\n", 
    \(\(u = 0;\)\ \ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<u = \>", u, \*"\"\<    \!\(u\_0\) = \>\"", 
        u0];\)\ \), "\n", 
    \(\(Print[u, \*"\"\< < \!\(u\_0\) is \>\"", 
        u < u0, "\<,  \[CapitalPhi][\>", 
        u, \*"\"\<,0,\!\(u\_0\)] = \>\"", \[CapitalPhi][u, 0, 
          u0]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nFirst use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to make a contour plot of the solution."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(cont = 
        Table[k, {k, 0, 1, 1\/8}];\)\ \), "\[IndentingNewLine]", 
    \(\(ContourPlot[
        Evaluate[\[CapitalPhi][u, v, 1]], {u, \(-1\), 3}, {v, 0.00001, 
          2}, \[IndentingNewLine]Contours \[Rule] cont, 
        PlotPoints \[Rule] 35, 
        AspectRatio \[Rule] 1\/2, \[IndentingNewLine]ColorFunction \[Rule] 
          Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Contour plot for\>"];\)\ \), "\n", 
    \(\(Print["\<\[CapitalPhi][u,v] = \>", \[CapitalPhi][u, v, 
          1]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\[CapitalPhi][u, v, 1] \[Equal] c];\)\ \), "\n", 
    \(\(Print["\<where  c = \>", cont];\)\ \[IndentingNewLine]\)}], "Input"],

Cell[TextData[{
  "\nThen use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to make a 3D plot of the solution."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[u, v];\)\ \), "\n", 
    \(\(Plot3D[\[CapitalPhi][u, v, 1], {u, 0, 2}, {v, 0, 1}, 
        PlotPoints \[Rule] {21, 
            11}, \[IndentingNewLine]AxesLabel \[Rule] {"\<u\>", "\<v\>", "\<\
\[CapitalPhi][u,v]  \>"}, ColorFunction \[Rule] Hue];\)\ \), "\n", 
    \(\(Print["\<      \[CapitalPhi][u,v] = \>", \[CapitalPhi][u, v, 
          1]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<      \[CapitalPhi][u,0] = 0  when  u > 1\>"];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print["\<      \[CapitalPhi][u,0] = 1  when  u < 1\>"];\)\ \
\[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nThe function  ",
  Cell[BoxData[
      \(\[CapitalPhi] \((u, 
            v)\) = \(1\/\[Pi]\ ArcTan[
              v\/\(u\  - \ 1\)] = \(1\/\[Pi]\ Arg[w\  - \ 1] = 
            1\/\[Pi]\ Arg[u + \[ImaginaryI]\ v\  - \ 1]\)\)\)]],
  "  is harmonic in the upper half plane  ",
  Cell[BoxData[
      \(Im[w] > 0\)]],
  "  and has the desired boundary values."
}], "Text"]
}, Closed]],

Cell[TextData[{
  "\n",
  StyleBox["Remark 10.1",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  " Let t be a real number. We shall use the convention ",
  Cell[BoxData[
      \(Arctan \((\(\[PlusMinus]\[Infinity]\))\) = \[Pi]\/2\)]],
  " so that the function ",
  Cell[BoxData[
      \(Arctan \((t)\)\)]],
  " denotes the branch of the inverse tangent that lies in the range ",
  Cell[BoxData[
      \(0 < Arctan \((t)\) < \[Pi]\)]],
  ". Doing so permits us to write the solution in equation (10-4) as ",
  Cell[BoxData[
      \(\[CapitalPhi] \((u, v)\) = 1\/\[Pi]\ Arctan  v\/\(u\  - \ u\_0\)\)]],
  "."
}], "Text"],

Cell[TextData[{
  StyleBox["\nTheorem 10.2 (N-Value Dirichlet Problem for the Upper Half \
Plane),  Page 392.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  " Let ",
  Cell[BoxData[
      \(u\_1 < \ u\_2 < \[CenterEllipsis] < \ u\_\(N - 1\)\)]],
  " denote ",
  Cell[BoxData[
      \(N - 1\)]],
  " real constants. The function  \n\n\t\t",
  Cell[BoxData[{
      \(\[CapitalPhi] \((u, v)\) = 
        a\_\(N - 1\) + \(1\/\[Pi]\) \(\[Sum]\+\(k = 1\)\%\(N - 1\)\((a\_\(k - \
1\) - a\_k)\)\ Arg\ \((w - u\_k)\)\)\), "\n", 
      \(\[CapitalPhi] \((u, v)\) = 
        a\_\(N - 1\) + \(1\/\[Pi]\) \(\[Sum]\+\(k = 1\)\%\(N - 1\)\((a\_\(k - \
1\) - a\_k)\)\ Arctan \((v\/\(u\  - \ u\_k\))\)\)\)}]],
  "  \n\nis harmonic in the upper half plane  ",
  Cell[BoxData[
      \(Im \((w)\) > 0\)]],
  "  and takes on the boundary values\n\n\t\t",
  Cell[BoxData[
      \(\[CapitalPhi] \((u, 0)\) = a\_0\ \ \ \ \ \ for\ \ \ u < u\_1\)]],
  ",  \n\t\t",
  Cell[BoxData[
      \(\[CapitalPhi] \((u, 0)\) = 
        a\_k\ \ \ \ \ \ for\ \ \ u\_k < u < \ u\_\(k + 1\)\)]],
  " for ",
  Cell[BoxData[
      \(k = 1, 2, \[CenterEllipsis], N - 2\)]],
  ",  \n\t\t",
  Cell[BoxData[
      \(\[CapitalPhi] \((u, 0)\) = 
        a\_\(N - 1\)\ \ \ for\ \ \ u > u\_\(N - 1\)\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[StyleBox["Proof of Theorem 10.2, see text Page 392.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["Example 10.6,  Page 393.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Find a function  ",
  Cell[BoxData[
      \(\[Phi] \((x, y)\)\)]],
  "  that is harmonic in the upper half-plane  ",
  Cell[BoxData[
      \(Im[z] > 0\)]],
  ",  which takes on the boundary values  \n\n",
  Cell[BoxData[
      \(\[Phi] \((x, 0)\) = 
        4\ \ \ when\ \ \ \ \ \ x < \(-1\), \[IndentingNewLine]\[Phi] \((x, 
            0)\) = 1\ \ \ when\ \  - 1 < x < 
          0, \[IndentingNewLine]\[Phi] \((x, 0)\) = 
        3\ \ \ when\ \ \ \ \ \ 0 < x < 
          1, \[IndentingNewLine]\[Phi] \((x, 0)\) = 
        2\ \ \ when\ \ \ \ \ \ 1 < \(\(x\)\(.\)\)\)]],
  "  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 10.6.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell["Enter the boundary values and construct the  Dirichlet sum.", "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[a, x, y, z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[\[Phi]];\)\ \), "\n", 
    \(\(x\_1\  = \ \(-1\);\)\ \), "\n", 
    \(\(x\_2\  = \ \ 0;\)\ \), "\n", 
    \(\(x\_3\  = \ \ 1;\)\ \), "\n", 
    \(\(a\_0\  = \ \ 4;\)\ \), "\n", 
    \(\(a\_1\  = \ \ 1;\)\ \), "\n", 
    \(\(a\_2\  = \ \ 3;\)\ \), "\n", 
    \(\(a\_3\  = \ \ 2;\)\ \), "\n", 
    \(\(z\  = \ x\  + \ \[ImaginaryI]\ y;\)\ \), "\n", 
    \(\(\[Phi][x_, y_] = 
        a\_3 + \(\(a\_0 - a\_1\)\/\[Pi]\) 
            Arg[z - x\_1] + \(\(a\_1 - a\_2\)\/\[Pi]\) 
            Arg[z - x\_2] + \(\(a\_2 - a\_3\)\/\[Pi]\) 
            Arg[z - x\_3];\)\ \), "\n", 
    \(\(Print["\<\[Phi][x,y] = \>", \[Phi][x, 
          y]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nFirst use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to make a contour plot of the solution."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(cont = 
        Table[k, {k, 1, 4, 1\/4}];\)\ \), "\[IndentingNewLine]", 
    \(\(ContourPlot[\[Phi][x, y], {x, \(-2\), 2}, {y, 0.00001, 
          2}, \[IndentingNewLine]Contours \[Rule] cont, 
        PlotPoints \[Rule] 35, 
        AspectRatio \[Rule] 1\/2, \[IndentingNewLine]ColorFunction \[Rule] 
          Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Contour plot for\>"];\)\ \), "\n", 
    \(\(Print["\<\[Phi][x,y] = \>", \[Phi][x, 
          y]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\[Phi][x, y] \[Equal] c];\)\ \), "\n", 
    \(\(Print["\<where  c = \>", cont];\)\ \[IndentingNewLine]\)}], "Input"],

Cell[TextData[{
  "\nThen use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to make a 3D plot of the solution."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Plot3D[\[Phi][x, y], {x, \(-2\), 2}, {y, 0.00001, 
          1}, \[IndentingNewLine]PlotPoints \[Rule] {41, 11}, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>", "\<\[Phi][x,y] \>"}, \
\[IndentingNewLine]ColorFunction \[Rule] Hue];\)\ \), "\n", 
    \(\(Print["\<\[Phi][x,y] = \>", \[Phi][x, 
          y]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nThe function  ",
  Cell[BoxData[
      \(\[Phi][x, y] = 
        2 + Arg[\(-1\) + x + \[ImaginaryI]\ y]\/\[Pi] - \(2\ Arg[x + \
\[ImaginaryI]\ y]\)\/\[Pi] + \(3\ Arg[1 + x + \[ImaginaryI]\ y]\)\/\[Pi]\)]],
  "  is harmonic in the upper half-plane  ",
  Cell[BoxData[
      \(Im[z] > 0\)]],
  ",  and takes on the desired boundary values."
}], "Text"]
}, Closed]],

Cell[TextData[{
  "\n",
  StyleBox["Example 10.7,  Page 393.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Find a function ",
  Cell[BoxData[
      \(\[Phi] \((x, y)\)\)]],
  " that is harmonic in the upper half-plane  ",
  Cell[BoxData[
      \(Im[z] > 0\)]],
  ",  which takes on the boundary values  \n\n",
  Cell[BoxData[
      \(\[Phi] \((x, 0)\) = 
        1\ \ \ when\ \ \  | 
          x | \(\(<\)\(1\)\), \[IndentingNewLine]\[Phi] \((x, 0)\) = 
        0\ \ \ when\ \ \  | x | \(\(>\)\(1.\)\)\)]],
  "  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 10.7.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell["Enter the boundary values and construct the  Dirichlet sum.", "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[a, v, x, y, 
        z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[\[Phi]];\)\ \), "\n", 
    \(\(x\_1\  = \ \(-1\);\)\ \), "\n", 
    \(\(x\_2\  = \ \ 1;\)\ \), "\n", 
    \(\(a\_0\  = \ \ 0;\)\ \), "\n", 
    \(\(a\_1\  = \ \ 1;\)\ \), "\n", 
    \(\(a\_2\  = \ \ 0;\)\ \), "\n", 
    \(\(z\  = \ x\  + \ \[ImaginaryI]\ y;\)\ \), "\n", 
    \(\(\[Phi][x_, y_] = 
        a\_2 + \(1\/\[Pi]\) \((a\_0 - a\_1)\) 
            Arg[z - x\_1] + \(1\/\[Pi]\) \((a\_1 - a\_2)\) 
            Arg[z - x\_2];\)\ \), "\n", 
    \(\(Print["\<\[Phi][x,y] = \>", \[Phi][x, 
          y]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nFirst use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to make a contour plot of the solution."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(cont = Table[k, {k, 0, 1, 1\/10}];\)\ \), "\n", 
    \(\(ContourPlot[\[Phi][x, y], {x, \(-2\), 2}, {y, 0.000001, 2}, 
        Contours \[Rule] cont, PlotPoints \[Rule] 35, 
        AspectRatio \[Rule] 1\/2, \[IndentingNewLine]ColorFunction \[Rule] 
          Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Contour plot for\>"];\)\ \), "\n", 
    \(\(Print["\<\[Phi][x,y] = \>", \[Phi][x, 
          y]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\[Phi][x, y] \[Equal] c];\)\ \), "\n", 
    \(\(Print["\<where  c = \>", cont];\)\ \[IndentingNewLine]\)}], "Input"],

Cell[TextData[{
  "\nThen use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to make a 3D plot of the solution."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Plot3D[\[Phi][x, y], {x, \(-2\), 2}, {y, 0.00001, 
          1.5}, \[IndentingNewLine]PlotPoints \[Rule] {41, 16}, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>", "\<\[Phi][x,y]  \>"}, \
\[IndentingNewLine]ColorFunction \[Rule] Hue];\)\ \), "\n", 
    \(\(Print["\<\[Phi][x,y] = \>", \[Phi][x, 
          y]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nThe function  ",
  Cell[BoxData[
      \(\[Phi][x, y] = 
        Arg[\(-1\) + x + \[ImaginaryI]\ y]\/\[Pi] - 
          Arg[1 + x + \[ImaginaryI]\ y]\/\[Pi]\)]],
  " is harmonic in the upper half-plane  ",
  Cell[BoxData[
      \(Im[z] > 0\)]],
  ",  and takes on the desired boundary values."
}], "Text"]
}, Closed]],

Cell[TextData[{
  "\n",
  StyleBox["Example 10.8,  Page 395.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Find a function  ",
  Cell[BoxData[
      \(\[Phi] \((x, y)\)\)]],
  "  that is harmonic in the unit disk  ",
  Cell[BoxData[
      \(\(\(|\)\(z\)\(|\)\(\(<\)\(1\)\)\)\)]],
  ",  which takes on the boundary values \n\n",
  Cell[BoxData[
      \(\[Phi] \((x, 
            y)\) = \(0\ \ \ when\ \ \ z = \[ExponentialE]\^\(\[ImaginaryI]\ \
\[Theta]\)\ \ \ and\ \ 0 < \[Theta] < \[Pi]\), \[IndentingNewLine]\[Phi] \
\((x, y)\) = \(1\ \ \ when\ \ \ z = \[ExponentialE]\^\(\[ImaginaryI]\ \
\[Theta]\)\ \ \ and\ \ \[Pi] < \[Theta] < 2 \( \(\[Pi]\)\(.\)\)\)\)]],
  "  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 10.8.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell["\<\
Construct the solution via a known conformal mapping.  This example \
is similar to Example 10.21, Page 343.\
\>", "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[u, U, V, w, W, x, y, 
        z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[f, \[Phi], Q];\)\ \), "\n", 
    \(\(f[
          z_]\  = \ \(\[ImaginaryI] \((1\  - \ z)\)\)\/\(1\  + \ z\);\)\ \), \
"\n", 
    \(\(W\  = \ 
        ComplexExpand[f[x + \ \[ImaginaryI]\ y], \ 
          TargetFunctions \[Rule] {Re, Im}];\)\ \), "\n", 
    \(\(U\  = \ 
        ComplexExpand[Re[W], \ 
          TargetFunctions \[Rule] {Re, Im}];\)\ \), "\n", 
    \(\(V\  = \ 
        ComplexExpand[Im[W], \ 
          TargetFunctions \[Rule] {Re, Im}];\)\ \), "\n", 
    \(\(V\  = \ Together[V];\)\ \), "\n", 
    \(\(Q\  = \ 1\/\[Pi]\ ArcTan[V\/U];\)\ \), "\n", 
    \(\(\[Phi][x_, y_]\  = \ 1\/\[Pi]\ ArcTan[Cancel[V\/U]];\)\ \), "\n", 
    \(\(Print["\<     f[z] = \>", f[z]];\)\ \), "\n", 
    \(\(Print["\<  f[x+\[ImaginaryI]y] = \>", 
        U\  + \ \[ImaginaryI]\ V];\)\ \), "\n", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print["\<Log[f[z]] = \>", Log[f[z]]];\)\ \), "\n", 
    \(\(Print["\<Log[f[z]] = \>", 
        Log[U\  + \ \[ImaginaryI]\ V]];\)\ \), "\n", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print["\<   \[Phi][x,y] = \>", Arg[f[z]]];\)\ \), "\n", 
    \(\(Print["\<   \[Phi][x,y] = \>", 
        Arg[U\  + \ \[ImaginaryI]\ V]];\)\ \), "\n", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print["\<   \[Phi][x,y] = \>", Q];\)\ \), "\n", 
    \(\(Print["\<   \[Phi][x,y] = \>", \[Phi][x, 
          y]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nThe above solution is theoretical, it can be used for computations.  If \
the trigonometric identity  ",
  Cell[BoxData[
      \(arctan \((1\/t)\) = \[Pi]\/2 - \ arctan \((t)\)\)]],
  "  is used we get a version that plots the boundary values better.  Then \
use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to make a contour plot of the solution."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(\[Phi][x_, y_] = 
        1\/2 - \(1\/\[Pi]\) ArcTan[1 - x\^2 - y\^2, 2  y];\)\ \), "\n", 
    \(\(cont = Table[k, {k, 0, 1, 1\/5}];\)\ \), "\n", 
    \(\(ContourPlot[\[Phi][x, y], {x, \(-1\), 1}, {y, \(-1\), 
          1}, \[IndentingNewLine]Contours \[Rule] cont, 
        PlotPoints \[Rule] 75, \[IndentingNewLine]AspectRatio \[Rule] 1, 
        ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Contour plot for\>"];\)\ \), "\n", 
    \(\(Print["\<\[Phi][x,y] = \>", \[Phi][x, 
          y]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\[Phi][x, y] \[Equal] c];\)\ \), "\n", 
    \(\(Print["\<where  c = \>", cont];\)\ \[IndentingNewLine]\)}], "Input"],

Cell[TextData[{
  "\nNext, use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to make a 3D plot of the solution."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[\[CapitalPhi], r, \[Theta]];\)\ \), "\n", 
    \(\(\[CapitalPhi][r_, \[Theta]_]\  = \ 
        Simplify[
          ReplaceAll[\[Phi][x, y], {x \[Rule] r\ Cos[\[Theta]], 
              y \[Rule] r\ Sin[\[Theta]]}]];\)\ \), "\n", 
    \(\(CylindricalPlot3D[\[CapitalPhi][r, \[Theta]], {r, 0, 0.9999, 
          0.09999}, {\[Theta], 0, 
          2  \[Pi], \[Pi]\/32}, \[IndentingNewLine]ViewPoint \[Rule] {1, 1, 
            1}, AxesLabel \[Rule] {"\<x\>", "\<y\>", "\<  \[Phi][x,y]\>"}];\)\
\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\[Phi][x,y] = \>", \[Phi][x, y]];\)\ \), "\n", 
    \(\(Print["\<\[CapitalPhi][r,\[Theta]] = \>", \[CapitalPhi][
          r, \[Theta]]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nThe function  ",
  Cell[BoxData[
      \(\[Phi][x, y] = \(1\/\[Pi]\) 
          ArcTan[\(1 - x\^2 - y\^2\)\/\(2\ y\)]\)]],
  "  is harmonic in the unit disk  ",
  Cell[BoxData[
      \(\(\(|\)\(z\)\(|\)\(\(<\)\(1\)\)\)\)]],
  ",  and takes on the desired boundary values."
}], "Text"]
}, Closed]],

Cell[TextData[{
  "\n",
  StyleBox["Example 10.9,  Page 396.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Find a function  ",
  Cell[BoxData[
      \(\[Phi] \((x, y)\)\)]],
  "  that is harmonic in the upper half disk  ",
  Cell[BoxData[
      \(H : y > 0, \(\(|\)\(z\)\(|\)\(\(<\)\(1\)\)\)\)]],
  ",  which takes on the boundary values\n\n",
  Cell[BoxData[
      \(\[Phi] \((x, 
            y)\) = \(0\ \ \ when\ \ \ z = \[ExponentialE]\^\(\[ImaginaryI]\ \
\[Theta]\)\ \ \ and\ \ 0 < \[Theta] < \[Pi]\), \[IndentingNewLine]\[Phi] \
\((x, 0)\) = 1\ \ \ for\ \ \  - 1 < x < 1. \)]],
  "  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 10.9.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell["Construct the solution via a known conformal mapping.", "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[U, V, w, W, x, y, 
        z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[F, \[Phi]];\)\ \), "\n", 
    \(\(F[
          z_]\  = \ \(\[ImaginaryI] \((1\  - \ z)\)\)\/\(1\  + \ z\);\)\ \), \
"\n", 
    \(\(W\  = \ 
        ComplexExpand[F[x + \ \[ImaginaryI]\ y], \ 
          TargetFunctions \[Rule] {Re, Im}];\)\ \), "\n", 
    \(\(U\  = \ Together[ComplexExpand[Re[W]]];\)\ \), "\n", 
    \(\(V\  = \ Together[ComplexExpand[Im[W]]];\)\ \), "\n", 
    \(\(\[Phi][x_, y_]\  = \ 2\/\[Pi]\ ArcTan[V\/U];\)\ \), "\n", 
    \(\(Print["\<w = \>", F[z], "\< = \>", 
        U + \[ImaginaryI]\ V];\)\ \), "\n", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(2\/\[Pi]\)Log[w] = \>\"", \(2\/\[Pi]\) 
          Log[U + \[ImaginaryI]\ V]];\)\ \), "\n", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print["\<   \[Phi][x,y] = \>", \[Phi][x, 
          y]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nThe above solution is theoretical, it can be used for computations.  If \
the trigonometric identity  ",
  Cell[BoxData[
      \(arctan \((1\/t)\) = \[Pi]\/2 - \ arctan \((t)\)\)]],
  " is used we get a version that plots the boundary values better.  Then use \
",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to make a contour plot of the solution."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(\[Phi][x_, y_] = 
        1 - \(2\/\[Pi]\) ArcTan[1 - x\^2 - y\^2, 2  y];\)\ \), "\n", 
    \(\(cont = Table[k, {k, 0, 1, 1\/5}];\)\ \), "\n", 
    \(\(ContourPlot[\[Phi][x, y], {x, \(-1.1\), 1.1}, {y, \(-0.05\), 
          1.05}, \[IndentingNewLine]Contours \[Rule] cont, 
        PlotPoints \[Rule] 75, \[IndentingNewLine]AspectRatio \[Rule] 1\/2, 
        ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Contour plot for\>"];\)\ \), "\n", 
    \(\(Print["\<\[Phi][x,y] = \>", \[Phi][x, 
          y]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\[Phi][x, y] \[Equal] c];\)\ \), "\n", 
    \(\(Print["\<where  c = \>", cont];\)\ \[IndentingNewLine]\)}], "Input"],

Cell[TextData[{
  "\nNext, use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to make a 3D plot of the solution."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[\[CapitalPhi], r, \[Theta]];\)\ \), "\n", 
    \(\(\[CapitalPhi][r_, \[Theta]_]\  = \ 
        Simplify[
          ReplaceAll[\[Phi][x, y], {x \[Rule] r\ Cos[\[Theta]], 
              y \[Rule] r\ Sin[\[Theta]]}]];\)\ \), "\n", 
    \(\(CylindricalPlot3D[\[CapitalPhi][r, \[Theta]], {r, 0, 0.9999, 
          0.09999}, {\[Theta], 
          0, \[Pi], \[Pi]\/32}, \[IndentingNewLine]ViewPoint \[Rule] {1, 1, 
            1}, AxesLabel \[Rule] {"\<x\>", "\<y\>", "\<\[Phi][x,y]  \>"}];\)\
\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\[Phi][x,y] = \>", \[Phi][x, y]];\)\ \), "\n", 
    \(\(Print["\<\[CapitalPhi][r,\[Theta]] = \>", \[CapitalPhi][
          r, \[Theta]]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nThe function  ",
  Cell[BoxData[
      \(\[Phi][x, y] = 2\/\[Pi]\ ArcTan[\(1 - x\^2 - y\^2\)\/\(2\ y\)]\)]],
  "  that is harmonic in the upper half disk  ",
  Cell[BoxData[
      \(H : y > 0, \(\(|\)\(z\)\(|\)\(\(<\)\(1\)\)\)\)]],
  ",  and takes on the desired boundary values."
}], "Text"]
}, Closed]],

Cell[TextData[{
  "\n",
  StyleBox["Example 10.10,  Page 397.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Find a function  ",
  Cell[BoxData[
      \(\[Phi] \((x, y)\)\)]],
  "  that is harmonic in the quarter disk  ",
  Cell[BoxData[
      \(G : x > 0, y > 0, \(\(|\)\(z\)\(|\)\(\(<\)\(1\)\)\)\)]],
  ",  which takes on the boundary values\n\n",
  Cell[BoxData[
      \(\[Phi] \((x, 
            y)\) = \(0\ \ \ when\ \ \ z = \[ExponentialE]\^\(\[ImaginaryI]\ \
\[Theta]\)\ \ \ and\ \ 0 < \[Theta] < \[Pi]\/2\), \[IndentingNewLine]\[Phi] \
\((x, 0)\) = 
        1\ \ \ for\ \ \ 0 < x < 1, \[IndentingNewLine]\[Phi] \((0, y)\) = 
        1\ \ \ for\ \ \ 0 < y < 1. \)]],
  "    "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 10.10.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell["Construct the solution via a known conformal mapping.", "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[U, V, w, W, x, y, 
        z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[F, \[Phi]];\)\ \), "\n", 
    \(\(F[
          z_]\  = \ \(\[ImaginaryI] \((1\  - \ z\^2)\)\)\/\(1\  + \ z\^2\);\)\
\ \), "\n", 
    \(\(W\  = \ 
        ComplexExpand[F[x + \ \[ImaginaryI]\ y], \ 
          TargetFunctions \[Rule] {Re, Im}];\)\ \), "\n", 
    \(\(U\  = \ Together[ComplexExpand[Re[W]]];\)\ \), "\n", 
    \(\(V\  = \ Together[ComplexExpand[Im[W]]];\)\ \), "\n", 
    \(\(\[Phi][x_, y_]\  = \ 2\/\[Pi]\ ArcTan[V\/U];\)\ \), "\n", 
    \(\(Print["\<w = \>", F[z], "\< = \>", 
        U + \[ImaginaryI]\ V];\)\ \ \), "\n", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(2\/\[Pi]\)Log[w] = \>\"", \(2\/\[Pi]\) 
          Log[U + \[ImaginaryI]\ V]];\)\ \), "\n", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print["\<   \[Phi][x,y] = \>", \[Phi][x, 
          y]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nFirst use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to make a contour plot of the solution."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(\[Phi][x_, y_] = 
        2\/\[Pi]\ ArcTan[\(1 - x\^4 - 2\ x\^2\ y\^2 - y\^4\)\/\(4\ x\ y\)];\)\
\ \), "\n", 
    \(\(cont = Table[k, {k, 0, 1, 1\/5}];\)\ \), "\n", 
    \(\(ContourPlot[\[Phi][x, y], {x, 0.0001, 1}, {y, 0.0001, 
          1}, \[IndentingNewLine]Contours \[Rule] cont, 
        PlotPoints \[Rule] 55, \[IndentingNewLine]AspectRatio \[Rule] 1, 
        ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Contour plot for\>"];\)\ \), "\n", 
    \(\(Print["\<\[Phi][x,y] = \>", \[Phi][x, 
          y]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\[Phi][x, y] \[Equal] c];\)\ \), "\n", 
    \(\(Print["\<where  c = \>", cont];\)\ \[IndentingNewLine]\)}], "Input"],

Cell[TextData[{
  "\nThen use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to make a 3D plot of the solution."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[\[CapitalPhi], r, \[Theta]];\)\ \), "\n", 
    \(\(\[CapitalPhi][r_, \[Theta]_]\  = \ 
        Simplify[
          ReplaceAll[\[Phi][x, y], {x \[Rule] r\ Cos[\[Theta]], 
              y \[Rule] r\ Sin[\[Theta]]}]];\)\ \), "\n", 
    \(\(CylindricalPlot3D[\[CapitalPhi][r, \[Theta]], {r, 0.001, 
          1}, {\[Theta], 0.001, 1.56}, ViewPoint \[Rule] {2, \(-1\), 1}, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>", "\<  \[Phi][x,y]\>"}];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print["\<\[Phi][x,y] = \>", \[Phi][x, y]];\)\ \), "\n", 
    \(\(Print["\<\[CapitalPhi][r,\[Theta]] = \>", \[CapitalPhi][
          r, \[Theta]]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nThe function  ",
  Cell[BoxData[
      \(\[Phi][x, y] = 
        2\/\[Pi]\ ArcTan[\(1 - x\^4 - 2\ x\^2\ y\^2 - y\^4\)\/\(4\ x\ \
y\)]\)]],
  "  that is harmonic in the quarter disk  ",
  Cell[BoxData[
      \(G : x > 0, y > 0, \(\(|\)\(z\)\(|\)\(\(<\)\(1\)\)\)\)]],
  ",  and takes on the desired boundary values."
}], "Text"]
}, Closed]],

Cell[TextData[{
  StyleBox["Section 10.2",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0.250004, 0.250004]],
  StyleBox["  ",
    FontSize->16,
    FontWeight->"Bold"],
  StyleBox["Exercises for Invariance of Laplace's Equation and the Dirichlet \
Problem\n",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.996109, 0.500008, 0.996109]],
  StyleBox["See textbook page 399.",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 1]]
}], "Text"]
}, Closed]],

Cell[TextData[{
  StyleBox["Section 10",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".3",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Poisson's Integral Formula for the Upper Half Plane",
    ButtonData:>{"ca1003.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section 10",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".4",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Two Dimensional Mathematical Models",
    ButtonData:>{"ca1004.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section 10",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".5",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Steady State Temperatures",
    ButtonData:>{"ca1005.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section 10",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".6",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Two-Dimensional Electrostatics",
    ButtonData:>{"ca1006.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section 10",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".7",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Two-Dimensional Fluid Flow",
    ButtonData:>{"ca1007.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section 10",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".8",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["The Joukowski Airfoil",
    ButtonData:>{"ca1008.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section 10",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".9",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["The Schwarz-Christoffel Transformation",
    ButtonData:>{"ca1009.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section 10",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".10",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Image of a Fluid Flow",
    ButtonData:>{"ca1010.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section 10",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".11",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Sources and Sinks",
    ButtonData:>{"ca1011.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["GO TO  THE",
    FontSize->18,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["  ",
    FontSize->18,
    FontWeight->"Bold"],
  StyleBox[ButtonBox["Table of Contents",
    ButtonData:>{"content.nb", None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "\n"
}], "Text"]
},
FrontEndVersion->"4.0 for Microsoft Windows",
ScreenRectangle->{{0, 800}, {0, 555}},
AutoGeneratedPackage->None,
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{794, 487},
WindowMargins->{{Automatic, 0}, {Automatic, 4}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.  Make modifications to any definition using \
commands in the Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Margins"->{1, 1},
    "Widths"->{0, 5}},
    ScriptMinSize->8,
    FontSize->11],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->5,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the \
Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    CellFrameLabelMargins->6,
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{12, Inherited}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->36,
    FontWeight->"Bold"],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{24, 10}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    FontSize->20],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {15, 30}},
    FontSize->24]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{12, Inherited}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->24],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{24, 10}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{8, 10}, {4, 4}},
    FontSize->14],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {10, 15}},
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{12, Inherited}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Helvetica",
    FontSize->14,
    FontSlant->"Italic"],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, 10}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{8, 10}, {8, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {8, 10}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{25, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold"],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{40, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{18, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{13, 0}, {7, 22}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontSize->14,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{36, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{16, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {7, 22}},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CounterIncrements->"Subsubsection",
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{34, 10}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{17, Inherited}, {6, 12}},
    FontSize->10],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{9, 0}, {7, 14}},
    FontSize->11]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {7, 7}},
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{12, 10}, {6, 6}},
    LineSpacing->{1, 3},
    CounterIncrements->"SmallText",
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{24, 10}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{8, 10}, {5, 5}},
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    FontSize->7]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{40, 10}, {2, 3}}],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[StyleData["InputOnly"],
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{47, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Output",
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, Inherited}, {10, 8}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{41, Inherited}, {3, 2}}],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Condensed"],
    ImageSize->{175, 175},
    ImageMargins->{{38, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageSize->{250, 250},
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    ScriptLevel->1,
    SingleLetterItalics->True],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["InlineFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{2, 0}, {6, 6}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{42, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    ScriptLevel->0,
    SingleLetterItalics->True,
    StyleMenuListing->None,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    LineSpacing->{1, 5}],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    LineSpacing->{1, 1}],
  
  Cell[StyleData["DisplayFormula", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic"],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic"],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard \
ButtonFunctions, for use in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same Notebook, \
or between Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontSize->16,
    FontColor->RGBColor[1, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line \
help system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder \
objects in palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles \
of most cells.  If a cell's FormatType matches the name of one of the styles \
defined below, then that style is applied between the cell's style and its \
own options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    Background->GrayLevel[1]],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{1, -5},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an \
inline cell within another.\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    Background->RGBColor[1, 0.749996, 0.8]]
  }, Closed]]
  }, Open  ]]
  }]
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "CHAPTER 10"->{
    Cell[4380, 143, 337, 12, 35, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 10"]},
  "Section 10.2"->{
    Cell[6180, 198, 10733, 142, 41, "Text",
      Evaluatable->False,
      CellTags->"Section 10.2"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"CHAPTER 10", 85761, 2520},
  {"Section 10.2", 85880, 2524}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1739, 51, 615, 20, 109, "Text",
  Evaluatable->False],
Cell[2357, 73, 1986, 65, 248, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[4380, 143, 337, 12, 35, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 10"],
Cell[4720, 157, 851, 14, 150, "Input",
  InitializationCell->True]
}, Closed]],
Cell[5586, 174, 569, 20, 32, "Text"],

Cell[CellGroupData[{
Cell[6180, 198, 10733, 142, 41, "Text",
  Evaluatable->False,
  CellTags->"Section 10.2"],
Cell[16916, 342, 659, 19, 56, "Text",
  Evaluatable->False],
Cell[17578, 363, 1439, 44, 322, "Text",
  Evaluatable->False],
Cell[19020, 409, 179, 4, 33, "Text",
  Evaluatable->False],
Cell[19202, 415, 475, 17, 57, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[19702, 436, 104, 2, 33, "Text"],
Cell[19809, 440, 199, 7, 38, "Text"],
Cell[20011, 449, 347, 7, 146, "Input"],
Cell[20361, 458, 110, 5, 52, "Text",
  Evaluatable->False],
Cell[20474, 465, 760, 16, 210, "Input"],
Cell[21237, 483, 370, 11, 95, "Text",
  Evaluatable->False],
Cell[21610, 496, 2491, 56, 666, "Input"],
Cell[24104, 554, 995, 24, 167, "Text",
  Evaluatable->False],
Cell[25102, 580, 1437, 29, 322, "Input"],
Cell[26542, 611, 136, 5, 52, "Text"],
Cell[26681, 618, 1052, 20, 198, "Input"]
}, Closed]],
Cell[27748, 641, 461, 13, 71, "Text"],
Cell[28212, 656, 691, 21, 189, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[28928, 681, 104, 2, 33, "Text"],
Cell[29035, 685, 1162, 20, 304, "Input"],
Cell[30200, 707, 152, 7, 52, "Text",
  Evaluatable->False],
Cell[30355, 716, 789, 17, 210, "Input"],
Cell[31147, 735, 142, 5, 52, "Text"],
Cell[31292, 742, 778, 14, 260, "Input"],
Cell[32073, 758, 136, 5, 52, "Text"],
Cell[32212, 765, 651, 12, 170, "Input"],
Cell[32866, 779, 389, 11, 74, "Text"]
}, Closed]],
Cell[33270, 793, 632, 18, 105, "Text"],
Cell[33905, 813, 1336, 39, 255, "Text",
  Evaluatable->False],
Cell[35244, 854, 179, 4, 33, "Text",
  Evaluatable->False],
Cell[35426, 860, 766, 23, 145, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[36217, 887, 104, 2, 33, "Text"],
Cell[36324, 891, 75, 0, 33, "Text"],
Cell[36402, 893, 801, 18, 302, "Input"],
Cell[37206, 913, 142, 5, 52, "Text"],
Cell[37351, 920, 722, 13, 260, "Input"],
Cell[38076, 935, 136, 5, 52, "Text"],
Cell[38215, 942, 409, 7, 130, "Input"],
Cell[38627, 951, 371, 10, 74, "Text"]
}, Closed]],
Cell[39013, 964, 593, 20, 107, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[39631, 988, 104, 2, 33, "Text"],
Cell[39738, 992, 75, 0, 33, "Text"],
Cell[39816, 994, 689, 16, 264, "Input"],
Cell[40508, 1012, 142, 5, 52, "Text"],
Cell[40653, 1019, 668, 11, 260, "Input"],
Cell[41324, 1032, 136, 5, 52, "Text"],
Cell[41463, 1039, 412, 7, 130, "Input"],
Cell[41878, 1048, 326, 10, 55, "Text"]
}, Closed]],
Cell[42219, 1061, 748, 21, 107, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[42992, 1086, 104, 2, 33, "Text"],
Cell[43099, 1090, 132, 3, 33, "Text"],
Cell[43234, 1095, 1527, 34, 493, "Input"],
Cell[44764, 1131, 395, 10, 74, "Text"],
Cell[45162, 1143, 763, 13, 278, "Input"],
Cell[45928, 1158, 137, 5, 52, "Text"],
Cell[46068, 1165, 785, 14, 183, "Input"],
Cell[46856, 1181, 305, 9, 59, "Text"]
}, Closed]],
Cell[47176, 1193, 670, 20, 126, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[47871, 1217, 104, 2, 33, "Text"],
Cell[47978, 1221, 69, 0, 33, "Text"],
Cell[48050, 1223, 976, 21, 333, "Input"],
Cell[49029, 1246, 394, 10, 74, "Text"],
Cell[49426, 1258, 773, 13, 293, "Input"],
Cell[50202, 1273, 137, 5, 52, "Text"],
Cell[50342, 1280, 782, 14, 183, "Input"],
Cell[51127, 1296, 313, 8, 78, "Text"]
}, Closed]],
Cell[51455, 1307, 761, 22, 150, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[52241, 1333, 105, 2, 33, "Text"],
Cell[52349, 1337, 69, 0, 33, "Text"],
Cell[52421, 1339, 984, 21, 335, "Input"],
Cell[53408, 1362, 142, 5, 52, "Text"],
Cell[53553, 1369, 782, 14, 283, "Input"],
Cell[54338, 1385, 136, 5, 52, "Text"],
Cell[54477, 1392, 735, 13, 170, "Input"],
Cell[55215, 1407, 347, 10, 78, "Text"]
}, Closed]],
Cell[55577, 1420, 514, 17, 60, "Text"]
}, Closed]],
Cell[56106, 1440, 607, 20, 32, "Text"],
Cell[56716, 1462, 591, 20, 35, "Text"],
Cell[57310, 1484, 581, 20, 35, "Text"],
Cell[57894, 1506, 586, 20, 35, "Text"],
Cell[58483, 1528, 582, 20, 35, "Text"],
Cell[59068, 1550, 577, 20, 35, "Text"],
Cell[59648, 1572, 594, 20, 35, "Text"],
Cell[60245, 1594, 578, 20, 35, "Text"],
Cell[60826, 1616, 574, 20, 35, "Text"],
Cell[61403, 1638, 339, 13, 57, "Text"]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

