(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     58431,       1508]*)
(*NotebookOutlinePosition[     82809,       2394]*)
(*  CellTagsIndexPosition[     82698,       2387]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  StyleBox["COMPLEX ANALYSIS: ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["Mathematica 4.1",
    FontSize->18,
    FontSlant->"Italic",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[" Notebooks\n(c) John H. Mathews, and\nRussell W. Howell, 2001",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["\n",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["Complimentary software to accompany our textbook:",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]]
}], "Text",
  Evaluatable->False,
  TextAlignment->Center,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["COMPLEX ANALYSIS: for Mathematics and Engineering, \n4th Edition, \
 2001,  ISBN: ",
    FontSize->18,
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["0-7637-1425-9",
    FontFamily->"Times New Roman",
    FontSize->18,
    FontColor->RGBColor[0, 0, 0.996109]],
  StyleBox["\n",
    FontSize->18,
    FontColor->RGBColor[0, 1, 1]],
  StyleBox[ButtonBox["Jones & Bartlett Publishers, Inc.",
    ButtonData:>{
      URL[ "http://www.jbpub.com/"], None},
    ButtonStyle->"Hyperlink"],
    FontSize->18,
    FontWeight->"Bold"],
  StyleBox[" ",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  StyleBox[" \n",
    FontSize->18,
    FontColor->RGBColor[0, 1, 0]],
  StyleBox["40 Tall Pine Drive, Sudbury, MA 01776  \nTele.  (800) 832-0034, \
FAX:  (508)  443-8000  \nE-mail:  mkt@jbpub.com  \nInternet:  ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["http://www.jbpub.com/",
    ButtonData:>{
      URL[ "http://www.jbpub.com/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  StyleBox["  ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["\n",
    FontSize->14],
  StyleBox["This free software is compliments of the authors.\n",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  ButtonBox["John H. Mathews",
    ButtonData:>{
      URL[ "http://www.ecs.fullerton.edu/~mathews/"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox[",   ",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["mathews@fullerton.edu ",
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["\n",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  ButtonBox["Russell W. Howell",
    ButtonData:>{
      URL[ "http://homepage.westmont.edu/~howell/"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox[",  ",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["howell@westmont.edu ",
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]]
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["CHAPTER 10",
    FontSize->18,
    FontColor->RGBColor[0.500008, 0.250004, 0.250004]],
  StyleBox["  ",
    FontSize->18],
  StyleBox["APPLICATIONS of HARMONIC FUNCTIONS",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]]
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 10"],

Cell[BoxData[{
    \(\(a = \(A = \(b = \(B = \(c = \(k = \(R = \(T = \(u = \(U = \(v = \(V = \
\(w = \(W = \(x = \(X = \(y = \(Y = \(z = \(Z = 
                                        0\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\);\)\ \), "\n", 
    \(\(Clear[a, a0, a1, a2, a3, A, b, B, 
        CR, \[CapitalDelta]x, \[CapitalDelta]y, eq1, eq2, eqns, f, f1, F, F1, 
        F2, F3, F4, g, G, lines, n, P, \[CapitalPsi], \[Phi], \[CapitalPhi], 
        r, r0, solset, \[Theta], t, T, T1, T2, Q, u, u0, U, U1, v, v0, V, V1, 
        w, w0, W, W1, x, x1, x2, x3, y, z, z1, z2, z3, 
        z4];\)\ \), "\[IndentingNewLine]", 
    \(\(Needs["\<Graphics`ComplexMap`\>"];\)\ \), "\[IndentingNewLine]", 
    \(Needs["\<Graphics`ParametricPlot3D`\>"]\), "\[IndentingNewLine]", 
    \(\(Needs["\<Graphics`Colors`\>"];\)\ \)}], "Input",
  InitializationCell->True]
}, Closed]],

Cell[TextData[{
  StyleBox["Section 10",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".1",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Preliminaries",
    ButtonData:>{"ca1001.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section 10",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".2",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Invariance of Laplace's Equation and the Dirichlet \
Problem",
    ButtonData:>{"ca1002.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section 10",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".3",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Poisson's Integral Formula for the Upper Half Plane",
    ButtonData:>{"ca1003.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section 10",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".4",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Two Dimensional Mathematical Models",
    ButtonData:>{"ca1004.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section 10",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".5",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Steady State Temperatures",
    ButtonData:>{"ca1005.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section 10",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".6",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Two-Dimensional Electrostatics",
    ButtonData:>{"ca1006.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section 10",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".7",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Two-Dimensional Fluid Flow",
    ButtonData:>{"ca1007.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section 10",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".8",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["The Joukowski Airfoil",
    ButtonData:>{"ca1008.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section 10",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".9",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["The Schwarz-Christoffel Transformation",
    ButtonData:>{"ca1009.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section 10",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".10",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Image of a Fluid Flow",
    ButtonData:>{"ca1010.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Section 10.11",
    FontColor->RGBColor[0.500008, 0.250004, 0.250004]],
  "  ",
  StyleBox["Sources and Sinks",
    FontColor->RGBColor[0.500008, 0, 0.996109]],
  Cell[GraphicsData["Metafile", "\<\
CF5dJ6E]HGAYHf4PEfU^I6mgLb15CDHPAVmbKF5d0@0001f80@0006@000000000000001D0000E0000
00000000001?0`00C`<00215CDH00040R1d001@00002000000000000002l000080<005P200100@00
l000000000000000000004H0003H3000bP`004M4BD<1002000<00393]ST00000/P`000402@000eT6
00010284000000T0000V1Pl0201OATeBBE@Y80<0000N00D0000;0P0000050000308O01l01@800?L0
00<00@00001gMgL0EEEE0<`0b`3^k^h0IP1U0?g;0028R8P006Gm0?ooo`14A4@08R8R000000000000
00000000003k:O00M`400000e03b4P00b8/G002ni@110;`0lQ800:Cc4P00/?l04P140;OcM`0hc_<0
Mooo0?oob02;5`00^o530038G@0H01P0o18006H00000b8/05`2600:D0@3P_AX000400000b01M6000
C00000260P2D0@0004000<QM6000000000000000000100000>Bn01X0100100000000000000000>00
_AX0063c4P00K000200A000P000000000<R;01L0H01c@000e098001?L01UKP0000<000800000g?<0
4P100>i20004000001810000n00JG`00@cYL06Q_K@1UL640IfEL06MYIP1c04d0HGAX06E]H@1dJF<0
HD9Y06L^I`1YIP00g?<B0007PP3WM`000000000000008000003L0?<B000lm18004mR0?Mgc03c4P00
<0000000000300800000043^@P00kB40igND004200000P000000000060000@00dLjR00lH00000480
000000800000Ha40igN600:D0@0B0@0009G`00004P007`000000002N0P00004000000:QSG`00n1X0
G`3@00PF000C000002H0000000000000G?DB0002<`3]M`00000000PTG`00QP80U04B0040002El000
00000000P03d4P00OUSW07L8901O0000000000040000000000000000003RF>L0M`PT05l000000000
00@00030>P3XMd<0>UaX06m]I@1`HFL0IEaW06UVL`1LCF40M6QU06eQM01YHf40@VUW02iWJ@1V08H0
0Y@100000000RDX0mWM800DD001V000000P00000QP02U040>aM500260P2D0I@00@8001810000@aL0
A@2600:D0@30ma800080000000000000n1YO0007002:0A00mA8009XAk@1ge`@00GD7002:0@0N0`00
00000000J0035P000001003Hm@0B06@0BZ]g09810P00G?D04P0>05_WM`30RaL00000000000005000
8040000800000040000008Se4P00/bP0l7L0000D000800@001P10000IP000000IP0000260P2D0ML0
105e00000000208000000000001f0P00053e018000000000/?lB0014]`3cMlP0cO=g0?ooo`3o1HH0
@`2600:D0@040000=08000<0000e00D000070@<0000R1000@`lP0<`0000P02000000020080000000
:0000200000P00000@08000000001000a0h00<@>00000@0000000000001gMgL0EEEE0</0c03^k^h0
I@1V003;o@28R8P0oFD00?ooo`14A4@08R8R00000000000000000000003`:O/0005g0=@000004_80
5h_80>Fn002l044001;b01;cY03o/000A00B07Oc]`3ccSP0oomg0<Soo`005h/0@o6k05g8000H01P0
01;l0000IP2;b000QP0G006D0P0J_N0000400<P0000065d0001<00:600000I@0040001QMb0000000
0000000000000040_^@000@06P00004000000000003P000001Zm01;cH000K0004@08000P00000000
RlP006005`00@7<0B0;D071?0000KVD000<000000P3cg000@00B0012kP0000@00A800?P00000GaX0
G3Y306e_J01QL6D0G6EW06IYI`1=07<0J7AQ065]I@1SJG@0JD9Q06L^I`00IVT04_?L08870000MnL0
0000000000008000g000000Bl`0Bm3`0HTl00<agm`004_<0000`0000000200<0000004;^@00Qk@00
U7OW00020@000P00000001P000000@00X/kA000H3`120000000000000P0AH`00QWOW006D0P000A80
l9D0018000007`00000000:N00010000000005mSZ00Jn000d01O000F200001<002H0000000000000
4_EL03<20000Mnd0000005lT2002QP004P6D00000@00l9D00000080000004_@0ieQn02@8M`0005l0
000000040000000000000000003WF>8090Qg0000G`00000000@003[00013MnP0J5`j06E]K`1WHG00
IeaU07=VJ@1QCE`0IFQd07AQK@1QHfT0IfU206UW;P2606H00I@20000001:R@00B7Of000D1@0006H0
00P008H00001U080AALk00:6002D0I@0008100014P0G@`00QP15006D0P0Bml000080000000000000
Ga[h0007000@0HX001;e0>dAVP04egL01gD1006:00000ah0000006P000005P<00@000?GH001T0180
Mj]:0081TP3eG0003P0B07OWF`0GRl000000000000005000004P000800010000000001;eR00X/`00
07O`000D000400P00AP006H000000000001V00:6003G0I@0M@440000000220000000000000000WH0
mE0000004P0000004_n`0;M40038Mo<0Mo?=0?ooo`261Ol0QP13006D0P092@T00000000000000000
0000000000000000000000T000071`L71`L71`L71`L71`L71`L71`L71`L71`L000T0000000000000
0000000000000000000000001`002@0410@410@410@410@410@410@410@410@4100700T0000410@4
10@410@410@410@410@410@410@400L000T010@410@400000P4410@41040004410@410@01`002@04
10@410@02000000:100000D0000010@4100700T0000410@4100820011P0000D500030`0410@400L0
00T010@410@400P820001P051@070P0300@410@01`002@0410@4104020P8208000D01`L72`0210@4
100700T0000410@40@0820P8208000L71`L200@410@400L000T010@4104000P820P820071`L71`80
0@@410@01`002@0410@400D5000000000000000000000@@4100700T000040@0000002`X21`080P05
1@0000L000@400L000T010@000L71`L71`L000P820801@0000L000@01`002@0400<300L71`L70006
00P820P000030004100700T000000`<300L71`0000H600P820P00`<010@400L000T010800`<300L0
00D01PH600P800<30`<010@01`002@0410X0000000051@061PH600030`<30`<0100700T0000410@2
0000000000H61PH:00<30`0000@400L000T010@410@:00<30P000000000000000@@410@01`002@04
10@4100500830`<30`<300H6004410@4100700T0000410@1000700<30`<30`001PH010@410@400L0
00T010@410001`L00P<30`<020P01P0410@410@01`002@0410@400L:00000`<30P0020P000@410@4
100700T0000410@0000110400`80108000P010@410@400L000T010@410@410@4100300@410@10004
10@410@01`002@0410@410@410@4100410@410@40P@410@4100700T0000410@410@410@410@410@4
10@410@410@400L000T010@410@410@410@410@410@410@410@410@01`002@0410@410@410@410@4
10@410@410@410@410002@T000000000000000000000000000000000000000T9100002L1ool30000
00000140000<0000200000/0000@00005@0001D000090000400001D0000E00008@0000P0000:0000
40000000000000002@000100000O00007`000340000@10000@00000300400000MgMg05EEE@3<0</0
k^k^06H0I@3mb`00R8R8001Uo@3oool0A4A4028R8P0000000000000000000000nbW`07L100000=@0
lQ800<R;5`00_^D0@@2l0?8B002Tla800;3o0180A02glgL0><kc07Ooo`3oolP0RaL00;_a@`00b5d0
600H0?`B001V00000<R;01L0QP02U040h;dJ000100000<P0GAP004`00000QP80U04000100038GAP0
00000000000000000@00003T_P0J00@00@00000000000000003P0;dJ001Pla8006`000P04@008000
00000038R`0G0600Ld000=@2B000Cg00IFh00003000200000=cc0180@03^@P001000000B0@000?P0
6Ul004<jG01XKfd0IG1Q06MUG01WJFH0L`1=065dJ01UKF40M6US0652J@1W;VL0JFH00=cc4P001h80
igL000000000000002000000g03c4P00??@B001?HP3gMl`0la800300000000000`0200000010kT80
0>dQ0>MgU0010P0000800000000001P000400=7>XP0?6000001200000002000006<A0>MgQP02U040
4P40002El000018001l000000000WP8000010000002XHel00?PJ05l0d0085P004`00000V00000000
000005ce4P000S<0kGL00000000895l008H209@14P010000UO00000000000800m18007iHi`1g22@0
G`000000000010000000000000000000hUSW07L8901O0000000000040000`3X0j7M303YLJ01_KFD0
L65W06ELI`1YIW<0G4eQ07AXI@1]HG@0JF=Q049YI`0^IfT0IP2600:D0@00000008U:0?IgB0055000
IP000008000008H00Y@103/GA@00QP80U06D0042000B0@0004<G04D0QP02U040`?LB000200000000
00000?PJG`001`00RP4@0?DB002J4Nd0MmL4005e1`00RP407P<00000000006P00aH000000@00f?D0
4P1T04Z[M`2B0@8005ce01803P1KigL0`8/G00000000000001@0020100002000000100000028mA80
0;<X0?1g000050002004000H0@0006H0000006H00000QP80U07G00@1M@00000000P2000000000000
MP80001@m@0B000000000;3o4P00A;L0lgO80<gcM`3oool0o`F604<0QP02U040<00000`000010000
=00000P0000E0000300000<0001A0000N0P00000000000005@0001D0000000000000000000000000
80000200001@0000:0@007P40000100000000200c00P0000800002P0000P00008000004020000000
00@00<@>00343P000040000000000000MgMg05EEE@3;0<`0k^k^06D0IP00bod0R8R80?eU003oool0
A4A4028R8P0000000000000000000000l2Wk0001M`3D000001;b01N;b03U_P00_011000BlP0Blj@0
ok0004@04P1glkL0llhh0?ooM`38ool001N;04?a^`1Mb000600H000Bo00006H0RlP008H05`01U080
6[gP00010038000001QM0000C002QP00006D0010000HGLP0000000000000000000010;kT000401X0
0001000000000000h000000J_@0Blf0006`0014020008000000008_8001P01L0041c04P2e01`C`00
06iU000300000080lm`004004P00@^h00004004B003h000005lJ05`j@`1]KfP0HG1U05aUI`1VJFL0
C@1c06QdH@1QKFD0HfUd06U2H@1W;VL006IY01;cg0221`0007OW00000000000002000=`000004_<0
4_@l069?003<MoL001;c0000<00000000P0300000012kT008Nd009Agi`000P4000800000000H0000
00400:;>d@0060l0@P000000000000804F<008Igi`01U080004B0?2E000B000001l000000002WP00
0@000000001OHjP06_P00=00G`005PP0000C000V00000000000001;eG00c0P0007O]0000001O90P0
0XH00181U00000400?2E00000020000001;d0>MHOP0T27L0001O0000000010000000000000000000
ieSR02@8M`0005l000000004000j`000@gOX06QL>P1UKFl0If5`06MLI@1cIVT0HDeL06EXM01dHFd0
HF=Y06MY@P1YIbh0QP1V006D0P000000BXT004QgmP0050D0001V0008002600000I@204DG>`02QP00
U06D00020@000A805d<008H0A@01U0804_O0000200000000000005lJn0001`00406:000Bm@3]4IX0
1=Mg00Me0@01RP0000<N0000001X000001H30040003ef000I00B07N[BP020I80mE`000h04P1gie/0
5h_000000000000001@00001800020000@000000000BmHP0:;<0001gl00050001008004H001V0000
00000000IP02QP00e`6D07D1100000000PP0000000000000009f0?E@00000180000001;o/02gA000
b7Oc07Occ@3oool0QPGo08H0@`01U0802@T900000000000000000000000000000000000000090000
1`L71`L71`L71`L71`L71`L71`L71`L71`L7000900000000000000000000000000000000000000L0
00T010@410@410@410@410@410@410@410@410@01`09000010@410@410@410@410@410@410@410@4
1007000900@410@41000008110@410@1000110@410@400L000T010@410@400P000002P@000050000
00@410@01`09000010@410@020P00@H000051@000`<010@41007000900@410@4100820P000H01@D0
1`800`0410@400L000T010@410@100P820P2000500L71`/00P@410@01`09000010@4104020P820P2
00071`L70P0410@41007000900@410@1000820P820P01`L71`L2004410@400L000T010@410051@00
0000000000000000004410@01`0900001040000000/:0PL020801@D0000700041007000900@40007
1`L71`L7000820P200D00007000400L000T010030`071`L71`001P0820P800000`0010@01`090000
00<30`071`L000061P0820P800<300@41007000900@200<30`07000500H61P0820030`<300@400L0
00T010@:000000001@D01PH61P000`<30`<300@01`09000010@40P00000000061PH62P030`<00004
1007000900@410@42P030`80000000000000004410@400L000T010@410@01@020`<30`<30`061P01
10@410@01`09000010@40@001`030`<30`<000H600@410@41007000900@410@000L700830`<300P8
00H010@410@400L000T010@410072P0000<30`8000P8000410@410@01`09000010@400000@@100<2
00@2000800@410@41007000900@410@410@410@00`0410@40@0010@410@400L000T010@410@410@4
10@010@410@4108410@410@01`09000010@410@410@410@410@410@410@410@41007000900@410@4
10@410@410@410@410@410@410@400L000T010@410@410@410@410@410@410@410@410@000T90000
0000000000000000000000000000000000092B80000<0000ooooobD0000<00001`00P2D0000<0000
0000P300000<00003`00P4/0000@0000000000D0000X000030000040000>000010<00;`0000@0000
000007MgM`1EEED0c03;0>k^kP1V06D0oL/008R8R000IOd0oooo04A4A00R8R80nbW`07L100000=@0
lQ800<R;5`00_^D0@@2l0:Cc4P00/?l04P140;OcM`0hc_<0Mooo0?oob02;5`00^o530038G@0H01P0
o18006H00000b8/05`2600:D0@3P_AX000400000b01M6000C00000260P2D0@0004000<QM60010000
0>Bn01X010000>00_AX0063c4P00K000200A000P000G0600Ld000=@2B000Cg00IFh0000300020000
0=cc0180@03^@P001000000B0@000?P06Ul004<jG01XKfd0IG1Q06MUG01WJFH0L`1=065dJ01UKF40
M6US0652J@1W;VL0JFH00=cc4P001h80igL00000g03c4P00??@B001?HP3gMl`0<00000<00P10kT80
0>dQ0>MgU0010P0000800000603AcZ803aP00000@P00Ha40igN601810000UO00000B000O0000WP80
00010:QSG`00n1X0G`3@00PF000C000002H005ce4P000S<0kGL000PTG`2D0A80UO000000P03d4P00
OUSW07L8901O000000@00>9Hi`00`3X0j7M303YLJ01_KFD0L65W06ELI`1YIW<0G4eQ07AXI@1]HG@0
JF=Q049YI`0^IfT0IP260029BP3fMdP01A@00008000008H0>aM509@1U000@aL0A@260<3g4P3h6Ul0
00L008X1403e4P00VQ7]07OG1001M@L008X101h3000006P00aH0003Hm@0B06@0BZ]g09810P00G?D0
4P0>05_WM`30RaL001@002010028mA800;<X0?1g000800@001P10000IP2D0ML0105e00080P1f0P00
053e0180002`oa8004Bg0?=gb03=lgL0o`F604<0QP040`00
\>"], "Graphics",
    ImageSize->{21, 21}],
  StyleBox["  ",
    FontColor->RGBColor[0.500008, 0, 0.996109]]
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  FontSize->18,
  CellTags->"Section 10.11"],

Cell[TextData[{
  "\tIf the two-dimensional motion of an ideal fluid consists of an outward \
radial flow from a point and is symmetric in all directions, then the point \
is called a ",
  StyleBox["simple source",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  ".  A source at the origin can be considered as a line perpendicular to the \
z-plane along which fluid is being created.  If the rate of emission of \
volume of fluid per unit length is  ",
  Cell[BoxData[
      \(2  \[Pi]\ m\)]],
  ",  then the origin is said to be a source of strength  m,  the complex \
potential for the flow is\n\n\t",
  Cell[BoxData[
      \(F \((z)\) = m\ log \((z)\)\)]],
  ",  \n\nand the velocity  ",
  StyleBox["V",
    FontWeight->"Bold"],
  "  at the point  (x,y)  is given by\n\n\t",
  Cell[BoxData[
      RowBox[{
        RowBox[{
          StyleBox["V",
            FontWeight->"Bold"], \((x, y)\)}], "  ", "=", 
        "  ", \(\(F' \((z)\)\)\&_\  = \ m\/\(\(z\)\(\ \)\)\&_\)}]]],
  ".  \n\nFor fluid flows, a ",
  StyleBox["sink",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  " is a negative source and is a point of inward radial flow at which the \
fluid is considered to be absorbed or annihilated.\n\n\tIn the case of \
electrostatics a source will correspond to a uniformly charged line \
perpendicular to the z-plane at the point  ",
  Cell[BoxData[
      \(z\_0\)]],
  ".  If the line  L  is located at  ",
  Cell[BoxData[
      \(z\_0 = 0\)]],
  "  and carries a charge density of  ",
  Cell[BoxData[
      \(q\/2\)]],
  "  coulombs per unit length, then the magnitude of the electric field is  \
",
  Cell[BoxData[
      RowBox[{
        RowBox[{"|", 
          RowBox[{
            StyleBox["E",
              FontWeight->"Bold"], \((x, y)\)}], "|"}], 
        "=", \(q\/\@\(x\^2 + y\^2\)\)}]]],
  ",  hence  ",
  StyleBox["E",
    FontWeight->"Bold"],
  "  is given by  \n\n\t",
  Cell[BoxData[
      RowBox[{
        RowBox[{
          StyleBox["E",
            FontWeight->"Bold"], \((x, y)\)}], " ", "=", 
        " ", \(\(q\ z\)\/\(\(|\)\(z\^2\)\(|\)\)\  = \ 
          q\/\(\(z\)\(\ \)\)\&_\)}]]],
  ",  \n\nand the complex potential is\n\n\t",
  Cell[BoxData[
      \(F \((z)\) = \(-q\)\ log \((z)\)\)]],
  ",  and  ",
  Cell[BoxData[
      RowBox[{
        RowBox[{
          StyleBox["E",
            FontWeight->"Bold"], \((x, y)\)}], "  ", "=", 
        " ", \(\(-\ \(F' \((z)\)\)\&_\)\(\ \)\)}]]],
  ".  \n\nA sink for electrostatics is a negatively charged line \
perpendicular to the z-plane.  The electrostatic field for electrostatic \
problems corresponds to the velocity field for fluid flow problems, except \
that their corresponding potentials differ by a sign change. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\n",
    FontWeight->"Bold"],
  StyleBox["Example 10.30,  Page 471.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Show that the complex potential for a fluid flowing from the source  at  \
",
  Cell[BoxData[
      \(z\_1 = \(+1\)\)]],
  "  to the sink at  ",
  Cell[BoxData[
      \(z\_2 = \(-1\)\)]],
  "  is  ",
  Cell[BoxData[
      \(F[z] = Log[\(z - 1\)\/\(z + 1\)]\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 10.30.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell["Enter the formula for the complex potential F[z].", "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[W, x, y, z, 
        Z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[f, F, \[Phi], \[CurlyPhi]];\)\ \), "\n", 
    \(\(F[Z_]\  = \ 
        Log[\(Z\  - \ 1\)\/\(Z\  + \ 1\)];\)\ \), "\[IndentingNewLine]", 
    \(\(\[Phi][x_, y_] = 
        ComplexExpand[Re[F[x + \[ImaginaryI]\ y]], 
          TargetFunctions \[Rule] {Re, Im}];\)\ \), "\[IndentingNewLine]", 
    \(\(\[CurlyPhi][x_, y_] = 
        Simplify[
          ComplexExpand[Im[F[x + \[ImaginaryI]\ y]], 
            TargetFunctions \[Rule] {Re, Im}]];\)\ \), "\n", 
    \(\(Print["\<W = F[Z] = \>", F[Z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<The velocity potential is:\>"];\)\ \), "\n", 
    \(\(Print["\<\[Phi][x,y] = Re[F[x + \[ImaginaryI]y]]\>"];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print["\<\[Phi][x,y] = \>", 
        Re[F[x\  + \ \[ImaginaryI]y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\[Phi][x,y] = \>", \[Phi][x, 
          y]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<The stream function is:\>"];\)\ \), "\n", 
    \(\(Print["\<\[CurlyPhi][x,y] = Im[F[x + \[ImaginaryI]y]]\>"];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print["\<\[CurlyPhi][x,y] = \>", 
        Im[F[x\  + \ \[ImaginaryI]y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\[CurlyPhi][x,y] = \>", \[CurlyPhi][x, 
          y]];\)\ \), "\[IndentingNewLine]", 
    \(\(\[CurlyPhi][x_, y_] = 
        ArcTan[\(-1\) + x\^2 + y\^2, 2\ y];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\[CurlyPhi][x,y] = \>", \[CurlyPhi][x, 
          y]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nUse ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to make a density plot of the ",
  "velocity potential."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(DensityPlot[\[Phi][x, y], {x, \(-1.5\), 
          1.5}, {y, \(-1.5\), 1.5}, \[IndentingNewLine]PlotPoints \[Rule] 
          100, Mesh \[Rule] False, 
        ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<The velocity potential for the\>"];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print[\*"\"\<source at \!\(z\_1\)=+1 and sink at \
\!\(z\_2\)=-1.\>\""];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\[Phi][x,y] = \>", Re[F[z]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\[Phi][x,y] = \>", 
        Re[F[x\  + \ \[ImaginaryI]y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\[Phi][x,y] = \>", \[Phi][x, 
          y]];\)\ \[IndentingNewLine]\)}], "Input"],

Cell[TextData[{
  "\nUse ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to make a contour plot of the stream function."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(gr1 = 
        ContourPlot[\[CurlyPhi][x, y], {x, \(-1.5\), 1.5}, {y, 0, 
            1.5}, \[IndentingNewLine]Contours \[Rule] 11, 
          PlotPoints \[Rule] 40, ColorFunction \[Rule] Hue, 
          DisplayFunction \[Rule] Identity];\)\ \), "\[IndentingNewLine]", 
    \(\(gr2 = 
        ContourPlot[\[CurlyPhi][x, y], {x, \(-1.5\), 
            1.5}, {y, \(-1.50001\), \(-0.00001\)}, \
\[IndentingNewLine]Contours \[Rule] 11, PlotPoints \[Rule] 40, 
          ColorFunction \[Rule] Hue, 
          DisplayFunction \[Rule] Identity];\)\ \), "\[IndentingNewLine]", 
    \(\(Show[gr1, gr2, AspectRatio \[Rule] 1, 
        DisplayFunction \[Rule] $DisplayFunction];\)\ \), \
"\[IndentingNewLine]", 
    \(\(Print["\<The stream function for the\>"];\)\ \), \
"\[IndentingNewLine]", 
    \(\(Print[\*"\"\<source at \!\(z\_1\)=+1 and sink at \
\!\(z\_2\)=-1.\>\""];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\[CurlyPhi][x,y] = \>", 
        Im[F[z]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\[CurlyPhi][x,y] = \>", 
        Im[F[x\  + \ \[ImaginaryI]y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\[CurlyPhi][x,y] = \>", \[CurlyPhi][x, 
          y]];\)\ \[IndentingNewLine]\)}], "Input"],

Cell[TextData[{
  "\nUse ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to make a contour plot of the velocity potential."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(ContourPlot[\[Phi][x, y], {x, \(-1.5\), 
          1.5}, {y, \(-1.5\), 1.5}, \[IndentingNewLine]Contours \[Rule] 11, 
        PlotPoints \[Rule] 40, \[IndentingNewLine]AspectRatio \[Rule] 1, 
        ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<The velocity potential for the\>"];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print[\*"\"\<source at \!\(z\_1\)=+1 and sink at \
\!\(z\_2\)=-1.\>\""];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\[Phi][x,y] = \>", Re[F[z]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\[Phi][x,y] = \>", 
        Re[F[x\  + \ \[ImaginaryI]y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\[Phi][x,y] = \>", \[Phi][x, 
          y]];\)\ \[IndentingNewLine]\)}], "Input"],

Cell["\<\

Find the inverse of the function F[Z].\
\>", "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(solset\  = \ 
        Solve[F[Z]\  \[Equal] \ W, Z];\)\ \), "\n", 
    \(\(f[x_, y_]\  = \ \ ReplaceAll[
          solset\_\(\(\[LeftDoubleBracket]\)\(1, 1, \
2\)\(\[RightDoubleBracket]\)\), 
          W \[Rule] x\  + \ \[ImaginaryI]\ y];\)\ \), "\n", 
    \(\(Print["\<W = F[Z] = \>", F[Z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<The inverse function is:\>"];\)\ \), "\n", 
    \(\(Print["\<f[x,y] = \>", f[x, y]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nUse ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to graph the stream functions using  f[x,y]."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(n\  = \ 8;\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[k];\)\ \), "\n", 
    \(\(eqns\  = \ 
        N[Table[{Re[f[x, \(\(\ \)\(k\ \[Pi]\)\)\/n]], 
              Im[f[x, \(k\ \[Pi]\)\/n]]}, {k, 1, 2  n}]];\)\ \), "\n", 
    \(\(ParametricPlot[Evaluate[eqns], {x, \(-4\), 4}, 
        PlotRange \[Rule] {{\(-2.5\), 2.5}, {\(-2.5\), 2.5}}, 
        AspectRatio \[Rule] 1, Axes \[Rule] None, Ticks \[Rule] None, 
        DefaultColor \[Rule] Blue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<The streamlines for the\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<source at \!\(z\_1\)=+1 and sink at \
\!\(z\_2\)=-1.\>\""];\)\ \), "\n", 
    \(\(Print["\<w = f[x,y] = \>", 
        f[x, y]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell["\<\

The stream function for a fluid flowing from the source at  z = +1  to the \
sink at  z = -1.  \
\>", "Text"]
}, Closed]],

Cell[TextData[{
  "\n",
  StyleBox["Example 10.31,  Page 472.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Let two sources of unit strength be located at the points  ",
  Cell[BoxData[
      \(z\_1 = \(1\ \ and\ \ z\_2 = \(-1\)\)\)]],
  ".  The resulting complex potential for a fluid flow is  ",
  Cell[BoxData[
      \(F[z] = Log[z\^2 - 1]\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 10.31.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell["Enter the formula for the complex potential F[z].", "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[W, x, y, z, 
        Z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[f, f1, f2, F, \[Phi], \[CurlyPhi]];\)\ \), "\n", 
    \(\(F[Z_]\  = \ Log[Z\^2\  - \ 1];\)\ \), "\[IndentingNewLine]", 
    \(\(\[Phi][x_, y_] = 
        ComplexExpand[Re[F[x + \[ImaginaryI]\ y]], 
          TargetFunctions \[Rule] {Re, Im}];\)\ \), "\[IndentingNewLine]", 
    \(\(\[CurlyPhi][x_, y_] = 
        ComplexExpand[Im[F[x + \[ImaginaryI]\ y]], 
          TargetFunctions \[Rule] {Re, Im}];\)\ \), "\n", 
    \(\(Print["\<W = F[Z] = \>", F[Z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<The velocity potential is:\>"];\)\ \), "\n", 
    \(\(Print["\<\[Phi][x,y] = Re[F[x + \[ImaginaryI]y]]\>"];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print["\<\[Phi][x,y] = \>", 
        Re[F[x\  + \ \[ImaginaryI]y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\[Phi][x,y] = \>", \[Phi][x, 
          y]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<The stream function is:\>"];\)\ \), "\n", 
    \(\(Print["\<\[CurlyPhi][x,y] = Im[F[x + \[ImaginaryI]y]]\>"];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print["\<\[CurlyPhi][x,y] = \>", 
        Im[F[x\  + \ \[ImaginaryI]y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\[CurlyPhi][x,y] = \>", \[CurlyPhi][x, 
          y]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nUse ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to make a density plot of the ",
  "velocity potential."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(DensityPlot[\[Phi][x, y], {x, \(-1.5\), 
          1.5}, {y, \(-1.5\), 1.5}, \[IndentingNewLine]PlotPoints \[Rule] 
          100, Mesh \[Rule] False, 
        ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<The velocity potential for two sources\>"];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print[\*"\"\<of unit strength at \!\(z\_1\)=+1 and \
\!\(z\_2\)=-1.\>\""];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\[Phi][x,y] = \>", Re[F[z]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\[Phi][x,y] = \>", 
        Re[F[x\  + \ \[ImaginaryI]y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\[Phi][x,y] = \>", \[Phi][x, 
          y]];\)\ \[IndentingNewLine]\)}], "Input"],

Cell[TextData[{
  "\nUse ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to make a contour plot of the stream function."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(gr1 = 
        ContourPlot[\[CurlyPhi][x, y], {x, 0.00001, 1.5}, {y, 0.00001, 
            1.5}, \[IndentingNewLine]Contours \[Rule] 11, 
          PlotPoints \[Rule] 40, ColorFunction \[Rule] Hue, 
          DisplayFunction \[Rule] Identity];\)\ \), "\[IndentingNewLine]", 
    \(\(gr2 = 
        ContourPlot[\[CurlyPhi][x, y], {x, \(-1.5\), \(-0.00001\)}, {y, 
            0.00001, 1.5}, \[IndentingNewLine]Contours \[Rule] 11, 
          PlotPoints \[Rule] 40, ColorFunction \[Rule] Hue, 
          DisplayFunction \[Rule] Identity];\)\ \), "\[IndentingNewLine]", 
    \(\(gr3 = 
        ContourPlot[\[CurlyPhi][x, y], {x, 0.00001, 
            1.5}, {y, \(-1.5\), \(-0.00001\)}, \[IndentingNewLine]Contours \
\[Rule] 11, PlotPoints \[Rule] 40, ColorFunction \[Rule] Hue, 
          DisplayFunction \[Rule] Identity];\)\ \), "\[IndentingNewLine]", 
    \(\(gr4 = 
        ContourPlot[\[CurlyPhi][x, 
            y], {x, \(-1.5\), \(-0.00001\)}, {y, \(-1.5\), \(-0.00001\)}, \
\[IndentingNewLine]Contours \[Rule] 11, PlotPoints \[Rule] 40, 
          ColorFunction \[Rule] Hue, 
          DisplayFunction \[Rule] Identity];\)\ \), "\[IndentingNewLine]", 
    \(\(Show[gr1, gr2, gr3, gr4, AspectRatio \[Rule] 1, 
        DisplayFunction \[Rule] $DisplayFunction];\)\ \), \
"\[IndentingNewLine]", 
    \(\(Print["\<The stream function for two sources\>"];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print[\*"\"\<of unit strength at \!\(z\_1\)=+1 and \
\!\(z\_2\)=-1.\>\""];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\[CurlyPhi][x,y] = \>", 
        Im[F[z]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\[CurlyPhi][x,y] = \>", 
        Im[F[x\  + \ \[ImaginaryI]y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\[CurlyPhi][x,y] = \>", \[CurlyPhi][x, 
          y]];\)\ \[IndentingNewLine]\)}], "Input"],

Cell[TextData[{
  "\nUse ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to make a contour plot of the velocity potential."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(ContourPlot[\[Phi][x, y], {x, \(-1.5\), 
          1.5}, {y, \(-1.5\), 1.5}, \[IndentingNewLine]Contours \[Rule] 11, 
        PlotPoints \[Rule] 40, \[IndentingNewLine]AspectRatio \[Rule] 1, 
        ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<The velocity potential for two sources\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<of unit strength at \!\(z\_1\)=+1 and \
\!\(z\_2\)=-1.\>\""];\)\ \), "\n", 
    \(\(Print["\<\[Phi][x,y] = \>", Re[F[z]]];\)\ \), "\n", 
    \(\(Print["\<\[Phi][x,y] = \>", 
        Re[F[x\  + \ \[ImaginaryI]y]]];\)\ \), "\n", 
    \(\(Print["\<\[Phi][x,y] = \>", \[Phi][x, 
          y]];\)\ \[IndentingNewLine]\)}], "Input"],

Cell["\<\

Find the inverse of the function F[Z].\
\>", "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(solset\  = \ 
        Solve[F[Z]\  \[Equal] \ W, Z];\)\ \), "\n", 
    \(\(f[x_, y_]\  = \ \ ReplaceAll[
          solset\_\(\(\[LeftDoubleBracket]\)\(1, 1, \
2\)\(\[RightDoubleBracket]\)\), 
          W \[Rule] x\  + \ \[ImaginaryI]\ y];\)\ \), "\n", 
    \(\(Print["\<W = F[Z] = \>", F[Z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<The inverse function is:\>"];\)\ \), "\n", 
    \(\(Print["\<f[x,y] = \>", f[x, y]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nUse ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to graph the stream functions using  f[x,y]."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(n\  = \ 12;\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[k];\)\ \), "\n", 
    \(\(eqns1\  = \ 
        N[Table[{Re[f[x, \(k\ \[Pi]\)\/n]], Im[f[x, \(k\ \[Pi]\)\/n]]}, {k, 
              1, n - 1}]];\)\ \), "\n", 
    \(\(eqns2\  = \ 
        N[Table[{Re[f[x, \(k\ \[Pi]\)\/n]], Im[f[x, \(k\ \[Pi]\)\/n]]}, {k, 
              12 + 1, 12 + n - 1}]];\)\ \), "\n", 
    \(\(eqns3\  = \ 
        N[Table[{Re[\(-f[x, \(k\ \[Pi]\)\/n]\)], 
              Im[\(-f[x, \(k\ \[Pi]\)\/n]\)]}, {k, 1, n - 1}]];\)\ \), "\n", 
    \(\(eqns4\  = \ 
        N[Table[{Re[\(-f[x, \(k\ \[Pi]\)\/n]\)], 
              Im[\(-f[x, \(k\ \[Pi]\)\/n]\)]}, {k, 12 + 1, 
              12 + n - 1}]];\)\ \), "\n", 
    \(\(eqns\ \  = \ Union[eqns1, eqns2, eqns3, eqns4];\)\ \), "\n", 
    \(\(ParametricPlot[Evaluate[eqns], {x, \(-3\), 3}, AspectRatio \[Rule] 1, 
        Ticks \[Rule] None, PlotRange \[Rule] {{\(-2\), 2}, {\(-2\), 2}}, 
        AspectRatio \[Rule] 1, Axes \[Rule] None, Ticks \[Rule] None, 
        DefaultColor \[Rule] Blue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<The streamlines for two sources\>"];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print[\*"\"\<of unit strength at \!\(z\_1\)=+1 and \
\!\(z\_2\)=-1.\>\""];\)\ \), "\n", 
    \(\(Print["\<w = f[x,y] = \>", 
        f[x, y]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell["\<\

The stream function for a fluid with two sources of unit strength be located \
at the points  z = 1  and  z = -1. \
\>", "Text"]
}, Closed]],

Cell[TextData[{
  "\n\tWe can use the technique of conformal mapping can be used to determine \
the fluid flow in a domain D in the z plane that is produced by sources and \
sinks. If a conformal mapping w=S(z) can be constructed so that the image of \
sources, sinks, and boundary curves for the flow in D are mapped onto \
sources, sinks, and boundary curves in a domain G where the complex potential \
is known to be ",
  Cell[BoxData[
      \(\(F\_1\) \((w)\)\)]],
  ", then the complex potential in D is given by ",
  Cell[BoxData[
      \(\(F\_2\) \((z)\) = \(F\_1\) \((S \((z)\))\)\)]],
  "."
}], "Text"],

Cell[TextData[{
  "\n",
  StyleBox["Example 10.32,  Page 473.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Show that the complex potential for a fluid flow in the infinite strip  \
",
  Cell[BoxData[
      \(\(-\[Pi]\)\/2 < Re[z] < \[Pi]\/2\)]],
  "  with a single source at the origin is  ",
  Cell[BoxData[
      \(F[z] = Log[Sin[z]]\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 10.32.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell["Enter the formula for the complex potential F[z].", "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[W, x, y, z, 
        Z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[f, F, \[Phi], \[CurlyPhi]];\)\ \), "\n", 
    \(\(F[Z_]\  = \ Log[Sin[Z]];\)\ \), "\[IndentingNewLine]", 
    \(\(\[Phi][x_, y_] = 
        ComplexExpand[Re[F[x + \[ImaginaryI]\ y]], 
          TargetFunctions \[Rule] {Re, Im}];\)\ \), "\[IndentingNewLine]", 
    \(\(\[CurlyPhi][x_, y_] = 
        ComplexExpand[Im[F[x + \[ImaginaryI]\ y]], 
          TargetFunctions \[Rule] {Re, Im}];\)\ \), "\n", 
    \(\(Print["\<W = F[Z] = \>", F[Z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<The velocity potential is:\>"];\)\ \), "\n", 
    \(\(Print["\<\[Phi][x,y] = Re[F[x + \[ImaginaryI]y]]\>"];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print["\<\[Phi][x,y] = \>", 
        Re[F[x\  + \ \[ImaginaryI]y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\[Phi][x,y] = \>", \[Phi][x, 
          y]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<The stream function is:\>"];\)\ \), "\n", 
    \(\(Print["\<\[CurlyPhi][x,y] = Im[F[x + \[ImaginaryI]y]]\>"];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print["\<\[CurlyPhi][x,y] = \>", 
        Im[F[x\  + \ \[ImaginaryI]y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\[CurlyPhi][x,y] = \>", \[CurlyPhi][x, 
          y]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nUse ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to make a density plot of the ",
  "velocity potential."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(DensityPlot[\[Phi][x, 
          y], {x, \(-\[Pi]\)\/2, \[Pi]\/2}, {y, \(-2.5\), 
          2.5}, \[IndentingNewLine]PlotPoints \[Rule] 100, 
        Mesh \[Rule] False, \[IndentingNewLine]AspectRatio \[Rule] 5\/\[Pi], 
        ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<The velocity potential is:\>"];\)\ \), \
"\[IndentingNewLine]", 
    \(\(Print["\<\[Phi][x,y] = \>", 
        Re[F[x\  + \ \[ImaginaryI]y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\[Phi][x,y] = \>", \[Phi][x, 
          y]];\)\ \[IndentingNewLine]\)}], "Input"],

Cell[TextData[{
  "\nUse ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to make a density plot of the ",
  "stream function."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(gr1 = 
        ContourPlot[\[CurlyPhi][x, y], {x, \(-\[Pi]\)\/2, \[Pi]\/2}, {y, 
            0.00001, 2.5}, \[IndentingNewLine]Contours \[Rule] 11, 
          PlotPoints \[Rule] 40, ColorFunction \[Rule] Hue, 
          DisplayFunction \[Rule] Identity];\)\ \), "\[IndentingNewLine]", 
    \(\(gr2 = 
        ContourPlot[\[CurlyPhi][x, 
            y], {x, \(-\[Pi]\)\/2, \[Pi]\/2}, {y, \(-2.50001\), \
\(-0.00001\)}, \[IndentingNewLine]Contours \[Rule] 11, PlotPoints \[Rule] 40, 
          ColorFunction \[Rule] Hue, 
          DisplayFunction \[Rule] Identity];\)\ \), "\[IndentingNewLine]", 
    \(\(Show[gr1, gr2, AspectRatio \[Rule] 5\/\[Pi], 
        DisplayFunction \[Rule] $DisplayFunction];\)\ \), \
"\[IndentingNewLine]", 
    \(\(Print["\<The stream function\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\[CurlyPhi][x,y] = \>", 
        Im[F[x\  + \ \[ImaginaryI]y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\[CurlyPhi][x,y] = \>", \[CurlyPhi][x, 
          y]];\)\ \[IndentingNewLine]\)}], "Input"],

Cell[TextData[{
  "\nUse ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to make a contour plot of the velocity potential."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(gr1 = 
        ContourPlot[\[Phi][x, y], {x, \(-\[Pi]\)\/2, \[Pi]\/2}, {y, 0, 
            2.5}, \[IndentingNewLine]Contours \[Rule] 11, 
          PlotPoints \[Rule] 40, ColorFunction \[Rule] Hue, 
          DisplayFunction \[Rule] Identity];\)\ \), "\[IndentingNewLine]", 
    \(\(gr2 = 
        ContourPlot[\[Phi][x, 
            y], {x, \(-\[Pi]\)\/2, \[Pi]\/2}, {y, \(-2.50001\), \
\(-0.00001\)}, \[IndentingNewLine]Contours \[Rule] 11, PlotPoints \[Rule] 40, 
          ColorFunction \[Rule] Hue, 
          DisplayFunction \[Rule] Identity];\)\ \), "\[IndentingNewLine]", 
    \(\(Show[gr1, gr2, AspectRatio \[Rule] 5\/\[Pi], 
        DisplayFunction \[Rule] $DisplayFunction];\)\ \), \
"\[IndentingNewLine]", 
    \(\(Print["\<The velocity potential is:\>"];\)\ \), \
"\[IndentingNewLine]", 
    \(\(Print["\<\[Phi][x,y] = \>", 
        Re[F[x\  + \ \[ImaginaryI]y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\[Phi][x,y] = \>", \[Phi][x, 
          y]];\)\ \[IndentingNewLine]\)}], "Input"],

Cell["\<\

Find the inverse of the function F[Z].\
\>", "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(solset\  = \ 
        Solve[F[Z]\  \[Equal] \ W, Z];\)\ \), "\n", 
    \(\(f[x_, y_]\  = \ \ ReplaceAll[
          solset\_\(\(\[LeftDoubleBracket]\)\(1, 1, \
2\)\(\[RightDoubleBracket]\)\), 
          W \[Rule] x\  + \ \[ImaginaryI]\ y];\)\ \), "\n", 
    \(\(Print["\<W = F[Z] = \>", F[Z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<The inverse function is:\>"];\)\ \), "\n", 
    \(\(Print["\<f[x,y] = \>", f[x, y]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nUse ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to graph the stream functions using  f[x,y]."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(n\  = \ 12;\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[k];\)\ \), "\n", 
    \(\(eqns\  = \ 
        Table[{Re[f[x, \(k\ \[Pi]\)\/n]], Im[f[x, \(k\ \[Pi]\)\/n]]}, {k, 1, 
            2  n}];\)\ \), "\n", 
    \(\(ParametricPlot[Evaluate[eqns], {x, \(-3\), 3}, 
        AspectRatio \[Rule] 5\/\[Pi], \[IndentingNewLine]Ticks \[Rule] None, 
        Axes \[Rule] None, 
        DefaultColor \[Rule] 
          Blue, \[IndentingNewLine]PlotRange \[Rule] {{\(-\[Pi]\)\/2, \
\[Pi]\/2}, {\(-2.5\), 2.5}}];\)\ \), "\n", 
    \(\(Print["\<    w = f[x,y] = \>", 
        f[x, y]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nThe stream function for a fluid flow in the infinite strip  ",
  Cell[BoxData[
      \(\(-\[Pi]\)\/2 < Re[z] < \[Pi]\/2\)]],
  "  with a single source at the origin."
}], "Text"]
}, Closed]],

Cell[TextData[{
  "\n",
  StyleBox["Example 10.33,  Page 474.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Show that the complex potential for a fluid flow in the infinite strip  \
",
  Cell[BoxData[
      \(\(-\[Pi]\)\/2 < Re[z] < \[Pi]\/2\)]],
  "  with a two sources at  ",
  Cell[BoxData[
      \(z\_1 = \(\[Pi]\/2\ \ and\ \ z\_2 = \(-\[Pi]\)\/2\)\)]],
  "  is   ",
  Cell[BoxData[
      \(F[z] = Log[\(Sin[z] - 1\)\/\(Sin[z] + 1\)]\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 10.33.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell["Enter the formula for the complex potential F[z].", "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[W, x, y, z, 
        Z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[f, F, \[Phi], \[CurlyPhi]];\)\ \), "\n", 
    \(\(F[Z_]\  = \ 
        Log[\(Sin[Z] - 1\)\/\(Sin[Z] + 1\)];\)\ \), "\[IndentingNewLine]", 
    \(\(\[Phi][x_, y_] = 
        ComplexExpand[Re[F[x + \[ImaginaryI]\ y]], 
          TargetFunctions \[Rule] {Re, Im}];\)\ \), "\[IndentingNewLine]", 
    \(\(\[CurlyPhi][x_, y_] = 
        MapAll[Together, 
          ComplexExpand[Im[F[x + \[ImaginaryI]\ y]], 
            TargetFunctions \[Rule] {Re, Im}]];\)\ \), "\n", 
    \(\(Print["\<W = F[Z] = \>", F[Z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<The velocity potential is:\>"];\)\ \), "\n", 
    \(\(Print["\<\[Phi][x,y] = Re[F[x + \[ImaginaryI]y]]\>"];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print["\<\[Phi][x,y] = \>", 
        Re[F[x\  + \ \[ImaginaryI]y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\[Phi][x,y] = \>", \[Phi][x, 
          y]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<The stream function is:\>"];\)\ \), "\n", 
    \(\(Print["\<\[CurlyPhi][x,y] = Im[F[x + \[ImaginaryI]y]]\>"];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print["\<\[CurlyPhi][x,y] = \>", 
        Im[F[x\  + \ \[ImaginaryI]y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\[CurlyPhi][x,y] = \>", \[CurlyPhi][x, 
          y]];\)\ \), "\[IndentingNewLine]", 
    \(\(\[CurlyPhi][x_, y_] = 
        ArcTan[\(-1\) + Cosh[y]\^2\ Sin[x]\^2 + Cos[x]\^2\ Sinh[y]\^2, 
          2\ Cos[x]\ Sinh[y]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\[CurlyPhi][x,y] = \>", \[CurlyPhi][x, 
          y]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nUse ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to make a density plot of the ",
  "velocity potential."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(DensityPlot[\[Phi][x, 
          y], {x, \(-\[Pi]\)\/2, \[Pi]\/2}, {y, \(-2.5\), 
          2.5}, \[IndentingNewLine]PlotPoints \[Rule] 100, 
        Mesh \[Rule] False, \[IndentingNewLine]AspectRatio \[Rule] 5\/\[Pi], 
        ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<The velocity potential\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\[Phi][x,y] = \>", 
        Re[F[x\  + \ \[ImaginaryI]y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\[Phi][x,y] = \>", \[Phi][x, 
          y]];\)\ \[IndentingNewLine]\)}], "Input"],

Cell[TextData[{
  "\nUse ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to make a density plot of the ",
  "stream function."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(gr1 = 
        ContourPlot[\[CurlyPhi][x, y], {x, \(-\[Pi]\)\/2, \[Pi]\/2}, {y, 
            0.00001, 2.5}, \[IndentingNewLine]Contours \[Rule] 11, 
          PlotPoints \[Rule] 40, ColorFunction \[Rule] Hue, 
          DisplayFunction \[Rule] Identity];\)\ \), "\[IndentingNewLine]", 
    \(\(gr2 = 
        ContourPlot[\[CurlyPhi][x, 
            y], {x, \(-\[Pi]\)\/2, \[Pi]\/2}, {y, \(-2.50001\), \
\(-0.00001\)}, \[IndentingNewLine]Contours \[Rule] 11, PlotPoints \[Rule] 40, 
          ColorFunction \[Rule] Hue, 
          DisplayFunction \[Rule] Identity];\)\ \), "\[IndentingNewLine]", 
    \(\(Show[gr1, gr2, AspectRatio \[Rule] 5\/\[Pi], 
        DisplayFunction \[Rule] $DisplayFunction];\)\ \), \
"\[IndentingNewLine]", 
    \(\(Print["\<The stream function\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\[CurlyPhi][x,y] = \>", 
        Im[F[x\  + \ \[ImaginaryI]y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\[CurlyPhi][x,y] = \>", \[CurlyPhi][x, 
          y]];\)\ \[IndentingNewLine]\)}], "Input"],

Cell[TextData[{
  "\nUse ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to make a contour plot of the velocity potential."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(gr1 = 
        ContourPlot[\[Phi][x, y], {x, \(-\[Pi]\)\/2, \[Pi]\/2}, {y, 0.00001, 
            2.5}, \[IndentingNewLine]Contours \[Rule] 11, 
          PlotPoints \[Rule] 40, ColorFunction \[Rule] Hue, 
          DisplayFunction \[Rule] Identity];\)\ \), "\[IndentingNewLine]", 
    \(\(gr2 = 
        ContourPlot[\[Phi][x, 
            y], {x, \(-\[Pi]\)\/2, \[Pi]\/2}, {y, \(-2.50001\), \
\(-0.00001\)}, \[IndentingNewLine]Contours \[Rule] 11, PlotPoints \[Rule] 40, 
          ColorFunction \[Rule] Hue, 
          DisplayFunction \[Rule] Identity];\)\ \), "\[IndentingNewLine]", 
    \(\(Show[gr1, gr2, AspectRatio \[Rule] 5\/\[Pi], 
        DisplayFunction \[Rule] $DisplayFunction];\)\ \), \
"\[IndentingNewLine]", 
    \(\(Print["\<The velocity potential is:\>"];\)\ \), \
"\[IndentingNewLine]", 
    \(\(Print["\<\[Phi][x,y] = \>", 
        Re[F[x\  + \ \[ImaginaryI]y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\[Phi][x,y] = \>", \[Phi][x, 
          y]];\)\ \[IndentingNewLine]\)}], "Input"],

Cell["\<\

Find the inverse of the function F[Z].\
\>", "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(solset\  = \ 
        Solve[F[Z]\  \[Equal] \ W, Z];\)\ \), "\n", 
    \(\(f[x_, y_]\  = \ \ ReplaceAll[
          solset\_\(\(\[LeftDoubleBracket]\)\(1, 1, \
2\)\(\[RightDoubleBracket]\)\), 
          W \[Rule] x\  + \ \[ImaginaryI]\ y];\)\ \), "\n", 
    \(\(Print["\<W = F[Z] = \>", F[Z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<The inverse function is:\>"];\)\ \), "\n", 
    \(\(Print["\<f[x,y] = \>", f[x, y]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nUse ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to graph the stream functions using  f[x,y]."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(n\  = \ 8;\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[k];\)\ \), "\n", 
    \(\(eqns\  = \ 
        Table[{Re[f[x, \(k\ \[Pi]\)\/n]], 
            Im[f[x, \(k\ \[Pi]\)\/n]]}, \n\ \ \ \ \ \ \ \ \ \ \ \ \ {k, 1, 
            2  n}];\)\ \), "\n", 
    \(\(ParametricPlot[Evaluate[eqns], {x, \(-6\), 6}, 
        AspectRatio \[Rule] 2\/1.6, Ticks \[Rule] None, Axes \[Rule] None, 
        PlotRange \[Rule] {{\(-\[Pi]\)\/2, \[Pi]\/2}, {\(-2.5\), 2.5}}, 
        DefaultColor \[Rule] Blue];\)\ \), "\n", 
    \(\(Print["\<     f[x,y] = \>", 
        f[x, y]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nThe stream function for a fluid flow in the infinite strip  ",
  Cell[BoxData[
      \(\(-\[Pi]\)\/2 < Re[z] < \[Pi]\/2\)]],
  "  with a two sources at  ",
  Cell[BoxData[
      \(z\_1 = \(\(-\[Pi]\)\/2\ \ and\ \ z\_2 = \[Pi]\/2\)\)]],
  ".  "
}], "Text"]
}, Closed]],

Cell[TextData[{
  "\n",
  StyleBox["Example 10.34,  Page 475.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Consider the conformal mapping ",
  Cell[BoxData[
      \(F[
          z] = \ \(2\/\[Pi]\) \@\((z\^2 - 1)\) + \(2\/\[Pi]\) 
            ArcSin[1\/z]\)]],
  ".  Show that the upper half-plane ",
  Cell[BoxData[
      \(Im[z] > 0\)]],
  " is mapped onto the domain consisting of the upper half-plane ",
  Cell[BoxData[
      \(Im[w] > 0\)]],
  " joined to the channel ",
  Cell[BoxData[
      \(\(-1\) \[LessEqual] x \[LessEqual] 1, v \[LessEqual] 0\)]],
  ".\n"
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 10.34.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  "\nWhen ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " is used we must use a different branch of the square root."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[f];\)\ \), "\n", 
    \(\(f[
          z_]\  = \ \(\(2  \[ImaginaryI]\)\/\[Pi]\) \@\((1 - z\^2)\) + \(2\/\
\[Pi]\) ArcSin[1\/z];\)\ \), "\n", 
    \(\(Print["\<f[z] = \>", f[z]];\)\ \[IndentingNewLine]\)}], "Input",
  AspectRatioFixed->False],

Cell[TextData[{
  "\nUse ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to graph conformal mapping  w = f(z)."
}], "Text"],

Cell[BoxData[
    \(\(\(PolarMap[f, {0.1, 3.01, 1.5}, {0.0001, 3.14149, 3.14139\/24}, 
        PlotStyle \[Rule] {Magenta, Pink}, 
        Ticks \[Rule] {Range[\(-2\), 2, 1], 
            Range[\(-2\), 2, 1]}];\)\(\ \)\)\)], "Input"]
}, Closed]],

Cell[TextData[{
  StyleBox["Section 10.11",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0.250004, 0.250004]],
  StyleBox["  ",
    FontSize->16,
    FontWeight->"Bold"],
  StyleBox["Exercises for Sources and Sinks\n",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.996109, 0.500008, 0.996109]],
  StyleBox["See textbook page 476.",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 1]]
}], "Text"]
}, Closed]],

Cell[TextData[{
  StyleBox["GO TO  THE",
    FontSize->18,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["  ",
    FontSize->18,
    FontWeight->"Bold"],
  StyleBox[ButtonBox["Table of Contents",
    ButtonData:>{"content.nb", None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "\n"
}], "Text"]
},
FrontEndVersion->"4.0 for Microsoft Windows",
ScreenRectangle->{{0, 800}, {0, 555}},
AutoGeneratedPackage->None,
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{764, 479},
WindowMargins->{{-1, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.  Make modifications to any definition using \
commands in the Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Margins"->{1, 1},
    "Widths"->{0, 5}},
    ScriptMinSize->8,
    FontSize->11],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->5,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the \
Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    CellFrameLabelMargins->6,
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{12, Inherited}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->36,
    FontWeight->"Bold"],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{24, 10}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    FontSize->20],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {15, 30}},
    FontSize->24]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{12, Inherited}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->24],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{24, 10}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{8, 10}, {4, 4}},
    FontSize->14],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {10, 15}},
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{12, Inherited}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Helvetica",
    FontSize->14,
    FontSlant->"Italic"],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, 10}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{8, 10}, {8, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {8, 10}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{25, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold"],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{40, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{18, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{13, 0}, {7, 22}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontSize->14,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{36, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{16, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {7, 22}},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CounterIncrements->"Subsubsection",
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{34, 10}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{17, Inherited}, {6, 12}},
    FontSize->10],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{9, 0}, {7, 14}},
    FontSize->11]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {7, 7}},
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{12, 10}, {6, 6}},
    LineSpacing->{1, 3},
    CounterIncrements->"SmallText",
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{24, 10}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{8, 10}, {5, 5}},
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    FontSize->7]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{40, 10}, {2, 3}}],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[StyleData["InputOnly"],
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{47, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Output",
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, Inherited}, {10, 8}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{41, Inherited}, {3, 2}}],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Condensed"],
    ImageSize->{175, 175},
    ImageMargins->{{38, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageSize->{250, 250},
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    ScriptLevel->1,
    SingleLetterItalics->True],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["InlineFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{2, 0}, {6, 6}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{42, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    ScriptLevel->0,
    SingleLetterItalics->True,
    StyleMenuListing->None,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    LineSpacing->{1, 5}],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    LineSpacing->{1, 1}],
  
  Cell[StyleData["DisplayFormula", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic"],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic"],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard \
ButtonFunctions, for use in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same Notebook, \
or between Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontSize->16,
    FontColor->RGBColor[1, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line \
help system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder \
objects in palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles \
of most cells.  If a cell's FormatType matches the name of one of the styles \
defined below, then that style is applied between the cell's style and its \
own options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    Background->GrayLevel[1]],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{1, -5},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an \
inline cell within another.\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    Background->RGBColor[1, 0.749996, 0.8]]
  }, Closed]]
  }, Open  ]]
  }]
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "CHAPTER 10"->{
    Cell[4380, 143, 337, 12, 35, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 10"]},
  "Section 10.11"->{
    Cell[11519, 397, 10694, 142, 41, "Text",
      Evaluatable->False,
      CellTags->"Section 10.11"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"CHAPTER 10", 82447, 2375},
  {"Section 10.11", 82567, 2379}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1739, 51, 615, 20, 109, "Text",
  Evaluatable->False],
Cell[2357, 73, 1986, 65, 248, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[4380, 143, 337, 12, 35, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 10"],
Cell[4720, 157, 851, 14, 150, "Input",
  InitializationCell->True]
}, Closed]],
Cell[5586, 174, 569, 20, 32, "Text"],
Cell[6158, 196, 616, 21, 35, "Text"],
Cell[6777, 219, 607, 20, 35, "Text"],
Cell[7387, 241, 591, 20, 35, "Text"],
Cell[7981, 263, 581, 20, 35, "Text"],
Cell[8565, 285, 586, 20, 35, "Text"],
Cell[9154, 307, 582, 20, 35, "Text"],
Cell[9739, 329, 577, 20, 35, "Text"],
Cell[10319, 351, 594, 20, 35, "Text"],
Cell[10916, 373, 578, 20, 35, "Text"],

Cell[CellGroupData[{
Cell[11519, 397, 10694, 142, 41, "Text",
  Evaluatable->False,
  CellTags->"Section 10.11"],
Cell[22216, 541, 2789, 78, 518, "Text",
  Evaluatable->False],
Cell[25008, 621, 491, 19, 79, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[25524, 644, 105, 2, 33, "Text"],
Cell[25632, 648, 65, 0, 33, "Text"],
Cell[25700, 650, 1803, 36, 465, "Input"],
Cell[27506, 688, 152, 6, 52, "Text"],
Cell[27661, 696, 743, 13, 190, "Input"],
Cell[28407, 711, 143, 5, 52, "Text"],
Cell[28553, 718, 1251, 24, 250, "Input"],
Cell[29807, 744, 146, 5, 52, "Text"],
Cell[29956, 751, 783, 13, 210, "Input"],
Cell[30742, 766, 63, 3, 52, "Text"],
Cell[30808, 771, 567, 11, 170, "Input"],
Cell[31378, 784, 141, 5, 52, "Text"],
Cell[31522, 791, 808, 15, 224, "Input"],
Cell[32333, 808, 120, 4, 52, "Text"]
}, Closed]],
Cell[32468, 815, 435, 14, 71, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[32928, 833, 105, 2, 33, "Text"],
Cell[33036, 837, 65, 0, 33, "Text"],
Cell[33104, 839, 1554, 30, 411, "Input"],
Cell[34661, 871, 152, 6, 52, "Text"],
Cell[34816, 879, 753, 13, 190, "Input"],
Cell[35572, 894, 143, 5, 52, "Text"],
Cell[35718, 901, 1858, 34, 330, "Input"],
Cell[37579, 937, 146, 5, 52, "Text"],
Cell[37728, 944, 723, 12, 210, "Input"],
Cell[38454, 958, 63, 3, 52, "Text"],
Cell[38520, 963, 567, 11, 170, "Input"],
Cell[39090, 976, 141, 5, 52, "Text"],
Cell[39234, 983, 1390, 27, 346, "Input"],
Cell[40627, 1012, 139, 4, 52, "Text"]
}, Closed]],
Cell[40781, 1019, 611, 13, 109, "Text"],
Cell[41395, 1034, 429, 15, 74, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[41849, 1053, 105, 2, 33, "Text"],
Cell[41957, 1057, 65, 0, 33, "Text"],
Cell[42025, 1059, 1540, 30, 410, "Input"],
Cell[43568, 1091, 152, 6, 52, "Text"],
Cell[43723, 1099, 617, 11, 196, "Input"],
Cell[44343, 1112, 149, 6, 52, "Text"],
Cell[44495, 1120, 1070, 19, 250, "Input"],
Cell[45568, 1141, 146, 5, 52, "Text"],
Cell[45717, 1148, 1048, 20, 250, "Input"],
Cell[46768, 1170, 63, 3, 52, "Text"],
Cell[46834, 1175, 567, 11, 170, "Input"],
Cell[47404, 1188, 141, 5, 52, "Text"],
Cell[47548, 1195, 677, 14, 230, "Input"],
Cell[48228, 1211, 199, 5, 55, "Text"]
}, Closed]],
Cell[48442, 1219, 530, 18, 79, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[48997, 1241, 105, 2, 33, "Text"],
Cell[49105, 1245, 65, 0, 33, "Text"],
Cell[49173, 1247, 1872, 37, 467, "Input"],
Cell[51048, 1286, 152, 6, 52, "Text"],
Cell[51203, 1294, 611, 10, 196, "Input"],
Cell[51817, 1306, 149, 6, 52, "Text"],
Cell[51969, 1314, 1070, 19, 250, "Input"],
Cell[53042, 1335, 146, 5, 52, "Text"],
Cell[53191, 1342, 1054, 20, 250, "Input"],
Cell[54248, 1364, 63, 3, 52, "Text"],
Cell[54314, 1369, 567, 11, 170, "Input"],
Cell[54884, 1382, 141, 5, 52, "Text"],
Cell[55028, 1389, 661, 13, 231, "Input"],
Cell[55692, 1404, 276, 8, 55, "Text"]
}, Closed]],
Cell[55983, 1415, 648, 22, 93, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[56656, 1441, 105, 2, 33, "Text"],
Cell[56764, 1445, 156, 5, 52, "Text"],
Cell[56923, 1452, 290, 6, 125, "Input"],
Cell[57216, 1460, 134, 5, 52, "Text"],
Cell[57353, 1467, 233, 4, 64, "Input"]
}, Closed]],
Cell[57601, 1474, 472, 16, 60, "Text"]
}, Closed]],
Cell[58088, 1493, 339, 13, 54, "Text"]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

